(* Content-type: application/vnd.wolfram.mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 11.0' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       158,          7]
NotebookDataLength[    217756,       4521]
NotebookOptionsPosition[    200168,       4128]
NotebookOutlinePosition[    213748,       4453]
CellTagsIndexPosition[    213597,       4445]
WindowTitle->FullFileName
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{

Cell[CellGroupData[{
Cell["Apagar Cabe\[CCedilla]alho do Exemplo", "Subsection",ExpressionUUID->"feab00d5-18f5-4918-bb1a-02702568425a"],

Cell[BoxData[
 RowBox[{"SetOptions", "[", 
  RowBox[{
   RowBox[{"SelectedNotebook", "[", "]"}], ",", 
   RowBox[{"DockedCells", "\[Rule]", 
    RowBox[{"{", "}"}]}]}], "]"}]], "Input",
 CellLabel->
  "(Local) In[1]:=",ExpressionUUID->"9f0b6ea3-0a1a-425d-933f-889861a7a9dd"]
}, Open  ]],

Cell[CellGroupData[{

Cell["Defini\[CCedilla]\[OTilde]es de Metadata", "Subsection",ExpressionUUID->"a69cb323-d904-4401-95d1-3d2c2bf24580"],

Cell[BoxData[
 ButtonBox["\<\"Usar Defini\[CCedilla]\[OTilde]es do Notebook\"\>",
  Appearance->Automatic,
  ButtonFunction:>{
   wrnb = ButtonNotebook[]; NotebookLocate[{wrnb, "Defs"}]; 
    NotebookEvaluate[wrnb, EvaluationElements -> {"Tags" -> {"Defs"}}]; 
    If[Notebooks["README_FIRST.nb"] != {}, wrRMF = SetSelectedNotebook[
        Part[
         Notebooks["README_FIRST.nb"], 1]], 
      Print["Abrir primeiro o notebook README_FIRST.nb"]]; 
    NotebookLocate["LocalDefs"]; SelectionMove[wrRMF, After, Cell]; Null},
  Evaluator->Automatic,
  Method->"Queued"]], "Input",
 CellGroupingRules->{"GroupTogetherGrouping", 10000.},
 TextAlignment->Center,
 CellLabel->
  "(Local) In[114]:=",ExpressionUUID->"03b4544a-33d8-4cec-bace-1571b5c25489"],

Cell[BoxData[{
 RowBox[{
  RowBox[{"departamento", " ", "=", " ", "\"\<F\[IAcute]sica\>\""}], "   ", 
  ";"}], "\n", 
 RowBox[{
  RowBox[{"disciplina", " ", "=", " ", "\"\<MO\>\""}], "   ", ";"}], "\n", 
 RowBox[{
  RowBox[{"autor", " ", "=", " ", "\"\<AF\>\""}], "   ", ";"}], "\n", 
 RowBox[{
  RowBox[{"descricao", " ", "=", " ", "\"\<Massas ligadas por Fio\>\""}], 
  "   ", ";"}], "\n", 
 RowBox[{
  RowBox[{"dificuldade", " ", "=", " ", "\"\<easy\>\""}], "   ", 
  ";"}], "\n", 
 RowBox[{
  RowBox[{
  "tema", " ", "=", " ", 
   "\"\<Leis de Newton - Din\[AHat]mica do ponto material\>\""}], "   ", 
  ";"}], "\n", 
 RowBox[{
  RowBox[{"title", " ", "=", " ", "\"\<Massas ligadas por Fio\>\""}], "   ", 
  ";"}], "\n", 
 RowBox[{
  RowBox[{"name", " ", "=", " ", "\"\<massas_ligadas_por_fio\>\""}], "   ", 
  ";"}], "\n", 
 RowBox[{
  RowBox[{"tipo", " ", "=", " ", "\"\<MultChoice\>\""}], "   ", ";"}], "\n", 
 RowBox[{
  RowBox[{"datatype", " ", "=", " ", "\"\<String\>\""}], "   ", ";"}], "\n", 
 RowBox[{
  RowBox[{"attr", " ", "=", " ", 
   RowBox[{"{", 
    RowBox[{
    "True", ",", " ", "False", ",", " ", "False", ",", " ", "False", ",", " ",
      "False"}], "}"}]}], "   ", ";"}], "\n", 
 RowBox[{
  RowBox[{"score", " ", "=", " ", "1"}], "   ", ";"}], "\n", 
 RowBox[{
  RowBox[{"tempo", " ", "=", " ", "\"\<00:02:00\>\""}], "   ", ";"}], "\n", 
 RowBox[{
  RowBox[{
  "nb", " ", "=", " ", 
   "\"\</home/amaro/Fichas/massas_ligadas_por_fio.nb\>\""}], "   ", 
  ";"}], "\n", 
 RowBox[{
  RowBox[{"pasta", " ", "=", " ", "\"\</home/amaro/Fichas\>\""}], "   ", 
  ";"}], "\n", 
 RowBox[{
  RowBox[{"dest", " ", "=", " ", "\"\<massas_ligadas_por_fio_\>\""}], "   ", 
  ";"}]}], "Code",
 CellTags->"Defs",
 CellLabel->
  "(Local) In[267]:=",ExpressionUUID->"ec81d723-1ce5-4009-8c8d-5801b86ef307"]
}, Open  ]],

Cell[CellGroupData[{

Cell["Vari\[AAcute]veis ", "Subsection",
 CellChangeTimes->{{3.68367848638456*^9, 
  3.6836785197399797`*^9}},ExpressionUUID->"b836ddfb-c0bd-4075-a841-\
b34f76b93a28"],

Cell[TextData[{
 "Vari\[AAcute]veis com valores aleat\[OAcute]rios diferentes nas \
inst\[AHat]ncias dos enunciados definidos pela vari\[AAcute]vel ",
 Cell[BoxData[
  FormBox[
   StyleBox["perguntas",
    FontWeight->"Bold"], TraditionalForm]],ExpressionUUID->
  "aa07b349-628c-4398-b9eb-925345338703"],
 "."
}], "Text",ExpressionUUID->"fca081d8-8ab2-441b-ba49-7e404bab51ed"],

Cell[BoxData[{
 RowBox[{
  RowBox[{"Clear", "[", 
   RowBox[{"F", ",", "T", ",", "h", ",", "t"}], "]"}], "\n"}], "\n", 
 RowBox[{
  RowBox[{
   RowBox[{"F", " ", "=", " ", 
    RowBox[{"RandomInteger", "[", 
     RowBox[{"{", 
      RowBox[{"50", ",", "150"}], "}"}], "]"}]}], ";"}], "\t\t", 
  RowBox[{"(*", " ", 
   RowBox[{"Vari\[AAcute]vel", " ", "usada", " ", "em", " ", 
    StyleBox["perguntas",
     FontWeight->"Bold"]}], 
   StyleBox[" ",
    FontWeight->"Bold"], "*)"}]}], "\n", 
 RowBox[{
  RowBox[{
   RowBox[{"T", " ", "=", " ", 
    RowBox[{"RandomInteger", "[", 
     RowBox[{"{", 
      RowBox[{"20", ",", "40"}], "}"}], "]"}]}], ";"}], "\t\t", 
  RowBox[{"(*", " ", 
   RowBox[{"Vari\[AAcute]vel", " ", "usada", " ", "em", " ", 
    StyleBox["perguntas",
     FontWeight->"Bold"]}], 
   StyleBox[" ",
    FontWeight->"Bold"], "*)"}]}], "\n", 
 RowBox[{
  RowBox[{
   RowBox[{"h", " ", "=", " ", 
    RowBox[{"RandomInteger", "[", 
     RowBox[{"{", 
      RowBox[{"8", ",", "20"}], "}"}], "]"}]}], ";"}], "\t\t", 
  RowBox[{"(*", " ", 
   RowBox[{"Vari\[AAcute]vel", " ", "usada", " ", "em", " ", 
    StyleBox["perguntas",
     FontWeight->"Bold"]}], 
   StyleBox[" ",
    FontWeight->"Bold"], "*)"}]}], "\n", 
 RowBox[{
  RowBox[{
   RowBox[{"t", " ", "=", " ", 
    RowBox[{"RandomInteger", "[", 
     RowBox[{"{", 
      RowBox[{"4", ",", "8"}], "}"}], "]"}]}], ";"}], "\t\t", 
  RowBox[{"(*", " ", 
   RowBox[{"Vari\[AAcute]vel", " ", "usada", " ", "em", " ", 
    StyleBox["perguntas",
     FontWeight->"Bold"]}], 
   StyleBox[" ",
    FontWeight->"Bold"], "*)"}]}]}], "Code",
 CellChangeTimes->{
  3.79337564688592*^9, {3.7981875461049724`*^9, 3.7981875713115907`*^9}, {
   3.7981876320246053`*^9, 3.798187722818343*^9}, {3.798192948837084*^9, 
   3.798192961901154*^9}, {3.7981949381628237`*^9, 3.7981949516336017`*^9}, {
   3.7981951697314167`*^9, 3.798195195516548*^9}, {3.798195285735468*^9, 
   3.7981952939086285`*^9}, 3.7982834425646257`*^9, {3.798283478781129*^9, 
   3.798283531011507*^9}, {3.7982897543273067`*^9, 3.798289759390438*^9}, {
   3.7989034361154203`*^9, 3.7989035249057837`*^9}},
 CellLabel->
  "(Local) In[207]:=",ExpressionUUID->"63feb667-d6b7-4b99-aaf6-24ae65758c65"]
}, Open  ]],

Cell[CellGroupData[{

Cell["Imagem", "Subsection",
 CellChangeTimes->{{3.6848523204029903`*^9, 
  3.684852322840111*^9}},ExpressionUUID->"6d884299-a3b8-4b18-ad4d-\
a41c85131dd8"],

Cell[CellGroupData[{

Cell[TextData[{
 "Use ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    StyleBox[
     RowBox[{"fig", "=", 
      RowBox[{"Import", "[", "\"\<path/imgfile.ext\>\"", "]"}]}],
     FontWeight->"Bold"], ";"}], TraditionalForm]],ExpressionUUID->
  "b44aadc6-d18c-4f33-832c-350004e52ba4"],
 " para importar uma imagem exterior guardada em ",
 Cell[BoxData[
  FormBox[
   StyleBox["\"\<imgfile.ext\>\"",
    FontWeight->"Bold"], TraditionalForm]],ExpressionUUID->
  "72ff66eb-2ea1-49ba-84c5-4041880114df"],
 " (com extens\[ATilde]o \[OpenCurlyDoubleQuote]ext\[CloseCurlyDoubleQuote]=\
\[OpenCurlyDoubleQuote]jpg,jpeg,pdf,gif,png,...\[CloseCurlyDoubleQuote] ou \
outras de imagem). Por exemplo, numa c\[EAcute]lula de estilo ",
 StyleBox["Code",
  FontWeight->"Bold"],
 " (Ctrl+Shift+8 )avalie as linhas seguintes"
}], "Item",ExpressionUUID->"6caa0be5-d345-4e2b-9b92-3016a4393872"],

Cell[BoxData[{
 RowBox[{
  RowBox[{"ifile", "=", "\"\<you_image.jpg\>\""}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"isize", "=", 
   RowBox[{"Import", "[", 
    RowBox[{"ifile", ",", "\"\<ImageSize\>\""}], "]"}]}], ";"}], "\n", 
 RowBox[{
  RowBox[{"fig", "=", 
   RowBox[{"ImageResize", "[", 
    RowBox[{
     RowBox[{"Import", "[", "ifile", "]"}], ",", 
     RowBox[{"isize", "/", "2"}]}], "]"}]}], ";"}], "\n", 
 RowBox[{"Afig", "=", 
  RowBox[{"Rasterize", "[", 
   RowBox[{"fig", ",", "\"\<Image\>\"", ",", 
    RowBox[{"ImageResolution", "\[Rule]", "72"}]}], "]"}]}]}], "Input",
 CellLabel->
  "(Local) In[135]:=",ExpressionUUID->"7ee849aa-6890-44cd-a938-3eaefcd55d61"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 "Se usar o Mathematica para gerar gr\[AAcute]ficos, tem que os converter \
para ",
 StyleBox["Bitmap",
  FontWeight->"Bold"],
 " usando a vari\[AAcute]vel ",
 StyleBox["Afig",
  FontWeight->"Bold"],
 " que ser\[AAcute] inclu\[IAcute]da em ",
 StyleBox["perguntas",
  FontWeight->"Bold"],
 " do Enunciado.  A vantagem neste caso \[EAcute] poder, se quiser,  gerar gr\
\[AAcute]ficos que dependem das vari\[AAcute]veis definidas para cada inst\
\[AHat]ncia do exerc\[IAcute]cio."
}], "Item",ExpressionUUID->"4697e583-c13b-4c37-bab3-0250264f8555"],

Cell[BoxData[
 DynamicModuleBox[{$CellContext`ifile$$ = "     ", $CellContext`ifig$$ = 
  Image[CompressedData["
1:eJztnQmYFNW1+Dsv7728/3vJe89EUXABEaMkGuOWGIOaGERUFBiYfevZF/Zd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   "], "Byte", 
   ColorSpace -> "RGB", ImageResolution -> {96, 96}, Interleaving -> 
   True], $CellContext`iscale$$ = 0, $CellContext`sfig$$ = 
  Image[CompressedData["
1:eJztnQmYFNW1+Dsv7728/3vJe89EUXABEaMkGuOWGIOaGERUFBiYfevZF/Zd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   "], "Byte", 
   ColorSpace -> "RGB", ImageResolution -> {96, 96}, Interleaving -> 
   True], $CellContext`afig$$ = Image[CompressedData["
1:eJztnXl4HNWV6HmZyXt5M++PvISwxhizhDDfODMZJmQW8iaEQGIwi2XLWnpv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   "], "Byte", ColorSpace -> "RGB", ImageResolution -> 72., Interleaving -> 
   True]}, 
  TemplateBox[{
    PanelBox[
     DynamicBox[
      ToBoxes[
       Grid[{{
          Style[
           FileNameSetter[
            Dynamic[$CellContext`ifile$$], "Open", {
            Appearance -> "file", 
             Initialization -> {
              "/home/amaro/Fichas/Arquivo/energia_orbita1.xml"}}], Bold, 
           Magnification -> 1.2], 
          Dynamic[
           Panel[
            If[Head[$CellContext`fig] =!= Symbol, 
             (Magnify[#, 1.5]& )[
              DisplayForm[
               RowBox[{"fig", 
                 ButtonBox[
                  StyleBox[
                  "Clear[fig]", FontWeight -> Bold, Magnification -> 1.2], 
                  Appearance -> Automatic, 
                  ButtonFunction :> {Clear[$CellContext`fig]; None}, 
                  Evaluator -> Automatic, Method -> "Preemptive"]}]]], 
             (Magnify[#, 1.2]& )[
              
              InputField[$CellContext`file = $CellContext`ifile$$, String, 
               FieldSize -> Dynamic[
                 StringLength[
                  ToString[$CellContext`ifile$$]]], Alignment -> Center, 
               ContentPadding -> True]]], 
            (Magnify[#, 1.2]& )[
            "\!\(\*StyleBox[\"Importar\",FontWeight->\"Bold\"]\)\!\(\*\
StyleBox[\" \
\",FontWeight->\"Bold\"]\)\!\(\*StyleBox[\"Imagem\",FontWeight->\"Bold\"]\)\!\
\(\*StyleBox[\" \
\",FontWeight->\"Bold\"]\)\!\(\*StyleBox[\"de\",FontWeight->\"Bold\"]\)"], 
            Left, Appearance -> {"Frameless"}]]}, {
          DisplayForm[
           ButtonBox[
            StyleBox["Afig", FontWeight -> Bold, Magnification -> 1.2], 
            Appearance -> Automatic, 
            ButtonFunction :> {
             If[FileExtension[$CellContext`ifile$$] == 
                "xml", $CellContext`ifig$$ = (ImportString[#, "Base64"]& )[
                  (Part[
                   Cases[#, 
                    Condition[
                    Pattern[$CellContext`z, 
                    Blank[]], 
                    MatchQ[$CellContext`z, 
                    XMLElement[
                    "matimage", {
                    "imagtype" -> "image/gif", "embedded" -> "Base64"}, 
                    BlankSequence[]]]], Infinity], 1, -1, 1]& )[
                   
                   Import[$CellContext`ifile$$, {
                    "XHTML", "XMLObject"}]]], $CellContext`ifig$$ = 
                Import[$CellContext`ifile$$]]; None}, Evaluator -> Automatic, 
            Method -> "Preemptive", ImageSize -> Small]], 
          Dynamic[
           Panel[
           If[Head[$CellContext`fig] =!= 
              Symbol, $CellContext`ifile$$ = "     "; $CellContext`sfig$$ = 
               ImageResize[$CellContext`fig, 
                 ImageDimensions[$CellContext`fig] (
                  1 + $CellContext`iscale$$/100.)], $CellContext`sfig$$ = 
               ImageResize[$CellContext`ifig$$, 
                 ImageDimensions[$CellContext`ifig$$] (
                  1 + $CellContext`iscale$$/100.)]; 
              Null]; $CellContext`Afig = ($CellContext`afig$$ = 
              Rasterize[$CellContext`sfig$$, "Image", ImageResolution -> 72]), 
            (Magnify[#, 1.2]& )[
            "\!\(\*StyleBox[\"Imagem\",FontWeight->\"Bold\"]\)\!\(\*StyleBox[\
\" \",FontWeight->\"Bold\"]\)\!\(\*StyleBox[\"GIF\",FontWeight->\"Bold\"]\)\!\
\(\*StyleBox[\" \
\",FontWeight->\"Bold\"]\)\!\(\*StyleBox[\"Base64\",FontWeight->\"Bold\"]\)"],
             Left, Appearance -> {"Frameless"}]]}, {
          Magnify[
           Style["iscale", Bold], 1.2], 
          Panel[
           TableForm[{{iscale = $CellContext`iscale$$; InputField[
                Dynamic[$CellContext`iscale$$], Number, FieldSize -> Tiny, 
                Alignment -> Center], 
              Magnify[
               Style["Reduzir (-) (%)", Bold], 1.2], 
              Slider[
               Dynamic[$CellContext`iscale$$], {-100, 100, 5}], 
              Magnify[
               Style["Ampliar (+) (%)", Bold], 1.2]}}], {
           Appearance -> {"Frameless"}, Initialization -> {-50}}]}}, {
        Frame -> All, Alignment -> Left}], StandardForm], 
      ImageSizeCache -> {515., {132.6796875, 137.3203125}}, 
      Initialization :> {$CellContext`ifile$$ = "     ", $CellContext`file = 
        "     ", $CellContext`sfig$$ = 
        ImageResize[$CellContext`ifig$$, 1. 
          ImageDimensions[$CellContext`ifig$$]], $CellContext`iscale$$ = 
        0, $CellContext`Afig = Image[CompressedData["
1:eJzt3QdYFNfiNnBpUqTawBbFhoqCXYgFUEFsGCtGYwURu6LGbuwFFcSK0VhQ
UeyFqBALKNgQEBXFRq8qfYFld839ju79zv/cBZWyLFve38OTxxhCmfPOeefM
zs4YT503wkW5Ro0aCzXIP0ZMWWLj5jZl2Uh98i+j5y6cMX3uNOeBcxdNmz7N
zWKqCvnLUUo1aswhn//lz/8BAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAHH7939V948DAAAg
7djeFGR8ELx9J4iLE+Tnf/78GZUKAADwLf+tzpQUrudOzsAheYYN87T1/u/D
pB1nqjP38hVBcTGt1Or+kQEAAKTClwJNSyt0nZmnV/t/2rPkR+u2RX8dFvD5
wjKt7h8cAABAQr61hCR/WXz2XJ5Rox8UKPOR38+Wn5CAJgUAAPnGvqBZauuR
vynasKnsBfp/H81a8J4+RZMCAIAcKyoqCgwMXLZsmYWFhbW1tUjrfelQ9+0V
6VDhR5Om/JjXaFIAAJBXSUlJNf4/VVXV/Px8WnnkD7yAwIp3qPCjczcBh4Ma
BQAAedWqVSvapNevX6eV9zkvL6+lSWVrVFuvcMUqLEgBAEBeTZ8+ndbo4sWL
hX335XTupi2V79AvH3q1+UlJqFEAAJBLfn5+tEa7dOkiXDl+Li7Oa2osnhol
C9JVq1GjAAAglz58+KCkpCSsUfKHrKysL6+K3ggQV4d++TBph/O6AAAgrzp0
6EAXpBcvXiR9V7hkmThrVFuP/+YtahQAAOTSvHnzaI3OmTOH9N2X2/2JtUa5
586jRgEAQC5dvnyZ1mi7dl9OwOabdRRvjRbt9EKNAgCAXMrJyVFRUaFNmpKS
Ipa3uvxPjW7eihoFAAB5ZWFhQWvUx8cnr4O5mE/qeu5EjQIAgLxauXIlrdEJ
EyZw7AeJt0aLz5xFjQIAgLwKCgqiNdqgQYMCt0XirVF+9EvUKAAAyKvi4uJa
tWrRJn2/d1+uGGvUuCXeNwoAAPJt4MCBtEZ3b9+e27CJuGq0cPESdCgAAMi3
HTt20BodMmRI0crV4qlRHX3Bu/eoUQAAkG9RUVG0RrW1tblp6Xk/NRPDUnTe
fHQoAADIPVJ2hoaGtEmDg4OLz56rbI22bf/56016q/uXAwAAqHITJkygNbp8
+fIvj0urzM116zfgR0SgQwEAQEEcP36c1mjXrl2Fl9cWzZtfkQ41asQLvosO
BQAAxZGRkUEfmkZ8/PhR2IPFe/flGdQte4fmd+nGj45GhwIAgKLp1KkTrVFf
X19ahYKY1wUjR/+4Qxs0Ltq89XNREToUAAAU0JIlS2iNTp48WaQNBS9eFC1b
wenaXbQ96xpyhjhwD/71OTcXBQoAAArr9u3btEYbNmz4rbsP/ZufTyqVf/8B
/9FjQWzsZz4f7QkAACByV8Bnz56hHwEAAMpuyJAhtEa3bsVzQgEAAMph7969
tEatra1xV3kAAICyi42NpTWqqqqai6uGAAAAysPExIQ26YULF1CjAAAAZTd/
/nxao9OmTUONAgAAlF1AQACt0caNG+PlUQAAgLLjcrlaWlp42wsAAEDFDB48
mNboli1bUKMAAABlx77tpXfv3jivCwAAUHbx8fG0RpWVlTMzM1GjAAAAZde+
fftSn/YCAAAAP8Q+7WXcuHE4rwsAAFB29+7dozVqYGDAx2NcAAAAykwgENSu
XZs2KWlV1CgAAEDZjRs3jtbokiVLUKMAAABl5+vrS2u0Xbt2eHkUAACg7LKy
slRVVWmTvnv3DjUKAABQdjY2NrRGPTw8UKMAAABl5+npiad4AwAAVMz79+9x
OyMAAIAKMzU1pU16/Phx1CgAAEDZLV++nNbo6NGjcV4XAACg7B4+fEhrVEdH
h8vlokYBAADKiJSmkZERbdLr16+jRgEAAMrOxcWF1ij5M87rAgAAlB1ZgdIa
NTQ0FAgEqFEAAIAyKi4u1tXVpU0aEhKCGgUAACi7sWPH0hpduHAhahQAJOxf
RnX/LADl5ufnR2u0RYsWeHkUACSJTDgCgSA/P5/L5WL+AVlE0quurk6b9Nmz
Z4gxAEgMqU4fH5/mzZu7urqmpKRg/gFZNHjwYFqjf/zxB2IMAJJBZpu3b9/2
79+fTD5kInr//j3mH5BFhw4dojXavn17nFcBAAkg80xRUdGqVatq165NJh8L
C4tXr15h8gFZ9OnTJ/bxozExMUgyAFQ1csR+8+bNrl27Cmeeli1b4kUlkF39
+vWjNbpx40YkGQCqFJlkPnz44OzsrKGhIZx5DAwMwsPDcTYMZNT+/ftpjXbq
1AlJBoAqVVxcfOTIkQ4dOtSrV0/YpEpKSqGhobgJDMio9PR0ZWVl2qR4oR8A
qg6ZXqKjo3/55ZfevXu7urq2bNlSOPNcvXqV1CsmH5BRffr0oTXq7u6OJANA
VSBzS15e3qZNm9q2bevl5eXr60vWpMKZ5/DhwxwOB5MPyKhdu3bRGu3evTvO
6wJAVRAIBLdu3SLH7Y6OjmRNGhIS0q1bN3oAn5OTg5kHZFRycrKSkhJt0ri4
OIQZAMSLzCopKSnz5s0zNzc/ffo0j8d78eIFPRW2ePHijx8/YuYB2dWzZ0+c
1wWAqsPlcn19fTt37rxgwQLhPYvIP+3s7ITTzpQpU9LS0jDzgOzy8vKiNdql
Sxec1wUAMRJeWTRmzBiy/Lxz545weuFwOA4ODsJpZ8iQIYmJiZh2QHalpqay
1+u+e/cOeQYAsSCTSU5OjqenZ/v27bds2ZKXlyecXsjh+rhx41RUVIQ3MoqN
jcW0AzKNvV538+bNyDMAiAWpy3v37llZWY0YMeLFixfs3DJr1iwtLS3hjYxe
v36NaQdk2t69e2mNduzYEed1AaDyhK+BLl682Nzc3MfHp7i4WDi3CK1YscLA
wIDMOfr6+tHR0Zh2QKalp6cLz64I4cgQACqPy+VevHixVatWw4YNCwsLS0xM
TGIsXbq0Tp06ZMJRVlYm/xU3MgJZ17dvX1qja9euRZ4BoDLIHPLmzRtHR0dV
VdVmzZrZ29sPHDhwEKNNmzb0qccBAQG4kRHIugMHDtAaJfHGCRYAqDDhPYu8
vb1btGhBCtTFxWV6CYMHDxY+K404ceJEYWEh5hyQaZmZmWpqarRJIyMjEWkA
qBhyHB4REWFpaUk69MmTJwkJCYklXLhwwdTUVDjheHh40It4AWTXkCFDaI0u
XrwYC1IAqADh09CWL1/etm1bHx8fPp9f6kzy4sWLHj16CCecZcuWZWdnY8IB
WXfy5Elao02aNMEr/gBQATwe79atWy1btpw0adJ3yjElJcXKyko44Tg5OeF+
gCAHOByO8G1cQvfu3UOqAaBcyKSRlJQ0bNgwMzOz0NDQ78whRUVF9H6ADg4O
6enpmHBADowdO5bW6IwZM3BeFwDKjkwXubm569evr1+//vz5879/8S2ZXkaM
GEFvZJScnIzZBuTAlStXaI3WqVMHl6ADQFkI76jw6dOn5cuX16pVq169el5e
XvRmCyU/k8jPzx8yZIjwTqSNGjWKj49nb85QXb8IQCWR3qSXoBOkVZFnAPih
AwcOjBkzpkmTJjVr1iRTh5KSUsOGDWfPnh0eHi4yh2RmZh4+fNjZ2blTp06a
mpp0tvn555+nTZtGWpjL5WLaAZnm6upKg032C5zXBYAfMjExIQWqo6NT9yvy
B/KvrVq1OnXqlMgEQoq1f//+ampqpEP19PTIJ9evX58cvWtpaamqqpJ/5XA4
mHNApoWEhNAaVVdXx1PpAQAAysXY2Jg26V9//YUaBQAAKLtVq1bRGrWxscF5
XQAAgLJ7/fp1DQYeTA8AAFAu3bt3pzW6adMm1CgAAEDZ7dq1i9aoiYkJzusC
AACU3cePH9kHvjx8+BA1CgAAUHbDhw+nNerq6ooFKYC8+rfSqvs3AJBGly9f
pjWqr69fVFSEnQVA1pVagnl5ebGxsU+ePAkICDh16tS+ffs8PDy2bNmybt26
lStXLl26dMWKFeTP5G/I35P/Sj6HfCb5fPJ/5efnszfxQ7cCUDwer169erRJ
/fz8sF8AyJaS1ZaUlHTjxo0dO3bMnj176NCh5ubm5CC5RuUYGBiQr+Pg4DBn
zhzSs6Rhk5OTS3ZrdW8MgGowf/58uqcMGjQI53UBpB/bXGSfjYmJOXr0qKur
q6Wlpa6ubiUbs+xIO/fs2XPmzJk+Pj5v3rxBq4JiioyMpDuFsrJySkoKwg8g
nWg9CQSCx48fb9y40d7enqwTK1OFyjVqNKhRo7mSUgMlJeXKtWrt2rXJofjm
zZufPHlCfkI8zAUUh7m5Od0R8AZSAGlDyyg5OfnAgQOjRo2qQHXWrFmzSZMm
ZGe3sbEZNXLkuuEjrvewfNOkWba2Xq62Xt7XD/Ln102a/d3Dcs3IkeRzyGeS
z6ePdCmXOnXqODo6Hjp0KDU1FX0Kcs/Ly4uGv2XLljivCyANaPW8f/9+27Zt
FhYWZawwHR2dHj16TJ061d3d3c/P78GDB2yX8UJC82365f3/6vzWR77dQN7j
MPp/paSkkK9z+vTprVu3TpkypVu3btra2mX8eXr16uXh4YGHjYIcy8zMVFdX
p5kPDg5GyAGqCy2ajIwM0j4dO3b8YU/p6enZ2tquWrXK398/ISGh1P33y6uo
RUWF891+WKDsR8GyFQIut9RDa/I3cXFxV65cWbFiRb9+/crymmzXrl137dr1
8eNH9CnIH0dHRxr1iRMnYkEKIHn/XS3yeBcvXhw2bJiqqup3KsnAwGDUqFEH
DhyIjo7+4Q77pUOzszm2A8rVof9dlg4dJsjL++G3IJ/w/Pnzffv2DR8+/PsX
BqupqY0cOZI0PvlNaZ+Ke1sCSFpgYCANuaamJp5ACiBJwipJT09fs2aNoaHh
dzqoe/fuGzZsePz4sUAgKPtO+rmwkNPfrgId+n9NyuWW/duRn+3Bgwdr167t
0qXLd36XRo0abdq0iV2cVnT7AVQ/EuOmTZvSeHt7eyPSABIgrI+IiIhJkyZ9
60oeZWXlPn36eHl5JSYmVuBMEfn8wllzKtyh/z27u3R5xU5SxcXF7dixo2fP
nkpKSqX+durq6s7OzmQlizIFWffHH3/QYJNjSJzXBahSwsq4d++era3tt9Zr
bdu2dXd3pxcI5RdyDwdGlHfH5N26XckOFX7wHj6qzJyQlJS0cePGVq1afeuX
HTx48KNHj1CmILvi4+PJQS+NdHh4OJIMUBWENREUFNS3b99SC0VbW9vV1VX4
tAghUqBbztyrO3brT5M8yrVjfvl/LXqKpUbzbQeI5eg6JCTEyclJS0ur1N/d
3t7+/v37KFOQUQMHDqRhnj59OhakAOIlrIawsDBra+tSS6R58+aenp65ubkl
C7TG4DXko7w1yrtzRywd+t8F6ROxHV1nZWWRhfZPP/1U6nYYMGDA06dPUaYg
cy5evMgeD+fn5yPAAGIhrIOEhITx48eXWhx9+vS5fPmy8MKhUgu0YjVaOGOW
GGu04Pel4p0TyO977tw5S0vLUrfJ1KlTU1JSUKYgQ/h8foMGDWiGDx48iOgC
VN6/Xx+wsmzZMg0NjZJl0bdvX/pm7e8UaAVq9Mv3bWMqxhrN62ZRRSepAgMD
e/XqVXLjaGlprVmzhsPh4OQYyIoVK1bQAHfr1g3RBagMYS1eunSpcePGJTui
f//+ISEhZSxQ4UeTiTu+9cyykj5nZeV+vddfrviatFzvfCmvW7dukVV5yQ1l
bGx8/fp1LEtBJsTFxbEXGkVGRiK0ABUgnPATExN/+eWXkr3QoUMHsv6iO1dZ
CrQyH2KsUX5cXFXPCVevXm3Tpk3JjTZ27Fh60XKV/gAAlWRvb09z6+LigtAC
lNe/X59ftnv37pI3nm3QoMGhQ4dEbp6w9WxIvV/dq6JAxV+jL19JYELg8/l7
9+5ln4YspKenR7YelqUg5S5cuMC+MIE7GgGUy79fH8VS8t2gKioqv//+e6lX
7slQjQpiYyU2IeTm5s6dO5c9Pybk4OCQnp6OI3yQWuQ4mX0dhxxRI6sAZSFc
Ivn5+ZV8kJmFhUVUVNR3diVOUXGVlOmgP8iHGGv0c1GRhCeEsLCwTp06iWxP
slC9cuUKlqUgtdatW0fj2q5dOxz1AfzQl9c38/MnTJggMuHr6uru27evjDvR
D8u0vG94yW9pIq4CJR/5nbpUy1RAju09PDxq1aolsm2nT59eWFiICQqkUGpq
qpqaGs1qUFAQUgrwHWQHiYmJMTU1FZnnrays4uPjy7v7fKdMy/2+UadpYqzR
wvkLqnEqePv2bcmHrpKFamxsLJoUpNDo0aNpUMeMGYOUApRKeFLx3LlzOjo6
7PRes2bNbdu2VWbHKbVMy1uj/Os3xFijvJDQ6p0HyLJ03bp1Io+Q09fX9/f3
xwlekDZ37tyhKVVRUUlJSUE+AUSQnYJM7AsXLhRZIpFl6fdfCS07kTIt9z11
P3/O79hZPGd0f+4tJZNAWFhYyVvcr169mowFDvhBqrRt25aNKPIJwBK+GDpk
yBCR+Xz8+PEcDke8Owst0/LWKMG7dFk8S9Hbt6VnBsjNzR0xYoTIlh8zZgxe
KgWpsmfPHppPQ0NDblXevQRAtgjf1SJyBamamtrevXurbjchZXrkn4rcEaXw
t4mVfVXUdaYU7v7u7u4iJ3gtLCwyMjLQpCAlyJG2rq4uzeeJEyeQTID/fO3Q
yMjIRo0asRM4+Vfho82q+6crxb85OZzulhU/nWtl81nc62txCQoKql+/PjsQ
xsbGL1++RJOClJg3bx4NZ48ePZBMALILBAcHi9yeiCxLpfz6gc9paRVr0vze
Vp8/fpLmXy0uLq5du3bscBgYGNAngFf3TweK7s2bN0pKSjScjx8/RixBkZH8
X79+XVNTk520hw4dKhNPFSRr0sLxE8rVoQVO0z7Lwq+Wk5PTv39/dlDIcQ5Z
qKJJQRqwz/L+7bffEEtQWCT558+fZ99STcydO1fkBrmV+fqsyn/BUvEuXMw3
6/jjRWiXbrxr12VoZ+fz+U5OTuzQaGho0OfCVPdPBwrt2rVrNJaqqqpSfuYK
oIqQ2J84cUJFRYWdqLds2SLG3YHU8YNn728+fFnILa7Svezfz5/5/n8XTp6a
36yFaIG2aE1WoLyAQBltH/ZRj8Ip68KFCzL6u4DcIPFr3bo1jSVJKTIJioYE
/syZMyL3SN+zZ08FdoR/v41TyF33p7/tjJ2hT99KbC/7nJEhiIjkh97nR0QI
Mj7Iwa5Njm1EmvTvv//GrAXVa+/evTSTderUKSgoQCBBcZC0+/v7s2+sIH16
5MiRiu0FPL4g4lXCoYshBy/cK/kxcdURfasFU9cee5eUgb2swsgRDntRh7q6
+u3bt9GkUI04HA77xIo///wTaQQFQaJOZmAyD9P8q6io+Pn5VXgXyC/gum7y
1bCco24xu+RHza8f5mPXXw0Wz02QFNbhw4fZJq1Vq9aDBw/QpFCNlixZQgOJ
Z76AgiAhf/ToEftgETIzHz9+vCrCT77m5eCn7Uav7Tl12/XQ5zw+H7tYJe3f
v589u6unpxcVFYW5C6pLUlISe1Lrxo0biCLIN5LwuLg4kbf2e3t7V1Hys3IL
1hy4OnjenifR5X4iDHzLtm3b2OFr3LhxSkoKmhSqy6+//krTaGtriyiCHCPZ
zs7OZm8rTWzfvr3ymS/1LS3Cfy0q5lX1NboKaPXq1ewgdu7cOT8/H9MXVIvH
jx+zaXz69ClyCPKKx+P169ePDfyyZcvE0qECweekjKz0jzn0wV5EMY+fmZOf
nVeA6b0qzJ49mx1KBwcHPs6ZQzXp3bs3jSJuxQDyiqTa2dmZnXgdHR0rn/Yv
Z4lTPtrO9DIdvbbhgCVrDlwV3reBU8j1Pn9X38ptypqjH7PzsE+JHdnOgwcP
ZgfUzc0N0xdUiytXrtAcqqioJCYmIocgZ0ik//zzT3bKtbS0LCoqqnzUC4uK
bVw8Nv51LfVDtuXkrR0c179N/PKulvTMvOV7LtW0mN3f1fPR89jvfCPJ3OZI
LuXn53fs2JEd1lOnTqFJQfJI5Nq0aUNzuHDhQuQQ5AkJ85MnT9i3tzRv3vzD
B/HclODktUc9nbbxePyEtMxG9kvbjVoTEfPfA9GgJ6/Nf91g7eIREvnuO9+L
rFvdjwW8TUjj88Vz+0GFkpyczD6UR0tLKzo6GjMYSN6hQ4doDrW1tbOzsxFC
kA8kyZmZmc2aNWNn2hcvXogr4fazd/95/m5RMc8vIEzdco7lZHd6QVFmLmfN
n/6/LNwfE5f2rW9H/n7TX9fq9V90+FIorkSqmLCwMPYYycTEJDc3F1sSJIzL
5RoZGdEcbtmyBYdzIB9IkgcNGsSe9/P19RVjtg+cu5udV5CTX+i47GCdvgsX
e52nX5zU4u7Tt6dvPEHWm6V+R/KX4S/j241eW9Ni9h/eV/MLxHCSWTEdOHCA
HeIxY8ZgBgPJ27RpEw2hoaFhYWEhQgiyjmTYy8uLnWDnzJkj9mCTL5iYlqlv
vaDZkBW3Hr2iXz/lQ/bWowGeJ29+6zsWFhX/uuxQvxmeBjZuk/44kpOPG3JW
3KRJk9iBPnLkCJoUJCwrK0tHR4eGcP/+/QghyDSS3pcvX2poaNBUW1hYFBeL
/8Qpjy84ce2RhuUci4lbuMU84df/cq+k57ELtp8JfBD9raXo/rPBv3udJ+vZ
pkNWWLvsyMyRgWeASi1y5G9ubs6+OBUbG4tJDCRs0aJFNITGxsY8Hg8JBNlF
GrNz58400rq6ugkJCVUR6aJi3vI9F3WtFjit96Ffn3TryWuPflt5OO1TTslv
+qXi41JHLzl4/9n7yJjEVsNXGw9d+SETr+hVyuvXr7W0tOiI9+rVC+8kBQlL
TU1lX6k/efIkEggyikR3+fLl7Fm+Krpr7n++vAbKG7v8UN1+i9x9AuhS9HV8
+oIdZ751Rre4mD9ry6kDF+7m5Bfm5BWYjl5HFrMJaZ+weqqkffv2sYOOyzxA
8lxcXGgCO3TogASCLCKhjYiIYB8kOnr06KpLMreYv8DjbJ1+i7Yf/0e4y+Ry
Cvf43Rnmtj82+WOpS9FTN8Lcdpx9+T5V+Pk9p27T+HnO3Yg3eM9L5Q0cOJCO
u5qaWkxMDDYpSNK7d+9UVFRoCK9evYoEgswRCATdunWjMW7YsGFmZmbVJVkg
+Hw5OKpWr3lDF+zNLygqKOJeuB0xcM7ui7cjS+3QuJSPv7jtdz8W8PhFXMSr
hMiYxH7TPbV6zj3m/6CYh5OQlZWWllanTh06+tbW1lgOgISNHTuWJrBHjx5I
IMgWEtddu3axZ/YkcDRYUFT8x4Gr2r3mNR649Ocp7paTt175xqNF+QLBqv1X
+s3YOWT+HlK7Dm77yEe70WtJja45cLUIbx0VB19fXzYAR48exTwGkhQVFcU+
GDcwMBDxAxmSnJzMXnM+cuRIyQSYfJfs/IKw6PinrxLp9bolP+fvkOcLPc6G
Rcexn7D/bHD9/osn/3G04BvvMIXysrOzoxkgi9OPH0s5uw5QdYYNG0YT2Lt3
bxzIgawgQXV0dKTpJX1KWlUa0iu8X25iWubMLb4nrj0UOXl7LeR5Q/ulfZx3
4A4M4vL+/XtNTU2aBGdnZ8xjIElhYWHsKZGgoCDED2TC/fv32eju3r1bSqJL
5vB3SRlO63zGLP0z4lUCO6WTP9yNfNto4FIju9+zcjiY7cWFvaWMkpJSVFTp
p9kBqgh7tVu/fv2wa4P0IxG1tLSkue3cubPwmWXV/XN9sfdMUMMBS2rbLNTr
s2DWZt+4lE/0Bxu3/K86fRfWsVlYr98i8jnux/AyinjweDwTExOaBzs7O8xj
IEkiR/WhoaGIH0gzks8zZ86wob1z5w5Cq+DYp0AS169fR5OCJJFFKI1f//79
ET+QZsXFxcbGxjSxDg4OiCsQ1tbWNBWmpqa4rxFIUlBQEHsgd+/ePcQPpBNJ
pre3N82qiorKq1evEFcgwsPD2bce+Pr6YkUAkmRjY0Pj17dvX8QPpBNZijZt
2pRmdebMmQgqUL/99hvNRtu2baXnFXNQBGQFyi5Ig4ODET+QNiSTBw8epCmt
WbOmlLzJBaTEmzdv2Juz+fn5YUUAktS/f38aP9xWC6QQj8djXxXFUhRKmjBh
Ak1I+/btsSAFSQoNDWUXpLdu3UL8QKr4+PjQfKqpqSUmJiKiICImJoZ9VMGl
S5cQEpCkAQMG0PhZWFhgQQrSg0SxS5cuNJ/Tp09HOKFU48aNw4k1qC4PHz5k
F6RXrlxBAkFKsC/fKykpvX37FsmEUj19+pSdx8i/IiogSexdds3MzPDKAkgD
EsJRo0bRZA4ZMgSxhO+wsrKiaZkyZQqWAyBJz549Y19ZOHXqFBII1S4hIYG9
AvPmzZvIJHzHhQsXaFpq1qyZkZGBwIAksa8stGrViscr/VFQAJJB4rd69Wqa
SVNTUwQSvo8c/Ddr1oxmZvv27cgMSNK7d+9UVVVpAg8cOIAFKVQjEj/2lgve
3t5II/yQu7s7e+iFSQwkzMXFhSawQYMGHA4HCYTqcuvWLZpGDQ2NnJwcpBF+
KD09nV0OhIWFITYgScnJyeyTcDdu3IhjOagWJHXsG+rHjRuHHEIZDR06lCZn
5syZmMRAwpYuXUoTqKOj8/HjRyQQJC8vL489ogsMxDM6oazOnz9Pk6Ovr8/l
chEekKScnJzatWvTEM6fPx/HciB5p0+fpiFs0qQJ3oEFZVdcXFy3bl2an7//
/hvhAQnbsWMHTaCamlpsbCxCCJJE8jZ69GgawkWLFiGBUC7sZR5OTk5YC4CE
cblc9gpJR0dHhBAkqbCwsFatWjSB9+/fR/ygXAICAmh+6tSpg7fvgeQdP368
BuPBgwcIIUjMpUuXaPYaNmyIozgoL9KbBgYGNEW3b99GhEDCyMTVuXNnGsKf
f/4ZUxlIzOTJk2n2Zs2aheBBBUycOJGmaO7cuUgRSN6dO3fYBemZM2fQpCAB
JGONGjWiwcMNAKFiLl68SFPUpk0bTF9QLdj71RsbGxcVFSGHUNWio6Np6rS0
tPBuBaiY3Nxc9j4MeEwtVIvXr1+rqanRHLq7u+OIDqrazp07aeTs7e2RN6iw
nj170iwdPnwYWYJqMXfuXJpDbW3ttLQ0RBGqDknX4MGDaeR27NiBvEGFrVmz
hmbp119/RZagWmRmZrIXvOERflClBAKBjo4OzduzZ88QNqiw0NBQmiUjIyPM
XVBddu3axV5rhFs9Q9UhvUmTVqdOHSQNKoPP52tpadFExcfHI1FQLUgU27Vr
R6OIN79A1fnzzz9p0gYPHoyYQSX17t2bJur06dNIFFSXf/75h12QnjhxAk0K
VWHq1Kk0ZuvXr0fGoJIWL15MEzV//nwkCqrRL7/8QtPYoEGD3NxcBBLEiySK
Pe9BDt6QMagk9mkvFhYWOP6HavT+/Xt1dXUaSDc3NwQSxKugoEBJSUkYMPIH
PKcbKi8lJYXOWhoaGnw+H6GCarRixQoaSBUVlefPnyOQIEbh4eE0YM2bN0e6
QCzYh6a9efMGuYJqVFhYyD75xcrKCgtSECMfHx+arqFDhyJaIBbW1tY0Vxcv
XkSuoHqxt6kkTp48iSYFcVmyZAmN1tKlS5ErEItZs2bRXG3YsAG5gmo3cOBA
mklDQ8Ps7GzEEsSCvX/R8ePHkSsQi3379tFc4V5GIA3evn3LXms0c+ZMLEhB
LExMTGiuwsPDESoQi6CgIJqrrl27IlcgDVavXs2e2n348CGaFCqJ5EdTU5OG
KisrC4kCsYiPj6e5ql+/PiYrkAZFRUWtWrWiyTQ3N+fxeEgmVMaHDx9oorS1
tREnEBc+n6+iokLTVVhYiHSBNLh58ya7IN2+fTuO8aAywsLCaJxMTU2RJRCj
n376iaYrJiYG6QIp8dtvv9FkamlpxcXFIZxQYefOnaNxGjRoELIEYtSrVy+a
rsDAQKQLpERGRgb7DDU7OzssSKHC9u7dS7M0bdo0BAnEaOzYsTRdPj4+SBdI
j4MHD7Kndo8dO4YmhYpZv349DRLeNAriNXPmTJqunTt3Il0gPUga2TuE1K5d
Oz09HRGFCpg/fz4Nkru7O1IEYrRq1SqartWrVyNdIFXevn3Lvk/B0dERC1Ko
gIkTJ9IUHTp0CBECMfL09KTpmjVrFtIF0oasHdhTu5cuXUKTQnkNGTKERgg3
PgXxOnbsGE0XbmQEUkggEHTp0oWm1NDQ8NOnTwgqlEvfvn1phPCkURCvCxcu
0HQNGzYM6QIp9PTpU1VVVRrU8ePHY0EK5cK+JSE4OBjhATHy9/en6Ro4cCDS
BdJJ5A6BOLUL5dK9e3cangcPHiA5IEaBgYE0Xf369UO6QDrxeDxzc3Oc2oWK
YcMTERGB5IAYsXen7927N9IFUisyMlJNTY3GFVftQtmZmprS5Dx79gyxATEK
DQ2l6bKwsEC6QJqtXbuWPbXr6+uLJoWy6NChA43N06dPkRkQo7t379J09ezZ
E+kCacbj8Tp16kQTq6+vn5SUhNDCD7EXez9+/BiZATFiH6VhY2ODdIGUe/Hi
Bftcb1tbWyxI4YcsLS1pZkJCQhAYEKNr167RdA0YMADpAunn4eHBntrdtWsX
mhS+z8rKigbm9u3bSAuI0aVLl2i6hg4dinSB9CMptbGxobkli1OyREWTwnfY
2dnRwJC1A6ICYuTn50fTNXLkSKQLZEJiYqKenh6NbocOHfDQefiO0aNH07Sc
PHkSUQEx8vb2pulycnJCukBWHD9+nD21O3fuXCxI4VtcXV1pVHbv3o2cgBht
2rSJpmvx4sVIF8iQcePGsU36999/o0mhVMuXL6c5Wbt2LUICYrRo0SKars2b
NyNdIENyc3ONjY1pgOvVq5eamoomhZK2b99OczJv3jwkBMRoypQpNF0HDhxA
ukC2PHjwgL1rfd++ffl8PmIMIo4cOUJDgkdZgXixj+E7d+4c0gUyZ8OGDeyp
3bVr12JBCiL++ecfmhDcZwbEy8zMjKbr4cOHSBfIHFKa1tbWNMZKSkp37txB
kwLrzZs3NCGNGzdGPEBcSJDYdw2kpaUhWiCLUlNT69evT5NsZGSUnp6OqRKo
oqIicnxFD7R4PB6yAWKRk5NDZx51dXVMOyC7AgIClJWVaZ5tbW3xIimwDA0N
aTzi4uKQDRCLZ8+e0Vy1bNkSuQKZtmLFCvZF0pUrV+LIEKgePXrQbAQGBiIY
IBbnz5+nuerfvz9yBTJNIBD06dOHbVJ/f380KQhNnjyZBsPT0xOpALFYt24d
zdWcOXOQK5B1KSkp7Lk7fX399+/fo0mB2LZtGw2Gs7MzIgFi4ejoSHPl7e2N
XIEcCAoKUlFRocHu1KkTbrcL//nfp1lZWloiElB5JEWmpqY0V/fu3UOuQD6w
6w5i4sSJWJBCQkICjYSuri4iAZVXXFyspqZGc5WVlYVQgdwYMWIE26Senp6Y
NoF9f19MTAzyAJUUFhZGE9WoUSMkCuRJXl6eiYkJTbiysvKtW7fQpArO1taW
RuLYsWMIA1TS7t27aaLIoTsSBXLm1atXurq6NOS1a9eOjY1FkyqylStX0jzM
mDEDSYBKGj9+PE2Uu7s7EgXy58qVK/TeNYSZmRlZpaJJFZa/vz977RmSAJVB
wtOiRQuaqLt37yJOIJfWr1/Pvkjq4OAgEAiQdsX06dMn9jw/OaZCEqDC0tPT
aZxUVFQKCgoQJ5BLJNgjR45km/T333/HMkRhsa+YX716FTGACjt58iTNUteu
XZElkGMcDqdjx45skx45cgRNqphmzZpFY4B7zkBlsPfFWrp0KbIE8i0xMdHI
yIhmXk1NLTg4GE2qgC5dukRj0KZNG2QAKobEplGjRjRLt27dQpBA7j169EhD
Q4PG3sDA4NWrV5hFFU1ubq6qqiqNQVJSEgIAFfDy5UuaIk1NTS6XiyCBIjh9
+jR74a6xsTEeS6qAfv75Z5oB3AQVKoa9VZq9vT1SBIpj7dq17Iuk3bt353A4
aFKFsmHDBhoAOzs7jD6UFwmMhYUFTZGXlxciBAqFvTCAGDZsGB7wrVDY03Eq
KiqZmZkYfSiX5ORkdg5JTExEhECh8Hg89qZwhIuLC5YkCqVt27Z09I8ePYqh
h3Jh7wHYvXt35AcUUG5urpmZGdukq1evRpMqjhUrVtChHzp0KIYeyo5ExcrK
iuZn69atCA8opqSkpMaNG7NNunfvXkynCiIiIoI9r5uRkYFxhzKKj49n5423
b98iPKCwoqOjDQwM2D3izJkzaFIF0aZNGzruHh4eGHQoC5IT9jLFbt26ITmg
4EJDQ7W0tOhOoaqqev36dTSpIti6dSsddzMzMww6lAXJSfPmzWly9u3bh9gA
+Pv7s+/H19DQwA2OFEFqaqqKigod9/DwcIw4/FBQUBDNjLq6elZWFmIDQBw9
epS9LYO2tnZYWBiaVO4NGjSIDvr06dMx4vB9JB7jxo2jmXF0dERgACgvLy/2
RdLatWs/e/YM86p8O3v2LB1xTU1NvIEUvi8lJYU9cxUQEIDAALDYm9sQ9erV
i46ORpPKMT6fz16tvXXrVgw3fAsJxsqVK2laWrdujbQAlLRkyRK2SQ0NDXH7
evm2efNmOtxNmjTh8XgYayhVUVFR3bp1aVr27NmDqACUin0eJWFkZPT69Ws0
qbz69OmTpqYmHW4/Pz8MNJREUnHo0CGaEz09vfz8fEQFoFRk13BxcWGbtGHD
hmhSOTZt2jQ61njnC5SKz+e3bNmS5sTNzQ0hAfgOsoM4OTmJrEnxOqm8evny
pbKyMh3rixcvYpSBRfLg4+NDE6KqqhofH4+QAHwf2UemTJkicsVRVFQUmlQu
jRkzhg50p06dMMrAEggErVu3pglxdnZGPADKgsylkyZNYpu0du3a4eHhmGPl
z/Pnz9k3Dl+5cgWjDEIkBidPnqTZUFFRef/+PbIBUEZkLmVfOCN0dXVDQkIw
x8qfkSNH0lHu0KEDHkELQsXFxS1atKDZmDJlCoIBUC5kl5k9ezbbpBoaGrjv
rvyJiopiF6SHDh3CEAMJgIeHB7sUxfNcACpm0aJFbJOqqqr6+flhmpUz48eP
Zy8qwzsaIDMzk30I1IwZMxAJgApbvXp1jf/l7e2NJpUnCQkJGhoadHzxJHcF
R4Z+wYIFNA86Ojp4Li1AJe3cuZM978fOtNi55MOyZcvo4GpqasbFxWFkFdar
V6/U1NRoHjZt2oQwAFTesWPH2HtTE05OTjweD8sW+ZCXl1e/fn06uIMHD8bI
KiYy6FZWVjQJTZo0KSwsRBIAxOLy5cvsqT9i0KBB+fn5mG/lw8GDB9nBPXv2
LEZW0ZDhPnz4MBuD06dPIwMAYnTv3j32wgOiS5cuKSkpmG/lABnBXr160ZFt
0KBBTk4OhlWhfPjwoXbt2jQD9vb2CACA2L18+fKnn35im7Rx48ZPnz5Fk8qB
6Oho9kUxV1dXDKviIAPNXrOtqakZGxuL0QeoCmT5aW5uzjZprVq1/P39MeXK
geXLl7Mje+3aNQyrIiBDfObMGXbot2zZgnEHqDq5ubl2dnbsTqekpOTp6YnL
d2VdUVER+0QPIyOjjx8/YkDlHjk2Zl+vMTMzwyNoAaoan893dXWt8b8mT55M
5mGsX2TagwcPVFRU6JiOHDkSAyrfyOCyR8U1a9aMiorCiANIBlmBsg/bInr0
6IGLjmTdqlWr2DE9fPgwBlRekWHduXMnO9zu7u4YawBJunr1qra2NrsbNmjQ
gKxoMPHKLj6f37VrVzqgGhoauIpMLpEBvX//PntdmZWVlUAgwEADSNiLFy/Y
h0HU+Hr33T179uClUtkVExOjpaVFB5SMb3Z2NoZSnpDRzMjIaNSoER1lXV1d
PJgboLpkZWXZ2tqKvFQ6fvx43J9Bdh07dowdTQcHBwylPCGrzn79+rFDfP78
eYwvQDUie6Wbm5tIk5qampJ1DaZfGTV9+nR2NDds2IChlA9kEH///Xd2cBct
WoSRBZAGp06dEnmpVEtLy8fHByd4ZRGXy+3WrRs7mnhSnhwgw/fXX3+xw2pl
ZYUntgNIj5cvX7Zp00ZkWTpp0iSc4JVF8fHxderUoeNYs2bN0NBQjKPsIgN3
8+ZN9kkTDRo0SEtLw4ACSBXSmGPGjBFpUhMTk8jISCxLZc6dO3dIe9JxrFu3
7rt379CksogMWXR0tJ6eHh1NDQ2NR48eYSgBpNOePXvU1dXZJlVTU9u2bZtA
IMAkLFuOHj3KjmPr1q3T09MxiLKFDFZSUlLTpk3ZoTx37hwGEUCaPX36lCxC
RZal1tbWCQkJmIRli8g9GczNzTMzMzGIskL49haRnRF3WgCQCRwOZ9KkSSJN
qqend+LECZzglSFkmH799Vd2EHv06JGXl4cmlX5kgLKyskSeKOHi4oKBA5Ah
J0+e1NfXFynTYcOGpaamYh6WFcXFxQMGDBA5sVBQUIARlGZkaMjRDjnmYQdu
xIgRuDQXQOYkJiba2NiINKmBgQFpWCxLZUVhYWGfPn3YEezbty+uwZZaZFCy
s7N//vlndsjIsRCXy8V4Acgisudu375d5LqjGl/vkENKFmUqE8jSRuTNpJaW
lmSuRpNKGzIcHz586NSpEztY5CiooKAAIwUg054/f87e+VxIW1t79+7dfD4f
s7H0y8zM7NChAzt8ZK4mMzbGTnqQgUhJSWnbti07TN27d8/NzcUYAcgBUpeb
Nm0quSwlu3lUVBSWpdLv06dPXbp0YceOzNi4AFtKkCF4+/Zt8+bN2QHq2bNn
Tk4ORgdAnrx48ULk9CChrKw8f/58sr9jQpZyZF3Tq1cvduyMjIyePHmCgate
ZOOHhISw954ibG1tORwOxgVA/pApd+fOnSK34SUMDQ1xJ17pV1BQIPJkH01N
zUuXLqFJqwvZ7KdOnRI5z+Pg4FBUVIQRAZBjiYmJQ4cOrVECWeyEh4ejTKUZ
l8sdMWKEyMB5enpi1CRMuLU3bNggMhYTJkzg8XgYCABFcO7cuSZNmpQs00mT
JiUnJ2NallpkaBYuXCgyar/99huHw8GyVDLIRs7NzS15PPPHH39g+wMoFDLx
Llu2jL0ROj1VuGbNGvr+RMwMUsjb25t9bgjRvn37169fo0mrGtm8z58/b926
Nbvx1dTUfHx8sOUBFNObN2/s7e1LLksNDQ337dtXXFyMMpVON27c0NXVZYdM
R0fn/PnzGK8qItyqJ06c0NLSYje7gYFBUFAQNjiAgrt69WrJ55YSzZs39/X1
pY+JwVwhVWJiYtq1aycyZC4uLrjTkdiRjZmTkzNhwgSRrd2pU6fY2FhsagD4
z9e3l+7evVvk0n0hMzMzssxBmUohDocjchN7okWLFg8ePMBgiYVwG5L15k8/
/SSynZ2cnAoLC7GFAYCVnZ29aNEiDQ0NlKkM2bVrl5qaGjtYysrKq1at4nK5
WJZWBtl0pCjJHqGkpMRuXnV19UOHDmHDAsC3JCcnOzs7i1zEItShQwdfX18e
j4cylSqPHz8Wue6lxtebHd29excjVQHCLfbPP/+Qpb3IVm3fvn1UVBS2JwD8
0OvXr0ePHi1yHC5kbGy8b98+cqCOKVp6FBQUzJgxo+RgOTk5ffr0CSNVRsKt
lJGRMX78eJEtSfYFNzc33F0BAMrl2bNno0aNKrVM69evv27dOjLhYIqWHteu
XTMyMhIZqbp16x48eBAPI/ghsnF4PN6ePXsMDAxEtmGTJk1u376NrQcAFfP8
+fNvrUzV1dWnTp1K2paWKaaa6pWZmUlGpORgtW/f/saNGzjmKZVwm1y+fNnE
xKTkInTmzJm41TwAVN6rV6+mTJkicjULZWNjc/bsWbzVVEoEBweLPLpLaMCA
AU+fPsUYUcLtEBYWZm1tXXJzmZmZPXz4EBsKAMQoKSnJzc2t5C3uhQwNDVes
WBEfH4/FabUjhzTr1q3T1NQsOUzDhw+PiIhQ8DIV/u6PHj0aPHhwyU1Uq1Yt
d3d33CMXAKpIVlYWmWRKvpmOngezt7c/ffo0LkOqdomJiRMmTCj1hLyDgwNZ
hSnaAQ/9Ze/fv1/qLbyUlZWdnZ1TU1MVZIMAQDUSCARnz57t2bNnqWVK6Ovr
z5w5kxzwK9pcLW2ePHliZWVV6hj16dPn/Pnz9AIkOR4g4W9HFpjkAM/S0rLU
rWFnZ/fs2TM53ggAIJ0iIyOnT5/+rTO9Nb7eWmflypUvX75En1ajq1evdunS
pdQBatq06fbt2zMzM+VvgOiv8+HDh82bNzdu3LjULUCKNSAgQG5+awCQRXl5
efv37zc3N/9WmRLkv27cuBF9Wo38/f27d+9e6ujUrFlzzJgx165dk4PFKU0X
WX5euXJl+PDh37o6rlevXoGBgbL7mwKA/AkPD58zZ06pd+il2rRps3z58idP
nrB9iqlMYq5fv25jY/Ot0WnYsOGSJUtkcXToj0p+8ocPH7q5uRkaGn7r17Sz
s7t165ZM/F4AoICKi4vPnTvn4OBQ8qmmLCMjo6lTp54/fz43N1fmJm1ZFxUV
RTZ+qXdRFmratOmCBQtCQkLY2ylL4dDQH4z8nEFBQeQo7lsnbwktLS1XV9eX
L19K4S8CAFBSVlbWoUOH+vXrp6ys/J0+VVVVtba23rBhA1lEsCcVpXPelicf
P37cuHFjyfvHsurWrevo6EjGMSEhQWRoqmV0RH6A2NjYAwcOjBo1quQNiFgm
Jibu7u6ZmZlIFADIorS0tH379vXv37/U+96z9PT0hg0b5unp+eTJE/ZO+KjU
qkM2bHBw8JQpU75zqZhQ69atnZycDh48+Pz5c5FVatUNkMi3IN+XLKVJdZIf
+PsHAISuru60adPu37+P8ACAfCDr02PHjv3yyy+1atX6/gRIkFnd1tZ27dq1
AQEBIpeSolWrAofDOX78OBmdUm/dIEJHR8fGxmbu3Lmk0UJCQrKzs0sOUEkl
v+kP/xeSmXv37nl7e8+ZM8fKyqosydHS0ho5cuSpU6cKCgqQEwCQS1wuNzAw
cN68ea1atfrhrChEPnP8+PFkoXrnzh0ytZZl0oaKyc/PP3PmjKOjI1nNlXF0
any9k1X37t1Hjx69cOHCXbt2ka9w8+bNyMjIhIQE8gVLXb3++/WKIPJfyeeQ
zySfT/4vLy8v8hVGjRrVrVu3+vXrl/0H0NfXJwk5f/48OR5APORDdU9UALLh
3bt3ZEVDpt/vX+ILAAoFNQpQXmSviYiI8PDwGD58eL169ap7JwaA6oQaBaik
mJiYgwcPOjs7m5mZVfcODQCShhoFEKPq3qEBQNJQowBVh8vlRkREPH/+HDsa
AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAIDi+H8BqgWY
          "], "Byte", 
          ColorSpace -> "RGB", ImageResolution -> 72., Interleaving -> 
          True], $CellContext`afig$$ = Image[CompressedData["
1:eJztmgdMVE0XhsGGwYLYwE4RrLFHRdRgQUUTUQxRwdgi6IcdsVAUg6JiF8VY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          "], "Byte", ColorSpace -> "RGB", ImageResolution -> 72., 
          Interleaving -> True]}]], 
    "\"Uma figura associada \[AGrave] vari\[AAcute]vel \
\\!\\(\\*Cell[TextData[StyleBox[\\\"fig\\\",FontWeight->\\\"Bold\\\"]]]\\) \
\[EAcute] selecionada preferencialmente pelo painel.\\n Se fizer \
\\!\\(\\*Cell[TextData[StyleBox[\\\"Clear[fig]\\\",FontWeight->\\\"Bold\\\"]]]\
\\) ent\[ATilde]o pode importar figuras exteriores a partir do bot\[ATilde]o \
\\!\\(\\*Cell[TextData[Cell[BoxData[FormBox[StyleBox[\\\"file\\\",FontWeight->\
\\\"Bold\\\"], TraditionalForm]]]]]\\).\""},
   "Labeled",
   DisplayFunction->(GridBox[{{
       ItemBox[#2, Alignment -> {Left, Inherited}, BaseStyle -> {"Item"}, 
        DefaultBaseStyle -> "PanelLabel"]}, {
       TagBox[
        ItemBox[
         PaneBox[
          TagBox[#, "SkipImageSizeLevel"], Alignment -> {Center, Baseline}, 
          BaselinePosition -> Baseline], DefaultBaseStyle -> "Labeled"], 
        "SkipImageSizeLevel"]}}, 
     GridBoxAlignment -> {"Columns" -> {{Center}}, "Rows" -> {{Center}}}, 
     AutoDelete -> False, 
     GridBoxItemSize -> {"Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}},
      BaselinePosition -> {2, 1}]& ),
   InterpretationFunction->(RowBox[{"Labeled", "[", 
      RowBox[{#, ",", 
        RowBox[{"{", #2, "}"}], ",", 
        RowBox[{"{", 
          RowBox[{"{", 
            RowBox[{"Top", ",", "Left"}], "}"}], "}"}], ",", 
        RowBox[{"DefaultLabelStyle", "\[Rule]", "\"PanelLabel\""}], ",", 
        RowBox[{"LabelStyle", "\[Rule]", 
          RowBox[{"{", "\"Item\"", "}"}]}], ",", 
        RowBox[{"RotateLabel", "\[Rule]", "False"}], ",", 
        RowBox[{"Spacings", "\[Rule]", "Automatic"}]}], "]"}]& )],
  DynamicModuleValues:>{}]], "Output",
 CellLabel->
  "(Local) Out[65]=",ExpressionUUID->"4f5c13c5-0ef9-4540-915e-576b9fc804b8"],

Cell[BoxData[
 GraphicsBox[
  TagBox[RasterBox[CompressedData["
1:eJztnXl4HNWV6HmZyXt5M++PvISwxhizhDDfODMZJmQW8iaEQGIwi2XLWnpv
SZZ3g8FkEjA2YbHxhg2yARtb6qqulgyGELDFEhyzeN8XWTa25VWWtavVS+3L
O+fequpNGyTdIKP7HberW93VVb++99xz7z3n3BH+GXkTvnHJJZc8/C14yPP9
5vaZM32/HftteJI//eFJ5dPLSkdNf6SsvGzmv/n/Bl7cAf+c8A+PjaEyVIbK
UBkqQ+VrUHRS7IMey5d9jbkuyUy01PL1BGKkVo9kIKqqUixf9gV+CSWTBn1l
iAmtGLRQFF/btgM3DHeOAiQUVZdVVVYUVVU09WumY+EeVR1gkCPZMEQ4UNVY
U4vS2qUrmqgqEgGVBiQNUVpvlfmGQVU0wkRFJrohgcD/EWHPug1d9ad1XpZU
VbBbTuoN9tFfJ31iMDLBemLoGvwPly8DHUUVTjb/8eGn29/focdFuDdV66Ge
GKkKOQ0FKKLBzMTAqqJphgK3ZChwV7zcveVo9d1lbav+qEdF0Ce6mmg89mfS
tLHeS989SJnoyUzgVsJiZPUHf/hxwclHK/QuXpHl3pjAI9y4Qgo8lWU5Gcjg
ZUJaDrQNk4kmq3obf27ykk9/WLD7gUf0C2FoBtCiBsJEFEXaauhTu/l8eTf3
BQtcsYLXrxuKISkaKpSTnTv/o6zuhqJNP3YaJ5oNUTHg91c122azFQXcdXt7
+yuvvDJnzpzHH3988eLFy5cvX7BgwdKlS+GVHTt2DFIzD/tfXQelAUeSqhkx
WX5/7+6bi49fnf/RjWOVTw4ZcVmXe7DtaX2AFxsaGkaPHn3zzTdv2rSprq5u
69atGzdudLlc27Zto28YdFhoPVGwbZB60imefY47PKLozBXjtt+Y3xGoNcIC
dDyZTGhV4Xn+woULo0aNmjx5MrwHVIokSfDOt956q7GxcZAygQKtX0ONgnar
0RTb433qyJVjm67M33P9uLpZLxitcbDceqsn8HjgwIGbbrpp3bp1tDWFw2Eg
E4vFqModjEDQLFFNJmCZGIebtv96+onLxrReVbD32rxP8h81zoQ1Se2RCRTQ
qytWrLj11ltPnDgBiM6fP19VVQVvo7gG68gRmCiaIskauRHl0/pd/17WfPX4
5kvH1A3P23rXdGP/WR0UTZqOpZYcGnPaPffc80///M9Tp02dNm3avffe+/rr
rwMo2hdDVRmUWLAzxrsTVRjZyOeq3jkwsvjC5WM6v5d36soxB/9tglK71+CJ
vtGsnlXH4ZEu44unT54acd2Ip559JiYKXeHwI488cuTIEeAAWmXw9sXIRIL6
AXeoGp3dpx976fiIcc2Xj2n73gPnrxxz4AcFzS+9Y0RFndQUoKBiUyMdMX5C
q1q95kcjR4bWVsOLkizt3LkTVC4FQq2UwcpExL5WEwT1aFND/uNN389vAyaX
j2m9etyR4eMafrPc6OTh9gEIiGzoMo6O4B/Wlvwxebf8+F9279pNzVdQrdRy
s4EMUiaoXeFfOBr/4MDun/jOXjEmfHV++3dGN196X8Pw/IOFv5PqTusiGLga
WDKCofKGKhpYbcAyuf2/fj7qzrvEOEKzDTlbmQxSJtQ+EeH62/mW33P7rh/f
fMXYlkvv7bz8/tZL7ztz+X27f+qNv70NBj66hIMhaEWEiSoqChcKjfzHkSUe
L9h8moKti3Y32BStjniQMgFVIAuidja87edTjl1T0Hjpfa1Xjmm94v6WS+9r
umLMrhFjWmavBivFEBQyFwDNB1vQzr17lixdOnv27AXz5u/evkMRRIFPTLTQ
pjRImRhkHKdHlc43N3/wg/ENIxwnLxvTdNXYM98b3TQs7+z1hft/ULDx/5Wq
x1oNXkM7H3ooNFVVxVK2BlEsupa+9gHly76zL1rAPoFq3hRZWzL7k1891DZx
xcEf+05e9UDjVWNOXJffWjD3iOdp7jbn0bXvqx1xA9SniF0w0MB5KMqESI/l
y763L1rgwnn12KbdHy+ojH183Nh4fNMvyo8NH3f6ivt3DBvd+lSVuv9C07qP
X/3vp6ULnYaoIUBZAYuXzt/a5xi0999Twb5Yl5qjWqdgdAjG/jOf5j9ad2Ph
6WH5e27KP/0cY5zpNCJCrLGl5cRpNGhFGWwZ0BVp57iYmEAFh1GOIqi6oEM1
MI61/mn0tPoR489cMXbfDwuPLWCMdl6NS2DXwRCAWPgARpUUmXzYZHGRMYHf
Ow79Do52dImXjeNtm0ZNr78qr/mqwt035NcvqDI6RV1QNUnG7hXUCQwACBv8
8EXKxMDhjgpDNQWtc9041vHhPTMOX5vfeOW4vdflNSyCehLTRXPi3rBu/yIj
kFmgD1EAi57K5Kqx+67LO0WZyIPV+voLikbtdovJdMpk//VjkQl0wcog71u/
SEEmCpmZTWNyejELA0BD/doy0TOZfG3rSaY+gb44weRrrE+S247NxG47X/YV
5r4MMcksQ0wyyxCTzHLRMunlunXiiaT1dWAueUFfDGPAtg/vgTHguPNX5u2/
fswpZBID638A50l8X6rxb79Ny8WYAJ2LNDKBTl0mkq7Hvl38jRUivR4YqmIo
ClQWA0a7DRfev3fKZ8PHtFwx5sCIB048HzDCEVKJ+j2PRgbZeBmqdTF0ldHQ
FVMMtZ87+iswsee4KAo6CagaVDQq+kCEruhpimo0tL1337T64flNV+TvvW7c
iSVBbDsK2ifWeXsWjS6ywonISodm/jr0+kg9JO/JekXRk4XWDPtHIeswyMTo
VxTSaBQNF9ONho5373uw7trC81cW7h0xvmFJtdEhojeGnqgAPQo2HrNKaHra
pZlXZleebJak34N+GX1BIS6dVDS7gfUiKrIzJF1HLxSoJydaPhg97bNr8lsu
yz84fOypxZzRGUd9YtXJ3iXRlhO47VaDQitUlpkkVxJyJcQvTQMmEnFzFQfA
hOojXDHG+RPV+Kz1o19PO/798W2X5R8aDv0OZ3TxpOL3z8Rui7p9WeYysym0
hWUXiW61T+CPtUOxlZ6WUYl6E1qz6W+IqxX1bR/9avrRawqaLh+/79pxpxeH
jA4B9ES/J7IbV3LvQiutkrOGYzVS63LQAxrX6BTe0ARDjhsyb8iCdbd9KBTU
gApZyDMEYNLy57un7b8+v2HYuB03jju5OIgT12S1S9fVPjU1nYaDr5NQNBRc
+dKQSVzWiIdYtqlouun/rNImo0Kfim6LqkKmEhVJ0iXJUFWzSfVe7YEmsIup
6LdmHG/70z3T992Q33BN/q4b808v4Yy2mCZran/9DlGvBmEn44+ixQ0lriii
AleC85qKqkqaIiZbMtlgYrUXVaF60jCiqi7qhqji4F6SUUVoKmCxhK5qZoik
QZXSIoYo8nHjs2aw2XAmdljerhvyzj7PGe1RTSUBCahu5N6EgICaCr8QWDsA
JKJLYNhI2MFrsiLFVTmqa7xOFg+zhUS3tbquoJM8/NZQ97W4rMjwi6uCJnXr
ctjQupNF19JfQZEiqhTWlW5DCBufnfrTaP/uf7i37rpff/qDO48vWGE0Nxlw
HtUS+hE18zwxaB+yJupa1FC7DAUkrKp8XOSBi4Rmn4wr8Ho2F5GTLGvNXKsV
NbmL7zi+94OqLa8t2P+HBXvXPbX3jXl735y/5w2QeT3Lunm7X5u//fX5+99c
eKD62bqX52wce/vmX/x058/+9eM7bv14VvHB4NN7aubteR3fCbIXTrVuXo+y
d91z8Nf9bzyz/41nd785f+uby/Ztek2TOmVNEFUZDWVdybqzgcWEuMeAiR41
5PNth/74wUJX/Urv2VVFF14tOL/ScX6lq3Gls9F8dJ5f5T6/ykUEDxpXeU6t
8pyrKm1Y6T6/0tu63BGtcHQvGR9fWhB9xXP2laKz8M6X3fDxcyud5/D97sZV
rnOrnNYBiJu87jy/sqBp5fjmVQUtq4vPrPYdWjMj8HuPxp+B6gpNTzagAWbd
CZ+oSNCeKtpm2JRAK3S0Hvrj5sWFncHyOOsWgw4x6AURgh6e9fKsG0QgT4ng
QTzoi7G+WNAPj3AssF6R9chBr4RvdkaDzijn4UNegfVYAueBT4F44TGG4o3h
Uw98HR90xDlXrLI4vNrbtnYWM3u8IZxR1bhKvZrQIM6mPqEVBAdvkow+JBrp
BMNtde9sW1zYzZaLjFsOOiTWKQYBjltgXVTo0xRBDkTgbUTIgQtvEG6Tcwqc
UwTCyWK+J1mcCnyELY4FHTKgY0q71j7Czs43xLOqJmimTZd9JmgdQjuFHjfB
pJUyCU4UCBOBdfTMoRcmtgATuE1b+jkDikthnXGmKMoWS4ybD/hbuensE+OT
mKi5YYIrvVBPdMIEtXtXa93b254vCgcnQTORWJNJ/1h6AIUiQzWjMoD3w5sF
wMK5bSbcHGg7pzUdmaD5pkvZZkLCRWA4KynE/yqZSRc3KY5t//MDQZKmyCCM
i0pqM+nhzSgMfJ0zFnRJ8H7G3179YPCJ/CQmaM7lgAmx2WSTCXyjzSQ0mTL5
AtVDThKFQZEZd29M5BRxJpiw/rbQdGTCn7KZoCWlZ9mnGjlgUAUZ9WE9QX1y
+J1tS7Ce8NjjOL9APYG7EwNOuC8QDU5S6ZACrnjAwbNYW+CRt8+ZxgTQsW5o
O3BMmXBzQMee0tEvwSCuCUoWaVhMyASZzUQ29Ejb4fXblhSHCRNpoEyclphq
RAp6JNYVW10IWBS4wSqHxHnMnsvqxew3mx9JYeK0mIxLYoJ9QvaZGGSuL43J
BmQCOpbxkmv7nEysWxYYp1bj54EG3CZhkkCRdJBSwVKY+JKZ6GaPkAtPSDIA
VORkJnUbti8p7mYnC8gEbu1zMUmQ4RlnLAA60xOrciqhknjA7NP7sHMymEzj
5uaaCRnx2EwMwiTaTphE2Mki45MYp/g5mRBrxB1nnHK1L1JZJK0tjRHTF5iI
rEvCZpJgkqZ40VRLZlI9NYUJXnKOmVAd+8WYuMACIRavQ0BxxQJgq5dGQxMa
lt4fDfojVU6Z81CtKxPV0SMTicUhAA9sEZqvPQRMxhrS6VwySdgnCSbd7XXr
gUkUmAR8Clz5AJhANZAYjwp9TaBA4YpBM8SqyturHq4p+xlbMrKdKyfq2qME
PbR/kXq27QGUhxh4DhgBxZmSriBhIp4hszvm0Cx3TCybzWYSYyfLA2OCLQWG
b4xbqirWQg4+UCBypV1VU/Yv9BcM+z+P33l5c/V0GBtKQS8F0vt4B8RDGiAw
8fNsSbfJ5CxhQibCBw8TGNXynEet8fKV+aAQOgNl7aGZq9y35F3zjaJ/+O65
0IPdrCfBpKczXIRMOHcEVGvIJQWK48GyZnbKzsVFlZP/89FR197/w28feLm8
fQ30yF6pJyCpWC4eJnHOGQ25O6sKpSpnhJl4jnlwUf4NmytKlpX/7M7r//5P
z4DGLiED568RE4FzhjlHNORRAv4oO50t+Un1zDuOr/vt+oXu277/v/7w2LhI
aAK53747r4uHCQjYqF2MI762VFhTemxB4bN3Dtv+fPn2itJ3F/huu/qby5z/
Hg6WR6ocSrUPAEYri3qz2S4mJvGAMxbyhYO+6JpJNcU3v1xwy2r3z1d6bl3q
uu2X3//mMw/8qKVyglBdApYtWm49noR0RhcPE9atBEt4rjRaM2nfk3lr8m86
WzmpKfBwW82ss9WPOEZ+Z9Z/DTu9qrRzjZO3bHt4jFUV98CEvWiYeOJVvq5K
b2tgwryff/fPj93RWj2pMzCzK/hQU/XMWb+4zj/y74++VMrXTMDhD2loabUl
yW65eJjwTOnpF/JfHjPCc+23PpxzRxNWhodbV07c+tS9//2LYfdd9T9qpt7W
tLII6wkHb3batUW0p+O+0kwiON5ZDEzK5YBXgYFqv/0ODNyCpR2VvuPLnfuW
lZxY7emo8cYrp8SZqY2r/QcqSnYunXBohb+z0m1OK5GzUTLJc0qSad/iQBJt
e9aPtv2ccYaATKhhr+ViDIhRsPCNqiGpZkqFGDABiyuGQxgY1nl5xk3nx/qQ
OOuNgQR9kWBphPNHgzCUK4kxvii8GCqPhCaGA34RZ5kyJxtTRGJdPC73+HE5
KejpCE0OPVFg8MBEJExy4JFDmSiGhlP3mq4Qtxq+va525+JCGMLIyMQ/ECZ0
JStFGGgjKFLQB9YaH3DbA8A+mThhtBjjSnCKMujuCE0KPVFo8OcoE+oik30m
ZBk9iYmWxoQZEJPE+o4lwAQk+Wm/QGTWCcLDmBrrSTITqCcCWdPOhZutTh2M
0NtFIul/oNrw7Ydqdy0qhJ+erEGUCExP84T9WqRJc4wD/LhEmOCcUhAaGlQY
F2FSYDGhTjI5aDvmcjF10MPqaTGJEyYSMnGSFQ3nwEVgU46tp+mmb49MxAQT
Z0doImFyBpiQpAjELTnrTIwMJnGLiVdkoFGUkH7nczAhy2SO5IO06euBM2mr
TmeSgwgg4j+mkbYjkw4ImMTaDq4HJjFQCAGXxJURmyG9XWRI2u0jEJ4pBqFP
4SCzEaWdRGQcUqBYYj3on8CAMeAE24+bPZ4yIatdWV4BtJiQFAqqyQTnqKEv
rt212AE/FirJ4IRMJj1oD1wuR+FBSTJAw0Hai/UKXSzGeUUUVFBE7FeoQE8N
JiKo9O6AB7R6PORuDpWH5hYY8TO6yiclHsouEDWDia5H2w5t2LG4OBr0o9XB
TBBSvQV6ApLRDUG7AAOermWQp3Cc1iUl90pUoIbEXy3EjjtUFuc80aD7fHAC
N7cQmKjAJAde5RYT4satUSaaBj1ytK2udvuiIjC94jDOZcsEzi9yvmQhrjgp
wnPeOId+NVHWTSXCuHBCMuRLHLOmZH7cFNargaHIlXYzvu6AM8p529ZND84t
NuJngQlxGiZXm2UmxKQnTAyTiQ765HDttoWF3SF/PAQW6QRsREFf30J8jTxx
QiaeygewwFPAMhAmEuOOM95upiTG+SIhX2NoEgtMhEbM6QUKBZOO5oSJ5a2k
mUyizXXvfbTQ3Rqa0lk9pYOb2hmcGO5POkPlIF3ksYObANJVXd5VPRGEPg1X
T+zmyruDVOAj5eHgBOvROmAnRJgJ0dDkrpqpHaHy9uqJZ16btXo21JNGuDDS
vNEHIttMqE8siTXAnhhqi6FGO47veOv5We8tnPj+fP+mRWUfLXBvQnH1IRsT
4v7zQpS354wNPXzXh885QeB1eGXjPNef53s2PQfiJY8ZB/M9n8x3fzzfufG5
4g8WFtYucr21ZFLNC48ZfJsuYx4ZWUf/mKyqWp349RHnbRI2Q7SKKkc0oTXW
eFA+v08+v0s5u01p2qU07Ua5sMc8aOr/YPNrLwQXPnTi07Vy01588cI+uXEP
Od4Hj/J5OMDjFDm/T2vcqzXuUhu3yk1bxAvb+Qv74x2nDSmuKTQ5lYyO2tn1
GcaUi8S/0oxIwiariZoaM+ROQ2o1lAuG2mpoXdBBgy3Xl2jp8u7br61cvuh4
/R5DiRpKxIBzanCSKBE4jqLoSa/AIzqT84YSM5ROQ20nEoZeWJFEzHWmov+D
rPG5YYKPJIk2CRKAobEsaYKqS7IWV3RBURIZF/XUdOJ2sb32bVlf+94LFSsO
1dWTPxHqqkQ8r2RifdFHemC+At8vUl9unMeRZMy7JKFzDAYA6CRlvqio2fUt
1w0r2RXJ6GmJTrKYaKDkQddLGk1JmCJpMTU0wX+abHj3/WUvVhw+clQh7vKY
KhVG30RNojLXzeMU0YEa5luCmiprskJEUnEdm+RihVOI2fbxS9KxoGBJXTFo
UB/WBFnCvo/ElmCYn6bJCdHt+1Ko010Cl2Yyrt2wfsXyiqNH6lUZeSgK0EXB
IDndPNYwYC4hpMLQ34SO01Hgq63kdaRp61JWRz26FcklmxFDOkk/rhBR7cgq
zYqW7O0gPXCPOFltqH3vxYrlh+vr7eAcswUlRfalHZBvp2E7Ag76UEgkSHIs
iy5niYbNhOoBzQrOJPFaNEWlktlA+pIUJjphUvtiRQVhYiVJtaND+xBdTRMr
4lBNhG1m1URJC2U2QwIVOwiORoKmhij2eKAlRQ0S12xNrd1QW1HxYn19nU6r
vR0+1Xf8qZEiVryznhosmW0mtGYnhfLSdLfEaXbAQu4gmZImvwf6pGLZkfqD
2BLJ61SH9x2lTPWbLUoiBjC5MmWViQ1fSwSz2hMIVl0dSMR1SmgtzmBq62tr
X6ioqKuvp09R+ZIIuj4DR5O7v5Sfy/wFdSO7QLBoVqCopiUqqh0KqtE49H7j
RvXU0Gkam/wO9MXLXzp45DO7IWhWh9G70CAI0cy5q6fhyFnRzPjvzG/9XL+L
HQ9rmA1vA7XZ6o8mdOyAxil2qHVuMWSjJAGk+oj0xSsOA5PUjJ9f9oXmsAwx
ySxDTDLLEJPMMsQkswwxySxDTDLLEJPMMsQkswwxySxDTDLLEJPMMsQkswwx
ySxDTDLLEJPMMsQkswwxySxDTDLLEJPMMsQks1yMTNKWWr745/8aTPS0J3/p
xX3uQr9HS123Sllr6nudKvMdZDWntvbdCvQrOJLEg7gp9HMeTU9KQoqXoaVe
XG6ydFtM0pbTzSX1xPppX6JZqavxAL2K1A21619Y/sKhI3XE8YmsFJu7AvZ1
Ht1cu9eTsjFbWXutBdycrYVZS+eabmipC9YDYaLaTFTTf0V9590Ny1a8eOho
HXVnwTi+ATOha7VE6KIibhemmGfOiUoyyZt5hpOyppuL+GnNqsfc2skNQDP1
yZ9erHjlcP2xJJ+cRLrg3nN0J/0WFhDNZGJKbplQZyXVSPjp0Gala1ae6t4k
OVcwdd5K8lPSUqSP8+jJ3inU10C1vLmo56Ci5ZKJ+btYl5LSovX+fHJSs/cT
J7fa2vUVFcsO1x+0/BsH4tuT6bGT7IthOyzlCImt3WXz6jE+UCWeNETZWOn2
ezkgmkQlohF3QW39uxsqXqqo++ww6lYNIw37PY+umw5SGt0PgYim6IpM/DLR
WVjDzJQ5YGK1dJkoFElVZfh6zDMsGqpgYNbfHpw/00Wjrt+ybu7brLz3bu2K
5S8eqa/TyA5OPXqQpgm6fKHqkHVDRAdjlLgoxGVVkYjHMPECy34ud8Os9LLF
RMXthWN6vM0QWgyhyZCbdaldl8N9Sqchd5kidRpihyG0//kt7pVFcxv2b8ZX
pE4dpJ+T4Hl0pU1XLxjKOUM6iyI3q2pEUuOiplAPWkmWsm0M29Ya7XKQjRKV
u86c3fFO+47XujYHuj5a1bG5qn1LP9K6tbJ16xoiq1u2vNqy+dWPVj38+rPu
g394tuXTV1vgxc2v9nuSti1VzVsrW7atadv2atuWlc1bKs9sX3v64EZD7QQs
MiYHUxRNth18ssfEBqKieuQNub2lbuMb8yZsXTZh3/Ou+mWOA0sL9hNJOihM
loPwyrLxVA6+UEBl75Kxexbn7Xt+HDzCUzg4sKww7YMZ5yncv7To4LKCQ0vz
Dzyfv2uZa/OKqavn+A3+nKJ0YwIBTVSznaPbMPdQMVU/+v/GDLmlZf/bH8xz
dr7+aHdwQoxx85w3TYSQL1W8fJBE8LGY3iSO8YDmQSzglDmfiG9wJ3+kl/P4
JNYnkxRDPOOOchNb1/2OeazAiBzHYATUbNS5OrtMiHJXyK45NFcqKLeu9kPr
ty9xd7JTIow3xjjkkFdgXHzAiUG1jEtkXWlZlK08sZawLpl1KoxbCsCBVwl4
pYBHZvwKg8d9i8xgYCBv5jcraameEZybb4gndT2mosc+3awy29GjlIksmUFw
MjI5+A7mewxOjrHeOMkfS2iQ3HomFneGeEWGpGjDaFCS049xCgHMfikFvELA
IwV8MuORA+4k8aYJZSKwGDpHmPhbaqYG544zpAZN54ndptENPHPKREthEsef
zJkcX99rHiSWpiV3CzRpIWsFXCNGGiVKkm4xbpMbileCF4nQA5mxmWC+7njQ
11qdYKKZYTJK1pnoJhPRzn9CmSymTHwC5zITlWQkIkiOpY1x3hjngXuJY14y
F885+aBDII9mHt3UfN00T2ZSWgwzGwZJpYs5MEkcusVEtJiQAWkOmBg4iKD1
hDIJA5MdizFXKs/4hKArzpjXb2a36CnHRYIJYnHxJIs7MmGBCbQ+fMpzjrgp
UAeouC3xgvBfMSZyIk9OGHQsZSIwPtFiYiZM7i0nDMbPIhOe5OggFcMhcmbM
vgQ1h01lQiWNSTCNiReZzMkzhAYdmdBdCbLb6ZiTRyRQKIlJdxqTvmkkC29l
HpA4jxQ0U1JjphfUzzSHqqPX5mOmcUCkmMsdI/q9baGpwSfGGPwJ3czRjSFl
2aIxACaRz8OEJo+VgEbQgynFsBf2iAEXiESUKklD5MoQd4ZgOguoQiTBhbcj
NJV7AurJSZMJmcD8EplEaU7dPvaDSEkmhp0vSZnrQZsk6BMCds/iI920dwB5
cnpgUk2YGDnL0W1OipGhVWouMpvJAPNRS4xDCrpQ+VS5YpXOWKU7shpMWehK
/HHGB8KzfoH1pacYSpzBzBCSYIKEvR3c1Jo5Yw3hlJGzfNQDYELzs4H0VM+T
hCY8QaXhJdum+PlgaYwtiTD+KFsS50ojaHj4LfGZnS/uzEJbn6lhbCYKQGa8
ncDEqif6V6OeSCRnnZ1Eug8RGUxywofcYPeeq8jb89SoPfPzdj5976F59zau
9HRVT+0ITYmyZXG2BCtM0GcnbTCxkI1XcJ8RFh95rCeESZDoE/6Ujjlhcpbf
XqcBqn9JHj+J9SiBsijjj9S4xerCY8vGzrvvh7df9g3vjy5dO/m2Z27/zvSf
XsbN+lVH9YPdTFksWBILeDBXG2clqWPtrDJOwWxHDh7NFf/gzUeNY8CADwyM
MFccDxZ1Vc98uWTUz67+u4XeO05zj1yoeXT++FvuvuaS7U/fH+PKuxlaQ0Bd
OKxqRrqqiyunLuaGYooFrjgWgiZQ2hH63azbfzjqhv9d89gDzW88eirw4Aue
//zl9y6p8f1jJAjVyRuHwQ6MaKqKLCa4r5PAXlRMQAkowQKRGx9ji2JM+WfL
Zzhu/s4DP/i/+yunnauZdvjV6b/79U151/zdsWXObuiAQn5i8BSDTrZmGLA/
IkkjLyImoBUD48VggcA5utlJ7/523P3Dv+W95du1T973+oz/eNH9k/njb/3w
GW8bMxl0Tpzzda8BgHBCJzFxwYDxi4lu6KJh4iLDk6JY0Am95yrfz26/9JIl
7n+tnX3PkjHX5g3/FjNz7Jnqud3c5O4A2O0enlj4PFMsY64taDjAhPTOZMe0
i4MJjp3hLjhHrLrk+Eulc0eP/NWwv9m7ZuaZtQ83v/744/f86P7hf7t5vrs7
OInctYvsJUeSuZnGGzKhWc0vIiYwwi2KcM7OYPmhikmekd99+O4fnX5zduPa
BxurZ4VmFd753UvenjU6wpYTpeHsiYmXZoG7mJjwXEEX6+xeN+uTZ0ruuvQb
7G8Kj1c/1LJuRiP30Eslv/z1pZfsfM4NNhu58cx6QoDgVyTsk8HOBJUJWxit
Lr1QPXPZuB/nDf+fny6fcXLtjLNM2fan81w3/u2cu647VzU1xpZJxBRJpEBM
MDFRXDxMcKLefWGV6/3f3jX9lm+5bvrmoqKR1dNuXVs2cvFdw4Jldx1aXt7M
gWHvt7aHoExcSYNBs/J8NZioZHd3ykRLMFnsiLGT5IBnwHasu7PS3/CK99CL
zgPLvYde9h99yX1qua919YwLVb9pr36wg6NTix45wSR5T0lnBhNrrxkcF5/B
RRayGEXW4rPJw9yqUjY00x+AZBvuxnzUi5wxtlQiw+HMnJ+ZWGSy6BNjfVG2
NBIs7WbLYDgMAieJs6U8yRtMqpOzXwELkCcbcQqMH8aANbPHGvxJkjOH+vXI
Wd2WyGKCrlU2ExWZ1O5c5IqzPpzEwBlFHPPamT+JeFKFrum4iImOqQ7hszxX
gijMjJcugXFY7+lVJJZsrci6cD4W92/1d3DTa2bj/oAGHRfjGDAHTDDblUFd
TdDbgdYTm4mD7C2bOfeYlqrRYzUEnCQBFHFLcFrAXPcZQPrlxL5vHsKkpC00
I/TEeIM/DUw007GMbjafRSYaSd5LfOmoz5Wkk7aza5FDYHxyAIckGUx6SGIp
2unKrayYZGNfEB+dJxHZXvJepuTA9FAmMVwH9MaDpW2hBzmSo5tsimrmUcnu
EiA6FZheZGbOI8rk0IbdC5GJYjKhE2j2ZHsP89UkS7PbHNuaq4HWsiB9JWNv
zR6FtB1njCO1hSVM5hSAjrWY0KSUOWBiWExUMp3V3XFow56FiXoiMHSV05kk
6WvodH7SbgIp7yHaRsrYg7XHyX8FVz1w7pHqE9wz8Qnclxb3kTQdEHPBRDdd
G3XdZBJuO7Qe2g4ujFaSYRpTnCb99R0OFMZB5g+TxELa2wF8VqvCT8XZIjFQ
zAe9bdVTQ7g3xElD43Wd+qVmNyu1TtVsKhNF7+ysf3fHAgc0Z7KXAfx8FIUj
Q5y2iGRVCyTpr+anRKhmKM7UmtaTMA6lCj8bZYsEhjAJTQnNyTP4BkONk6lj
1cjyXr0JJpgZji7ZC5re1Vn/3uZ5RfFQOY87X/gFlt5vateJjcVjC90XQEi8
gXhZBFFEu6ti7UTlvR6g10rQEyUL9/Ggr4WbUj03H+0TwoR4D2Y73yOdC9cs
JjJpO11tdRs+mVcUDU0KB7xdDK7kkr4mkWmZNwW6XTBCSuIotPP18WTZF3cA
YbDfIRuLkEeyfby1LtzzAZxZZPA4EvJHgp5urrQpNIOdk6/HT6pqnKzvZH2f
a9PzOZWJrHe0H3lvyyJPGJgw/u7q8u4g1hYiJVQiVMBkZctAulFKu8F8xdf9
EbRmffQj8LSbg2ELSCn9E5GeD3AliCmJcqVd1aURrjRcPfF8zUOBJwt1/rSk
8sS9O+v7XCcxIdXSZNLZdPjD12YXbHxqzKbfj/7oqfs3PXn3R0+OQpl7jylP
2nJvkowmr4z6OEk2odxD5eMn7/449a/pMvfuj5/Ac3745OgP54z6YM7oP8wd
yy6YrCstiibSkAQt67shmH6gdBcemqFUUWOG1Bm/cLTz+Jbw8c2dRzfFjm2K
Hd8UP/5RX3LCks/1p0w59mn02ObuY5sjx7dEG7aGT+0Knz+iSp3o1o0bWKiq
KttJfbNFxfTwVxIZYlUYGkuqHFWliKGSxMhqlyVhIl1ZFDlsyN3kMWwoIBFV
jpAFdImkKUYa2WdiRmDZhaauJc5+kqHyKJhvMFeixEk+6hjmrwa9qgk68YlV
MZc7vbhEKF3WmJjdTyKiibgXkp/CDBJB7/mBxHr9xaISQ9WO46BC4lNUErUC
7QeH7tn33aJMdJuJakfjJPIp0+A1O8omi6KbQW70SxUUjT5qZMOkHOzobAPR
LQJ4HclwFE2104ybuXb1LIq1KQZNuIpYaOpUlfrYY571rM89ZuY61hIxfToN
3kuKPMp667FyYOuJ3MuJrMN2pFMOmGS2X0x5b8Uk9p0F968ttN6aTBS7ciYF
Kuag9SSFqlhpqK1QTRq9pfcdIPnXFb33C7NC5HKwZyK9DC3tGqyMylougagp
8ad6IrA3t4l2k2LI04LRNSsu0fh8Sd3/ItEz4nbtZpW70PwUJnpaxKZ1Db2H
i/61D7TMWObMAP6vROklzDMLB19VAkNlqAyVoTJUhspQGSpZK/8fpb2qfg==

    "], {{0, 201.}, {92., 0}}, {0, 255},
    ColorFunction->RGBColor,
    ImageResolution->72.],
   BoxForm`ImageTag["Byte", ColorSpace -> "RGB", Interleaving -> True],
   Selectable->False],
  DefaultBaseStyle->"ImageGraphics",
  ImageSizeRaw->{92., 201.},
  PlotRange->{{0, 92.}, {0, 201.}}]], "Input",ExpressionUUID->"ccb59490-2378-\
4a3d-9e29-73b486860266"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Enunciado", "Subsection",
 CellChangeTimes->{{3.683678511022759*^9, 
  3.683678512841613*^9}},ExpressionUUID->"4ab994ef-f927-455a-9899-\
739f93830b0d"],

Cell[TextData[{
 "Use a vari\[AAcute]vel ",
 Cell[BoxData[
  FormBox[
   StyleBox["perguntas",
    FontWeight->"Bold"], TraditionalForm]],ExpressionUUID->
  "cef2de46-e67f-412e-94f4-a1cef9de6ab5"],
 " na forma de matriz ",
 Cell[BoxData[
  FormBox[
   StyleBox[
    RowBox[{"{", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"expr11", ",", "expr12", ",", "\[Ellipsis]", ",", "expr1i"}], 
       "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"expr21", ",", "expr22", ",", "\[Ellipsis]", ",", "expr2k"}], 
       "}"}], ",", "\[Ellipsis]"}], "}"}],
    FontWeight->"Bold"], TraditionalForm]],ExpressionUUID->
  "0791cc88-5c18-4345-9b88-4b0ac9244db6"],
 " onde cada ",
 Cell[BoxData[
  FormBox[
   StyleBox["expr",
    FontWeight->"Bold"], TraditionalForm]],ExpressionUUID->
  "126bc030-4caa-46f8-8ef7-f9f60967dc88"],
 " \[EAcute] uma ",
 StyleBox["String",
  FontWeight->"Bold"],
 ", ",
 StyleBox["Imagem (Bitmap String)",
  FontWeight->"Bold"],
 " ou ",
 StyleBox["Express\[ATilde]o",
  FontWeight->"Bold"],
 " ",
 StyleBox["Matem\[AAcute]tica",
  FontWeight->"Bold"],
 " transformada em ",
 StyleBox["String",
  FontWeight->"Bold"],
 ". A nota\[CCedilla]\[ATilde]o",
 Cell[BoxData[
  FormBox[
   StyleBox[
    RowBox[{" ", "<>"}],
    FontWeight->"Bold"], TraditionalForm]],ExpressionUUID->
  "18e14661-297c-497d-b6e3-8bc475489eb9"],
 " pode ser usada para colar Strings. Neste exemplo a ",
 Cell[BoxData[
  FormBox[
   StyleBox["expr11",
    FontWeight->"Bold"], TraditionalForm]],ExpressionUUID->
  "d9bf62a9-7bf2-4a4f-a03f-77c9b0799cc3"],
 " \[EAcute] a figura ",
 Cell[BoxData[
  FormBox[
   StyleBox["Afig",
    FontWeight->"Bold"], TraditionalForm]],ExpressionUUID->
  "a58a99d2-029a-4de1-b890-459f5b86f1f7"],
 " definida anteriormente, ou  ",
 Cell[BoxData[
  FormBox[
   StyleBox["\"\< \>\"",
    FontWeight->"Bold"], TraditionalForm]],
  FormatType->"TraditionalForm",ExpressionUUID->
  "ca4c2b8f-bd23-4616-8d37-b7e2657dd8e2"],
 "  se n\[ATilde]o tiver uma figura definida.\nN\[ATilde]o deve usar c\
\[OAcute]digo ",
 Cell[BoxData[
  FormBox[
   StyleBox[
    RowBox[{"T", 
     AdjustmentBox["E",
      BoxBaselineShift->0.5,
      BoxMargins->{{-0.3, 0}, {0, 0}}], "X"}],
    SingleLetterItalics->False], TraditionalForm]],
  FontWeight->"Bold",ExpressionUUID->"7a0ba5a8-5ec2-4b4b-af51-18af01103fb5"],
 " aqui, exceto  os marcadores",
 StyleBox[" ",
  FontWeight->"Bold"],
 Cell[BoxData[
  FormBox[
   RowBox[{"\\(", " ", "...", "\\)"}], TraditionalForm]],
  FontWeight->"Bold",ExpressionUUID->"8fa5798e-ac21-42d3-a317-9631115137fc"],
 " ou ",
 Cell[BoxData[
  FormBox[
   StyleBox[
    RowBox[{"\\[", " ", 
     RowBox[{"...", "\\"}], "]"}],
    FontWeight->"Bold"], TraditionalForm]],ExpressionUUID->
  "c7014651-e51d-407e-8199-90598afe5d20"],
 " para designar princ\[IAcute]pio e fim de f\[OAcute]rmulas \
matem\[AAcute]ticas e ",
 Cell[BoxData[
  FormBox[
   StyleBox[
    RowBox[{"\\", ";"}],
    FontWeight->"Bold"], TraditionalForm]],ExpressionUUID->
  "f4a29a80-bd07-4fc7-9c13-420a23bcb482"],
 " para introduzir espa\[CCedilla]o em f\[OAcute]rmulas.\nUse o menu ",
 Cell[BoxData[
  FormBox[
   StyleBox["\"\<Palettes->Basic Math Assistant\>\"",
    FontWeight->"Bold"], TraditionalForm]],ExpressionUUID->
  "979bb353-7f06-42a6-9af4-95159ec1f69f"],
 " para comp\[OHat]r express\[OTilde]es bidimensionais. "
}], "Text",ExpressionUUID->"f7424509-70df-4f6a-aad9-294ff41da0a5"],

Cell[BoxData[
 TagBox[GridBox[{
    {
     ButtonBox["\<\"Criar Quadro Para Enunciado\"\>",
      Appearance->Automatic,
      ButtonFunction:>(
       CellPrint[
        Clear[$CellContext`myenunc]; Dynamic[$CellContext`myenunc]; TextCell[
           $CellContext`enuncbutton[$CellContext`myenunc], "Text", CellTags -> 
           "quadro", CellAutoOverwrite -> False]]; CellPrint[
         Cell[
          BoxData[
           RowBox[{
             RowBox[{"myenunc", "=", ""}], ";"}]], "Code", CellTags -> 
          "myenunc"]]),
      Evaluator->Automatic,
      Method->"Preemptive"], 
     ButtonBox["\<\"Criar Quadro Para Resposta\"\>",
      Appearance->Automatic,
      ButtonFunction:>(
       CellPrint[
        Clear[$CellContext`myresp]; Dynamic[$CellContext`myresp]; TextCell[
           $CellContext`respbutton[$CellContext`myresp], "Text", CellTags -> 
           "quadro", CellAutoOverwrite -> False]]; CellPrint[
         Cell[
          BoxData[
           RowBox[{
             RowBox[{"myresp", "=", ""}], ";"}]], "Code", CellTags -> 
          "myresp"]]; Null),
      Evaluator->Automatic,
      Method->"Preemptive"], 
     ButtonBox["\<\"Copiar Quadro Acima para Quadro Abaixo\"\>",
      Appearance->Automatic,
      ButtonFunction:>(
       Clear[$CellContext`cll0, $CellContext`cll1, $CellContext`DBVal]; 
       NotebookFind[
         EvaluationNotebook[], "quadro", Previous, 
         CellTags]; $CellContext`cll0 = NotebookRead[
          EvaluationNotebook[]]; $CellContext`DBVal = 
        Part[$CellContext`cll0, 
          Apply[Sequence, 
           Drop[
            Part[
             Position[$CellContext`cll0, DynamicModuleValues], 1], -1]]]; 
       SelectionMove[
         EvaluationNotebook[], After, Cell]; NotebookFind[
         EvaluationNotebook[], "quadro", Next, CellTags]; $CellContext`cll1 = 
        NotebookRead[
          EvaluationNotebook[]]; Part[$CellContext`cll1, 
          Apply[Sequence, 
           Drop[
            Part[
             Position[$CellContext`cll1, DynamicModuleValues], 
             1], -1]]] = $CellContext`DBVal; NotebookWrite[
         EvaluationNotebook[], $CellContext`cll1]; Null),
      Evaluator->Automatic,
      Method->"Preemptive"]}
   },
   AutoDelete->False,
   GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}],
  "Grid"]], "Output",
 TextAlignment->Center,
 CellLabel->
  "(Local) Out[495]=",ExpressionUUID->"6fb5c919-2c96-499c-95b9-19200ec55c37"],

Cell[BoxData[
 DynamicModuleBox[{$CellContext`fiopt$$ = {
  Alignment -> Center, ContentPadding -> False, BaseStyle -> 
   "Text"}, $CellContext`row$$, $CellContext`fieldln$$, $CellContext`inarr$$ \
= {{
    InputField[
     Dynamic[
      $CellContext`t$$[1]], Boxes, FieldSize -> {50, {1, 100}}, {
     Alignment -> {Right, Center}, ContentPadding -> False, BaseStyle -> 
      "Text"}], 
    InputField[
     Dynamic[
      $CellContext`p$$[1]], Boxes, FieldSize -> {Small, {1, 100}}, {
     Alignment -> Center, ContentPadding -> False, BaseStyle -> "Text"}], 
    InputField[
     Dynamic[
      $CellContext`e$$[1]], Boxes, FieldSize -> {Medium, {1, 100}}, {
     Alignment -> Center, ContentPadding -> False, BaseStyle -> "Text"}], 
    InputField[
     Dynamic[
      $CellContext`u$$[1]], Boxes, FieldSize -> {Tiny, {1, 100}}, {
     Alignment -> Center, ContentPadding -> False, BaseStyle -> 
      "Text"}]}}, $CellContext`arr$$ = {{
    InputField[
     Dynamic[
      $CellContext`t$$[1]], Boxes, FieldSize -> {50, {1, 100}}, {
     Alignment -> {Right, Center}, ContentPadding -> False, BaseStyle -> 
      "Text"}], 
    InputField[
     Dynamic[
      $CellContext`p$$[1]], Boxes, FieldSize -> {Small, {1, 100}}, {
     Alignment -> Center, ContentPadding -> False, BaseStyle -> "Text"}], 
    InputField[
     Dynamic[
      $CellContext`e$$[1]], Boxes, FieldSize -> {Medium, {1, 100}}, {
     Alignment -> Center, ContentPadding -> False, BaseStyle -> "Text"}], 
    InputField[
     Dynamic[
      $CellContext`u$$[1]], Boxes, FieldSize -> {Tiny, {1, 100}}, {
     Alignment -> Center, ContentPadding -> False, BaseStyle -> "Text"}]}, {
    InputField[
     Dynamic[
      $CellContext`t$$[2]], Boxes, FieldSize -> {50, {1, 100}}, {
     Alignment -> {Right, Center}, ContentPadding -> False, BaseStyle -> 
      "Text"}], 
    InputField[
     Dynamic[
      $CellContext`p$$[2]], Boxes, FieldSize -> {Small, {1, 100}}, {
     Alignment -> Center, ContentPadding -> False, BaseStyle -> "Text"}], 
    InputField[
     Dynamic[
      $CellContext`e$$[2]], Boxes, FieldSize -> {Medium, {1, 100}}, {
     Alignment -> Center, ContentPadding -> False, BaseStyle -> "Text"}], 
    InputField[
     Dynamic[
      $CellContext`u$$[2]], Boxes, FieldSize -> {Tiny, {1, 100}}, {
     Alignment -> Center, ContentPadding -> False, BaseStyle -> "Text"}]}, {
    InputField[
     Dynamic[
      $CellContext`t$$[3]], Boxes, FieldSize -> {50, {1, 100}}, {
     Alignment -> {Right, Center}, ContentPadding -> False, BaseStyle -> 
      "Text"}], 
    InputField[
     Dynamic[
      $CellContext`p$$[3]], Boxes, FieldSize -> {Small, {1, 100}}, {
     Alignment -> Center, ContentPadding -> False, BaseStyle -> "Text"}], 
    InputField[
     Dynamic[
      $CellContext`e$$[3]], Boxes, FieldSize -> {Medium, {1, 100}}, {
     Alignment -> Center, ContentPadding -> False, BaseStyle -> "Text"}], 
    InputField[
     Dynamic[
      $CellContext`u$$[3]], Boxes, FieldSize -> {Tiny, {1, 100}}, {
     Alignment -> Center, ContentPadding -> False, BaseStyle -> "Text"}]}, {
    InputField[
     Dynamic[
      $CellContext`t$$[4]], Boxes, FieldSize -> {50, {1, 100}}, {
     Alignment -> {Right, Center}, ContentPadding -> False, BaseStyle -> 
      "Text"}], 
    InputField[
     Dynamic[
      $CellContext`p$$[4]], Boxes, FieldSize -> {Small, {1, 100}}, {
     Alignment -> Center, ContentPadding -> False, BaseStyle -> "Text"}], 
    InputField[
     Dynamic[
      $CellContext`e$$[4]], Boxes, FieldSize -> {Medium, {1, 100}}, {
     Alignment -> Center, ContentPadding -> False, BaseStyle -> "Text"}], 
    InputField[
     Dynamic[
      $CellContext`u$$[4]], Boxes, FieldSize -> {Tiny, {1, 100}}, {
     Alignment -> Center, ContentPadding -> False, BaseStyle -> "Text"}]}, {
    InputField[
     Dynamic[
      $CellContext`t$$[5]], Boxes, FieldSize -> {50, {1, 100}}, {
     Alignment -> {Right, Center}, ContentPadding -> False, BaseStyle -> 
      "Text"}], 
    InputField[
     Dynamic[
      $CellContext`p$$[5]], Boxes, FieldSize -> {Small, {1, 100}}, {
     Alignment -> Center, ContentPadding -> False, BaseStyle -> "Text"}], 
    InputField[
     Dynamic[
      $CellContext`e$$[5]], Boxes, FieldSize -> {Medium, {1, 100}}, {
     Alignment -> Center, ContentPadding -> False, BaseStyle -> "Text"}], 
    InputField[
     Dynamic[
      $CellContext`u$$[5]], Boxes, FieldSize -> {Tiny, {1, 100}}, {
     Alignment -> Center, ContentPadding -> False, BaseStyle -> "Text"}]}, {
    InputField[
     Dynamic[
      $CellContext`t$$[6]], Boxes, FieldSize -> {50, {1, 100}}, {
     Alignment -> {Right, Center}, ContentPadding -> False, BaseStyle -> 
      "Text"}], 
    InputField[
     Dynamic[
      $CellContext`p$$[6]], Boxes, FieldSize -> {Small, {1, 100}}, {
     Alignment -> Center, ContentPadding -> False, BaseStyle -> "Text"}], 
    InputField[
     Dynamic[
      $CellContext`e$$[6]], Boxes, FieldSize -> {Medium, {1, 100}}, {
     Alignment -> Center, ContentPadding -> False, BaseStyle -> "Text"}], 
    InputField[
     Dynamic[
      $CellContext`u$$[6]], Boxes, FieldSize -> {Tiny, {1, 100}}, {
     Alignment -> Center, ContentPadding -> False, BaseStyle -> "Text"}]}, {
    Style["Acrescentar (+) / Remover (-) linha N\.ba", "Input"], 
    InputField[
     Dynamic[$CellContext`lnno$$], Number, FieldSize -> {Tiny, {1, 100}}, {
     Alignment -> Center, ContentPadding -> False, BaseStyle -> "Text"}], 
    DisplayForm[
     Cell[
      BoxData[
       RowBox[{
         ButtonBox[
          RowBox[{
            StyleBox[" + ", "Input"]}], Appearance -> Automatic, 
          ButtonFunction :> {If[
              And[
               
               Or[$CellContext`nrows$$ >= $CellContext`lnno$$, \
$CellContext`lnno$$ <= $CellContext`nrows$$ + 1], $CellContext`lnno$$ > 0], 
              Clear[$CellContext`ts, $CellContext`ps, $CellContext`es, \
$CellContext`us]; Release[
                 Array[$CellContext`ts, $CellContext`nrows$$ + 1]] = Release[
                 Insert[
                  Array[$CellContext`t$$, $CellContext`nrows$$], 
                  "", $CellContext`lnno$$]]; Release[
                 Array[$CellContext`ps, $CellContext`nrows$$ + 1]] = Release[
                 Insert[
                  Array[$CellContext`p$$, $CellContext`nrows$$], 
                  "", $CellContext`lnno$$]]; Release[
                 Array[$CellContext`es, $CellContext`nrows$$ + 1]] = Release[
                 Insert[
                  Array[$CellContext`e$$, $CellContext`nrows$$], 
                  "", $CellContext`lnno$$]]; Release[
                 Array[$CellContext`us, $CellContext`nrows$$ + 1]] = Release[
                 Insert[
                  Array[$CellContext`u$$, $CellContext`nrows$$], 
                  "", $CellContext`lnno$$]]; 
              Clear[$CellContext`t$$, $CellContext`p$$, $CellContext`e$$, \
$CellContext`u$$]; Release[
                 Array[$CellContext`t$$, $CellContext`nrows$$ + 1]] = 
               Array[$CellContext`ts, $CellContext`nrows$$ + 1]; Release[
                 Array[$CellContext`p$$, $CellContext`nrows$$ + 1]] = 
               Array[$CellContext`ps, $CellContext`nrows$$ + 1]; Release[
                 Array[$CellContext`e$$, $CellContext`nrows$$ + 1]] = 
               Array[$CellContext`es, $CellContext`nrows$$ + 1]; Release[
                 Array[$CellContext`u$$, $CellContext`nrows$$ + 1]] = 
               Array[$CellContext`us, $CellContext`nrows$$ + 1]; 
              Increment[$CellContext`nrows$$]; 
              Increment[$CellContext`lnno$$]; $CellContext`arr$$ = 
               Insert[$CellContext`arr$$, 
                 $CellContext`fieldln$$[$CellContext`nrows$$], \
$CellContext`nrows$$]; Null, 
              If[
               
               And[$CellContext`lnno$$ <= $CellContext`nrows$$ + 
                 1, $CellContext`lnno$$ > 
                0], $CellContext`t$$[$CellContext`lnno$$] = 
                ""; $CellContext`p$$[$CellContext`lnno$$] = 
                ""; $CellContext`e$$[$CellContext`lnno$$] = 
                ""; $CellContext`u$$[$CellContext`lnno$$] = 
                ""; $CellContext`arr$$ = Insert[$CellContext`arr$$, 
                  $CellContext`fieldln$$[$CellContext`lnno$$], \
$CellContext`lnno$$]; Increment[$CellContext`nrows$$]; 
               Increment[$CellContext`lnno$$]; Null]]; None}, Evaluator -> 
          Automatic], " "}]], "Input", Evaluatable -> False]], 
    DisplayForm[
     Cell[
      BoxData[
       RowBox[{
         ButtonBox[
          RowBox[{
            StyleBox[" - ", "Input"]}], Appearance -> Automatic, 
          ButtonFunction :> {If[
              
              And[$CellContext`lnno$$ <= $CellContext`nrows$$, \
$CellContext`nrows$$ > 1], 
              Clear[$CellContext`ts, $CellContext`ps, $CellContext`es, \
$CellContext`us]; Release[
                 Array[$CellContext`ts, $CellContext`nrows$$ - 1]] = Release[
                 Drop[
                  
                  Array[$CellContext`t$$, $CellContext`nrows$$], \
{$CellContext`lnno$$}]]; Release[
                 Array[$CellContext`ps, $CellContext`nrows$$ - 1]] = Release[
                 Drop[
                  
                  Array[$CellContext`p$$, $CellContext`nrows$$], \
{$CellContext`lnno$$}]]; Release[
                 Array[$CellContext`es, $CellContext`nrows$$ - 1]] = Release[
                 Drop[
                  
                  Array[$CellContext`e$$, $CellContext`nrows$$], \
{$CellContext`lnno$$}]]; Release[
                 Array[$CellContext`us, $CellContext`nrows$$ - 1]] = Release[
                 Drop[
                  
                  Array[$CellContext`u$$, $CellContext`nrows$$], \
{$CellContext`lnno$$}]]; 
              Clear[$CellContext`t$$, $CellContext`p$$, $CellContext`e$$, \
$CellContext`u$$]; Release[
                 Array[$CellContext`t$$, $CellContext`nrows$$ - 1]] = 
               Array[$CellContext`ts, $CellContext`nrows$$ - 1]; Release[
                 Array[$CellContext`p$$, $CellContext`nrows$$ - 1]] = 
               Array[$CellContext`ps, $CellContext`nrows$$ - 1]; Release[
                 Array[$CellContext`e$$, $CellContext`nrows$$ - 1]] = 
               Array[$CellContext`es, $CellContext`nrows$$ - 1]; Release[
                 Array[$CellContext`u$$, $CellContext`nrows$$ - 1]] = 
               Array[$CellContext`us, $CellContext`nrows$$ - 
                 1]; $CellContext`arr$$ = 
               Drop[$CellContext`arr$$, {$CellContext`nrows$$}]; 
              Decrement[$CellContext`lnno$$]; Decrement[$CellContext`nrows$$]; 
              Null]; None}, Evaluator -> Automatic]}]], "Input", Evaluatable -> 
      False]]}, {
    DisplayForm[
     Cell[
      BoxData[
       RowBox[{
         ButtonBox[
          RowBox[{
            StyleBox[
            " Gerar C\[EAcute]lula de Inicializa\[CCedilla]\[ATilde]o para \
myenunc ", "Input"]}], Appearance -> Automatic, 
          ButtonFunction :> {NotebookLocate[{
               InputNotebook[], "myenunc"}]; $CellContext`encll = RowBox[
               Map[RowBox[{"{", 
                  Apply[Sequence, #]}]& , 
                Array[{
                  If[$CellContext`t$$[#] === "", "\"\"", 
                   $CellContext`strp[
                    $CellContext`t$$[#]]], ",", "\" \( \"", ",", 
                  $CellContext`strp[
                   RowBox[{
                    $CellContext`p$$[#]}]], ",", 
                  If[$CellContext`e$$[#] === "", "\"\"", 
                   $CellContext`e$$[#]], ",", 
                  If[$CellContext`u$$[#] =!= "", 
                   $CellContext`strp[
                    RowBox[{"\\;", 
                    ReplaceAll[
                    $CellContext`u$$[#], " " -> "\\;"]}]], 
                   RowBox[{"\"\""}]], ",", "\" \) \"", 
                  "}"}& , $CellContext`nrows$$]]]; NotebookWrite[
              InputNotebook[], 
              Cell[
               BoxData[
                RowBox[{"myenunc", "=", 
                  (Map[Apply[{"{", 
                    SlotSequence[1], "}"}& , #]& , #]& )[
                   RowBox[
                    Drop[
                    Map[Apply[Sequence, {#, ","}]& , 
                    Part[$CellContext`encll, 1]], -1]]], ";"}]], "Code", 
               CellTags -> "myenunc"]]; None}, Evaluator -> Automatic]}]], 
      "Input", Evaluatable -> False]], 
    SpanFromLeft}}, $CellContext`t$$, $CellContext`p$$, $CellContext`e$$, \
$CellContext`u$$, $CellContext`nrows$$ = 6, $CellContext`lnno$$ = 
  7, $CellContext`ttl$$ = "myenunc"}, 
  DynamicBox[ToBoxes[
    (TableForm[#]& )[{{
       Panel[
        Grid[
         Prepend[$CellContext`arr$$, 
          Map[
          Style[#, "Input"]& , {"Texto", "Grandeza", "Formula", "Unidades"}]],
          Frame -> All, 
         Alignment -> {{Right, Center, Center, Center}, Bottom}, 
         ItemSize -> {{1 -> Full, 2 -> Full, 3 -> Full, 4 -> Full}}, 
         Spacings -> {{0, 1, 1, 1}}]]}, 
      Clear[$CellContext`enout]; $CellContext`enout = {
         Table[{
           ToString[
            DisplayForm[
             StandardForm[
              $CellContext`t$$[$CellContext`i]]]], " \\(", 
           ToString[
            DisplayForm[
             StandardForm[
              $CellContext`p$$[$CellContext`i]]]], 
           $CellContext`e$$[$CellContext`i], " \\; ", 
           ToString[
            (Part[#, 1]& )[
             (ReplaceAll[#, " " -> "\\;"]& )[
              FullForm[
               DisplayForm[
                StandardForm[
                 $CellContext`u$$[$CellContext`i]]]]]]], 
           "\\) "}, {$CellContext`i, 1, $CellContext`nrows$$}]}; DisplayForm[
        Cell[
         BoxData[
          RowBox[{
            RowBox[{
              StringJoin[$CellContext`ttl$$, "="], 
              RowBox[$CellContext`myenunc = Flatten[$CellContext`enout]]}]}]],
          "Output"]]}], StandardForm],
   ImageSizeCache->{1020., {188.6953125, 195.3046875}}],
  DynamicModuleValues:>{{DownValues[$CellContext`fieldln$$] = {HoldPattern[
         $CellContext`fieldln$$[
          Pattern[$CellContext`row$, 
           Blank[]]]] :> {
         InputField[
          Dynamic[
           $CellContext`t$$[$CellContext`row$]], Boxes, 
          FieldSize -> {Automatic, {1, 
             DirectedInfinity[1]}}, {Alignment -> {Right}}], 
         InputField[
          Dynamic[
           $CellContext`p$$[$CellContext`row$]], Boxes, 
          FieldSize -> {Automatic, {1, 
             DirectedInfinity[1]}}, {Alignment -> {Center}}], 
         InputField[
          Dynamic[
           $CellContext`e$$[$CellContext`row$]], Boxes, 
          FieldSize -> {Automatic, {1, 
             DirectedInfinity[1]}}, {Alignment -> {Center}}], 
         InputField[
          Dynamic[
           $CellContext`u$$[$CellContext`row$]], Boxes, 
          FieldSize -> {Automatic, {1, 
             DirectedInfinity[1]}}, {Alignment -> {Left}}]}}}, {
    DownValues[$CellContext`t$$] = {HoldPattern[
         $CellContext`t$$[1]] :> 
       RowBox[{"Os", " ", "dois", " ", "objetos", " ", "da", " ", "figura", 
          " ", "est\[ATilde]o", " ", "ligados", " ", "por", " ", "uma", " ", 
          "corda", " ", "inextens\[IAcute]vel", " ", "e", " ", "de", " ", 
          "massa", " ", 
          RowBox[{"desprez\[AAcute]vel", "."}]}], HoldPattern[
         $CellContext`t$$[2]] :> 
       RowBox[{"Uma", " ", "for\[CCedilla]a", " ", "constante"}], 
       HoldPattern[
         $CellContext`t$$[3]] :> 
       RowBox[{"\[EAcute]", " ", "aplicada", " ", "ao", " ", "objeto", " ", 
          RowBox[{
            RowBox[{"\\(", " ", "A", " ", "\\)"}], ".", " ", "O"}], " ", 
          "objeto", " ", 
          RowBox[{"\\(", " ", "B", " ", "\\)"}], " ", "parte", " ", "do", " ",
           "repouso", " ", "e", " ", "desce"}], HoldPattern[
         $CellContext`t$$[4]] :> RowBox[{"em", " "}], HoldPattern[
         $CellContext`t$$[5]] :> RowBox[{
          RowBox[{".", "  ", "A"}], " ", "tens\[ATilde]o", " ", "na", " ", 
          "corda", " ", "que", " ", "liga", " ", "os", " ", "dois", " ", 
          "objetos", " ", "\[EAcute]"}], HoldPattern[
         $CellContext`t$$[6]] :> RowBox[{
          RowBox[{".", " ", "Qual"}], " ", "\[EAcute]", " ", "a", " ", 
          "massa", " ", "de", " ", 
          RowBox[{
            RowBox[{"\\(", "A", "\\)"}], "?"}]}]}}, {
    DownValues[$CellContext`p$$] = {HoldPattern[
         $CellContext`p$$[1]] :> "", HoldPattern[
         $CellContext`p$$[2]] :> RowBox[{"F", " ", "=", " "}], HoldPattern[
         $CellContext`p$$[3]] :> RowBox[{"h", " ", "=", " "}], HoldPattern[
         $CellContext`p$$[4]] :> RowBox[{"t", " ", "=", " "}], HoldPattern[
         $CellContext`p$$[5]] :> RowBox[{"T", " ", "=", " "}], HoldPattern[
         $CellContext`p$$[6]] :> ""}}, {
    DownValues[$CellContext`e$$] = {HoldPattern[
         $CellContext`e$$[1]] :> "", HoldPattern[
         $CellContext`e$$[2]] :> RowBox[{"NumberForm", "[", 
          RowBox[{"F", ",", "2"}], "]"}], HoldPattern[
         $CellContext`e$$[3]] :> RowBox[{"NumberForm", "[", 
          RowBox[{"h", ",", "2"}], "]"}], HoldPattern[
         $CellContext`e$$[4]] :> RowBox[{" ", 
          RowBox[{"NumberForm", "[", 
            RowBox[{"t", ",", "2"}], "]"}]}], HoldPattern[
         $CellContext`e$$[5]] :> RowBox[{" ", 
          RowBox[{"NumberForm", "[", 
            RowBox[{"T", ",", "2"}], "]"}]}], HoldPattern[
         $CellContext`e$$[6]] :> ""}}, {
    DownValues[$CellContext`u$$] = {HoldPattern[
         $CellContext`u$$[1]] :> "", HoldPattern[
         $CellContext`u$$[2]] :> "N", HoldPattern[
         $CellContext`u$$[3]] :> "m", HoldPattern[
         $CellContext`u$$[4]] :> "s", HoldPattern[
         $CellContext`u$$[5]] :> "N", HoldPattern[
         $CellContext`u$$[6]] :> ""}}},
  Initialization:>{$CellContext`strp[
      Pattern[$CellContext`s, 
       Blank[]]] := RowBox[{
       StringJoin["\"", 
        ToString[
         DisplayForm[
          StandardForm[$CellContext`s]]], "\""]}], $CellContext`enout = {{{
       "\!\(\*RowBox[{\"7\", \"[\", \"1\", \"]\"}]\)", " \\(", 
        "\!\(\*RowBox[{\"\\\"\\\"\"}]\)", "", " \\; ", 
        "\!\(\*RowBox[{\"\\\"\\\"\"}]\)", "\\) "}}}}]], "Text",
 GeneratedCell->True,
 CellAutoOverwrite->False,
 CellTags->"quadro",ExpressionUUID->"4309097c-22e0-4403-a313-c82e5e2dd878"],

Cell[BoxData[
 RowBox[{
  RowBox[{"myenunc", "=", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{
     "{", "\"\<\!\(Os\\\ dois\\\ objetos\\\ da\\\ figura\\\ est\[ATilde]o\\\ \
ligados\\\ por\\\ uma\\\ corda\\\ inextens\[IAcute]vel\\\ e\\\ de\\\ massa\\\ \
\(\(desprez\[AAcute]vel\)\(.\)\)\)\>\"", ",", "\"\< \( \>\"", ",", "\"\<\>\"",
       ",", "\"\<\>\"", ",", "\"\<\>\"", ",", "\"\< \) \>\"", "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "\"\<\!\(Uma\\\ for\[CCedilla]a\\\ constante\)\>\"", ",", 
       "\"\< \( \>\"", ",", "\"\<\!\(\(\(F\)\(\\\ \)\(=\)\(\\\ \)\)\)\>\"", 
       ",", 
       RowBox[{"NumberForm", "[", 
        RowBox[{"F", ",", "2"}], "]"}], ",", 
       "\"\<\!\(\(\(\\\\\)\(;\)\) N\)\>\"", ",", "\"\< \) \>\""}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "\"\<\!\(\[EAcute]\\\ aplicada\\\ ao\\\ objeto\\\ \\\\(\\\ A\\\ \\\\) . \
\\\ O\\\ objeto\\\ \\\\(\\\ B\\\ \\\\)\\\ parte\\\ do\\\ repouso\\\ e\\\ \
desce\)\>\"", ",", "\"\< \( \>\"", ",", 
       "\"\<\!\(\(\(h\)\(\\\ \)\(=\)\(\\\ \)\)\)\>\"", ",", 
       RowBox[{"NumberForm", "[", 
        RowBox[{"h", ",", "2"}], "]"}], ",", 
       "\"\<\!\(\(\(\\\\\)\(;\)\) m\)\>\"", ",", "\"\< \) \>\""}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "\"\<\!\(\(\(em\)\(\\\ \)\)\)\>\"", ",", "\"\< \( \>\"", ",", 
       "\"\<\!\(\(\(t\)\(\\\ \)\(=\)\(\\\ \)\)\)\>\"", ",", " ", 
       RowBox[{"NumberForm", "[", 
        RowBox[{"t", ",", "2"}], "]"}], ",", 
       "\"\<\!\(\(\(\\\\\)\(;\)\) s\)\>\"", ",", "\"\< \) \>\""}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "\"\<\!\(\(\(.\)\(\\\ \\\ \)\(A\)\)\\\ tens\[ATilde]o\\\ na\\\ corda\\\ \
que\\\ liga\\\ os\\\ dois\\\ objetos\\\ \[EAcute]\)\>\"", ",", "\"\< \( \>\"",
        ",", "\"\<\!\(\(\(T\)\(\\\ \)\(=\)\(\\\ \)\)\)\>\"", ",", " ", 
       RowBox[{"NumberForm", "[", 
        RowBox[{"T", ",", "2"}], "]"}], ",", 
       "\"\<\!\(\(\(\\\\\)\(;\)\) N\)\>\"", ",", "\"\< \) \>\""}], "}"}], ",", 
     RowBox[{
     "{", 
      "\"\<\!\(\(\(.\)\(\\\ \)\(Qual\)\)\\\ \[EAcute]\\\ a\\\ massa\\\ de\\\ \
\(\(\\\\(A\\\\)\)\(?\)\)\)\>\"", ",", "\"\< \( \>\"", ",", "\"\<\>\"", ",", 
      "\"\<\>\"", ",", "\"\<\>\"", ",", "\"\< \) \>\"", "}"}]}], "}"}]}], 
  ";"}]], "Code",
 CellTags->"myenunc",
 CellLabel->
  "(Local) In[212]:=",ExpressionUUID->"d5b78866-56a9-4dd9-a738-db96ecd4ed2b"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"\n", 
  RowBox[{"(*", " ", 
   RowBox[{
    RowBox[{
     RowBox[{"perguntas", " ", "sem", " ", 
      RowBox[{"figura", ":", " ", "perguntas"}]}], "=", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"{", "\"\< \>\"", "}"}], ",", 
       RowBox[{"{", "\"\<\\(\\)\>\"", "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"StringJoin", "@@", "myenunc"}], "}"}], ",", 
       RowBox[{"{", "\"\<\\(\\) \>\"", "}"}]}], "}"}]}], ";"}], 
   StyleBox[
    RowBox[{" ", 
     StyleBox[" ",
      FontWeight->"Bold"]}]], "*)"}], "\n", 
  RowBox[{"(*", " ", 
   RowBox[{
    RowBox[{
     RowBox[{"Pergunta", " ", "com", " ", 
      RowBox[{"Figura", ":", "  ", "perguntas"}]}], "=", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"{", "Afig", "}"}], ",", 
       RowBox[{"{", "\"\<\\(\\)\>\"", "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"StringJoin", "@@", "myenunc"}], "}"}], ",", 
       RowBox[{"{", "\"\<\\(\\) \>\"", "}"}]}], "}"}]}], ";"}], "   ", 
   StyleBox[" ",
    FontWeight->"Bold"], "*)"}], "\n", 
  RowBox[{
   RowBox[{
    RowBox[{"perguntas", "=", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"{", "Afig", "}"}], ",", 
       RowBox[{"{", "\"\<\\(\\)\>\"", "}"}], ",", 
       RowBox[{"{", "myenunc", "}"}], ",", 
       RowBox[{"{", "\"\<\\(\\) \>\"", "}"}]}], "}"}]}], ";"}], "\n", 
   RowBox[{
    RowBox[{
     RowBox[{"perguntas", "//", 
      RowBox[{
       RowBox[{"(", 
        RowBox[{"#", "/.", 
         RowBox[{
          RowBox[{"Image", "[", 
           RowBox[{"z_", ",", "\"\<Byte\>\"", ",", "x__"}], "]"}], 
          "\[RuleDelayed]", 
          RowBox[{"Image", "[", 
           RowBox[{"z", ",", "\"\<Byte\>\"", ",", "x", ",", 
            RowBox[{"ImageSize", "\[Rule]", 
             RowBox[{"Magnification", "[", "1", "]"}]}]}], "]"}]}]}], ")"}], 
       "&"}]}], "//", "\n", 
     RowBox[{
      RowBox[{"Grid", "[", 
       RowBox[{"#", ",", 
        RowBox[{"ItemSize", "\[Rule]", "Automatic"}], ",", 
        RowBox[{"Alignment", "\[Rule]", "Left"}], ",", 
        RowBox[{"ItemStyle", "\[Rule]", 
         RowBox[{"{", 
          RowBox[{"\"\<Output\>\"", ",", 
           RowBox[{"LineIndent", "\[Rule]", "0"}]}], "}"}]}]}], "]"}], 
      "&"}]}], "//", "DisplayForm"}]}]}]], "Code",
 CellLabel->
  "(Local) In[213]:=",ExpressionUUID->"19438d45-3e94-4000-a429-a7abe03abb22"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      GraphicsBox[
       TagBox[RasterBox[CompressedData["
1:eJztnXl4HNWV6HmZyXt5M++PvISwxhizhDDfODMZJmQW8iaEQGIwi2XLWnpv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         "], {{0, 201.}, {92., 0}}, {0, 255},
         ColorFunction->RGBColor,
         ImageResolution->72.],
        BoxForm`ImageTag["Byte", ColorSpace -> "RGB", Interleaving -> True],
        Selectable->False],
       DefaultBaseStyle->"ImageGraphics",
       ImageSize->Magnification[1],
       ImageSizeRaw->{92., 201.},
       PlotRange->{{0, 92.}, {0, 201.}}]},
     {"\<\"\\(\\)\"\>"},
     {
      RowBox[{"{", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{"\<\"\\!\\(Os\\\\ dois\\\\ objetos\\\\ da\\\\ figura\\\\ est\
\[ATilde]o\\\\ ligados\\\\ por\\\\ uma\\\\ corda\\\\ inextens\[IAcute]vel\\\\ \
e\\\\ de\\\\ massa\\\\ \\(\\(desprez\[AAcute]vel\\)\\(.\\)\\)\\)\"\>", 
          ",", "\<\" \\( \"\>", ",", "\<\"\[AutoOperand]\"\>", 
          ",", "\<\"\"\>", ",", "\<\"\"\>", ",", "\<\" \\) \"\>"}], "}"}], 
        ",", 
        RowBox[{"{", 
         RowBox[{"\<\"\\!\\(Uma\\\\ for\[CCedilla]a\\\\ constante\\)\"\>", 
          ",", "\<\" \\( \"\>", 
          ",", "\<\"\\!\\(\\(\\(F\\)\\(\\\\ \\)\\(=\\)\\(\\\\ \\)\\)\\)\"\>", 
          ",", 
          TagBox[
           InterpretationBox[
            StyleBox["\<\"142\"\>",
             ShowStringCharacters->False],
            142,
            Editable->False],
           NumberForm[#, 2]& ], 
          ",", "\<\"\\!\\(\\(\\(\\\\\\\\\\)\\(;\\)\\) N\\)\"\>", 
          ",", "\<\" \\) \"\>"}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{"\<\"\\!\\(\[EAcute]\\\\ aplicada\\\\ ao\\\\ objeto\\\\ \\\\\
\\\\(\\\\ A\\\\ \\\\\\\\) . \\\\ O\\\\ objeto\\\\ \\\\\\\\(\\\\ B\\\\ \
\\\\\\\\)\\\\ parte\\\\ do\\\\ repouso\\\\ e\\\\ desce\\)\"\>", 
          ",", "\<\" \\( \"\>", 
          ",", "\<\"\\!\\(\\(\\(h\\)\\(\\\\ \\)\\(=\\)\\(\\\\ \\)\\)\\)\"\>", 
          ",", 
          TagBox[
           InterpretationBox[
            StyleBox["\<\"15\"\>",
             ShowStringCharacters->False],
            15,
            Editable->False],
           NumberForm[#, 2]& ], 
          ",", "\<\"\\!\\(\\(\\(\\\\\\\\\\)\\(;\\)\\) m\\)\"\>", 
          ",", "\<\" \\) \"\>"}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{"\<\"\\!\\(\\(\\(em\\)\\(\\\\ \\)\\)\\)\"\>", 
          ",", "\<\" \\( \"\>", 
          ",", "\<\"\\!\\(\\(\\(t\\)\\(\\\\ \\)\\(=\\)\\(\\\\ \\)\\)\\)\"\>", 
          ",", 
          TagBox[
           InterpretationBox[
            StyleBox["\<\"8\"\>",
             ShowStringCharacters->False],
            8,
            Editable->False],
           NumberForm[#, 2]& ], 
          ",", "\<\"\\!\\(\\(\\(\\\\\\\\\\)\\(;\\)\\) s\\)\"\>", 
          ",", "\<\" \\) \"\>"}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{"\<\"\\!\\(\\(\\(.\\)\\(\\\\ \\\\ \\)\\(A\\)\\)\\\\ tens\
\[ATilde]o\\\\ na\\\\ corda\\\\ que\\\\ liga\\\\ os\\\\ dois\\\\ objetos\\\\ \
\[EAcute]\\)\"\>", ",", "\<\" \\( \"\>", 
          ",", "\<\"\\!\\(\\(\\(T\\)\\(\\\\ \\)\\(=\\)\\(\\\\ \\)\\)\\)\"\>", 
          ",", 
          TagBox[
           InterpretationBox[
            StyleBox["\<\"26\"\>",
             ShowStringCharacters->False],
            26,
            Editable->False],
           NumberForm[#, 2]& ], 
          ",", "\<\"\\!\\(\\(\\(\\\\\\\\\\)\\(;\\)\\) N\\)\"\>", 
          ",", "\<\" \\) \"\>"}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{"\<\"\\!\\(\\(\\(.\\)\\(\\\\ \\)\\(Qual\\)\\)\\\\ \
\[EAcute]\\\\ a\\\\ massa\\\\ de\\\\ \
\\(\\(\\\\\\\\(A\\\\\\\\)\\)\\(?\\)\\)\\)\"\>", ",", "\<\" \\( \"\>", 
          ",", "\<\"\[AutoOperand]\"\>", ",", "\<\"\"\>", ",", "\<\"\"\>", 
          ",", "\<\" \\) \"\>"}], "}"}]}], "}"}]},
     {"\<\"\\(\\) \"\>"}
    },
    AutoDelete->False,
    GridBoxAlignment->{"Columns" -> {{Left}}},
    GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}},
    GridBoxItemStyle->{
     "Columns" -> {{"Output"}}, "Rows" -> {{LineIndent -> 0}}}],
   "Grid"],
  DisplayForm]], "Output",
 CellLabel->
  "(Local) Out[214]//DisplayForm=",ExpressionUUID->"0ae323f0-fa58-417b-83b4-\
a80bd35341ac"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Resposta", "Subsection",
 CellChangeTimes->{{3.683678530223179*^9, 
  3.683678531554492*^9}},ExpressionUUID->"c296291e-ea19-42b1-afdf-\
ccb440adaab0"],

Cell[TextData[{
 "A vari\[AAcute]vel ",
 Cell[BoxData[
  FormBox[
   StyleBox["respostas",
    FontWeight->"Bold"], TraditionalForm]],ExpressionUUID->
  "f488961e-a08a-4adf-97f9-3202f7fabf0b"],
 " cont\[EAcute]m sempre uma  entrada  correta como indicado por exemplo na \
vari\[AAcute]vel ",
 Cell[BoxData[
  FormBox[
   StyleBox[
    RowBox[{"attr", "=", 
     RowBox[{"{", 
      RowBox[{"True", ",", "False", ",", "False", ",", "False"}], "}"}]}],
    FontWeight->"Bold"], TraditionalForm]],ExpressionUUID->
  "a155f5a5-3a05-458b-a4d7-beb68a960e92"],
 ". O formato \[EAcute] igual ao da vari\[AAcute]vel ",
 Cell[BoxData[
  FormBox[
   StyleBox[
    RowBox[{"perguntas", " "}],
    FontWeight->"Bold"], TraditionalForm]],ExpressionUUID->
  "bf5e37fa-7c2b-4e59-89b8-69ff8c74698d"],
 "acima,  onde cada ",
 Cell[BoxData[
  FormBox[
   StyleBox["exprij",
    FontWeight->"Bold"], TraditionalForm]],ExpressionUUID->
  "1192753e-e4a7-49a1-a41a-3ab859876320"],
 " ser\[AAcute] interpretada como uma string de ",
 Cell[BoxData[
  FormBox[
   StyleBox[
    RowBox[{"T", 
     AdjustmentBox["E",
      BoxBaselineShift->0.5,
      BoxMargins->{{-0.3, 0}, {0, 0}}], "X"}],
    SingleLetterItalics->False], TraditionalForm]],ExpressionUUID->
  "eb3477ec-e66a-453d-a586-9af0292f31ae"],
 " . No exemplo aqui h\[AAcute] quatro respostas em forma de lista com tr\
\[EHat]s elementos, ",
 StyleBox[" ", "InlineFormula"],
 Cell[BoxData[
  FormBox[
   StyleBox[
    RowBox[{"{", 
     RowBox[{"prolog", ",", " ", "value", ",", " ", "units"}], "}"}],
    FontWeight->"Bold"], TraditionalForm]],ExpressionUUID->
  "b9d47eec-732c-44ec-94fa-93e0d54562b8"],
 ", que ser\[ATilde]o ",
 StyleBox["ligados numa ", "InlineFormula"],
 StyleBox["String", "InlineFormula",
  FontWeight->"Bold"],
 StyleBox[" que ser\[AAcute] transformada em ", "InlineFormula"],
 Cell[BoxData[
  FormBox[
   StyleBox[
    RowBox[{"T", 
     AdjustmentBox["E",
      BoxBaselineShift->0.5,
      BoxMargins->{{-0.3, 0}, {0, 0}}], "X"}],
    SingleLetterItalics->False], TraditionalForm]],ExpressionUUID->
  "58027591-7682-4235-9782-36c8fa150aed"],
 ", mas o formato pode ser mais geral do tipo ",
 Cell[BoxData[
  FormBox[
   StyleBox[
    RowBox[{"{", 
     RowBox[{"expri1", ",", "...", ",", "expriN"}], "}"}],
    FontWeight->"Bold"], TraditionalForm]],ExpressionUUID->
  "f4fe5822-5236-4a7c-b779-c2d332ffd7d3"],
 ".\n Na ficha do Fenix a ordem das respostas \[EAcute] permutada aleat\
\[OAcute]riamente, pelo que a resposta correcta n\[ATilde]o fica sempre na \
mesma posi\[CCedilla]\[ATilde]o mas \[EAcute] autom\[AAcute]ticamente \
identificada pelo software de avalia\[CCedilla]\[ATilde]o."
}], "Text",ExpressionUUID->"38723b02-863f-4e84-9f11-ede475cfe876"],

Cell[BoxData[
 RowBox[{"\[CapitalPhi]", "\[Equal]", 
  RowBox[{
   RowBox[{"-", "\[CapitalEpsilon]"}], " ", 
   RowBox[{"Cos", "[", 
    RowBox[{"\[Alpha]", " ", "\[Degree]"}], "]"}], "\[Pi]", " ", 
   SuperscriptBox["a", "2"]}]}]], "Text",
 CellChangeTimes->{{3.68517394842635*^9, 3.685173984253154*^9}, 
   3.685174165449465*^9, 
   3.685174632355744*^9},ExpressionUUID->"59b62b6b-470b-4c3e-9e88-\
b7d64eb45e26"],

Cell[BoxData[
 TagBox[GridBox[{
    {
     ButtonBox["\<\"Criar Quadro Para Enunciado\"\>",
      Appearance->Automatic,
      ButtonFunction:>(
       CellPrint[
        Clear[$CellContext`myenunc]; Dynamic[$CellContext`myenunc]; TextCell[
           $CellContext`enuncbutton[$CellContext`myenunc], "Text", CellTags -> 
           "quadro", CellAutoOverwrite -> False]]; CellPrint[
         Cell[
          BoxData[
           RowBox[{
             RowBox[{"myenunc", "=", ""}], ";"}]], "Code", CellTags -> 
          "myenunc"]]),
      Evaluator->Automatic,
      Method->"Preemptive"], 
     ButtonBox["\<\"Criar Quadro Para Resposta\"\>",
      Appearance->Automatic,
      ButtonFunction:>(
       CellPrint[
        Clear[$CellContext`myresp]; Dynamic[$CellContext`myresp]; TextCell[
           $CellContext`respbutton[$CellContext`myresp], "Text", CellTags -> 
           "quadro", CellAutoOverwrite -> False]]; CellPrint[
         Cell[
          BoxData[
           RowBox[{
             RowBox[{"myresp", "=", ""}], ";"}]], "Code", CellTags -> 
          "myresp"]]; Null),
      Evaluator->Automatic,
      Method->"Preemptive"], 
     ButtonBox["\<\"Copiar Quadro Acima para Quadro Abaixo\"\>",
      Appearance->Automatic,
      ButtonFunction:>(
       Clear[$CellContext`cll0, $CellContext`cll1, $CellContext`DBVal]; 
       NotebookFind[
         EvaluationNotebook[], "quadro", Previous, 
         CellTags]; $CellContext`cll0 = NotebookRead[
          EvaluationNotebook[]]; $CellContext`DBVal = 
        Part[$CellContext`cll0, 
          Apply[Sequence, 
           Drop[
            Part[
             Position[$CellContext`cll0, DynamicModuleValues], 1], -1]]]; 
       SelectionMove[
         EvaluationNotebook[], After, Cell]; NotebookFind[
         EvaluationNotebook[], "quadro", Next, CellTags]; $CellContext`cll1 = 
        NotebookRead[
          EvaluationNotebook[]]; Part[$CellContext`cll1, 
          Apply[Sequence, 
           Drop[
            Part[
             Position[$CellContext`cll1, DynamicModuleValues], 
             1], -1]]] = $CellContext`DBVal; NotebookWrite[
         EvaluationNotebook[], $CellContext`cll1]; Null),
      Evaluator->Automatic,
      Method->"Preemptive"]}
   },
   AutoDelete->False,
   GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}],
  "Grid"]], "Output",
 TextAlignment->Center,
 CellLabel->
  "(Local) Out[495]=",ExpressionUUID->"1df3a4fa-d375-462d-8e4e-02443dc65252"],

Cell[BoxData[
 DynamicModuleBox[{$CellContext`fiopt$$ = {
  Alignment -> Center, ContentPadding -> False, BaseStyle -> 
   "Text"}, $CellContext`row$$, $CellContext`fieldln$$, $CellContext`inarr$$ \
= {{
    InputField[
     Dynamic[
      $CellContext`t$$[1]], Boxes, FieldSize -> {50, {1, 100}}, {
     Alignment -> {Right, Center}, ContentPadding -> False, BaseStyle -> 
      "Text"}], 
    InputField[
     Dynamic[
      $CellContext`p$$[1]], Boxes, FieldSize -> {Small, {1, 100}}, {
     Alignment -> Center, ContentPadding -> False, BaseStyle -> "Text"}], 
    InputField[
     Dynamic[
      $CellContext`e$$[1]], Boxes, FieldSize -> {Medium, {1, 100}}, {
     Alignment -> Center, ContentPadding -> False, BaseStyle -> "Text"}], 
    InputField[
     Dynamic[
      $CellContext`u$$[1]], Boxes, FieldSize -> {Tiny, {1, 100}}, {
     Alignment -> Center, ContentPadding -> False, BaseStyle -> 
      "Text"}]}}, $CellContext`arr$$ = {{
    InputField[
     Dynamic[
      $CellContext`t$$[1]], Boxes, FieldSize -> {50, {1, 100}}, {
     Alignment -> {Right, Center}, ContentPadding -> False, BaseStyle -> 
      "Text"}], 
    InputField[
     Dynamic[
      $CellContext`p$$[1]], Boxes, FieldSize -> {Small, {1, 100}}, {
     Alignment -> Center, ContentPadding -> False, BaseStyle -> "Text"}], 
    InputField[
     Dynamic[
      $CellContext`e$$[1]], Boxes, FieldSize -> {Medium, {1, 100}}, {
     Alignment -> Center, ContentPadding -> False, BaseStyle -> "Text"}], 
    InputField[
     Dynamic[
      $CellContext`u$$[1]], Boxes, FieldSize -> {Tiny, {1, 100}}, {
     Alignment -> Center, ContentPadding -> False, BaseStyle -> "Text"}]}, {
    InputField[
     Dynamic[
      $CellContext`t$$[2]], Boxes, FieldSize -> {50, {1, 100}}, {
     Alignment -> {Right, Center}, ContentPadding -> False, BaseStyle -> 
      "Text"}], 
    InputField[
     Dynamic[
      $CellContext`p$$[2]], Boxes, FieldSize -> {Small, {1, 100}}, {
     Alignment -> Center, ContentPadding -> False, BaseStyle -> "Text"}], 
    InputField[
     Dynamic[
      $CellContext`e$$[2]], Boxes, FieldSize -> {Medium, {1, 100}}, {
     Alignment -> Center, ContentPadding -> False, BaseStyle -> "Text"}], 
    InputField[
     Dynamic[
      $CellContext`u$$[2]], Boxes, FieldSize -> {Tiny, {1, 100}}, {
     Alignment -> Center, ContentPadding -> False, BaseStyle -> "Text"}]}, {
    InputField[
     Dynamic[
      $CellContext`t$$[3]], Boxes, FieldSize -> {50, {1, 100}}, {
     Alignment -> {Right, Center}, ContentPadding -> False, BaseStyle -> 
      "Text"}], 
    InputField[
     Dynamic[
      $CellContext`p$$[3]], Boxes, FieldSize -> {Small, {1, 100}}, {
     Alignment -> Center, ContentPadding -> False, BaseStyle -> "Text"}], 
    InputField[
     Dynamic[
      $CellContext`e$$[3]], Boxes, FieldSize -> {Medium, {1, 100}}, {
     Alignment -> Center, ContentPadding -> False, BaseStyle -> "Text"}], 
    InputField[
     Dynamic[
      $CellContext`u$$[3]], Boxes, FieldSize -> {Tiny, {1, 100}}, {
     Alignment -> Center, ContentPadding -> False, BaseStyle -> "Text"}]}, {
    InputField[
     Dynamic[
      $CellContext`t$$[4]], Boxes, FieldSize -> {50, {1, 100}}, {
     Alignment -> {Right, Center}, ContentPadding -> False, BaseStyle -> 
      "Text"}], 
    InputField[
     Dynamic[
      $CellContext`p$$[4]], Boxes, FieldSize -> {Small, {1, 100}}, {
     Alignment -> Center, ContentPadding -> False, BaseStyle -> "Text"}], 
    InputField[
     Dynamic[
      $CellContext`e$$[4]], Boxes, FieldSize -> {Medium, {1, 100}}, {
     Alignment -> Center, ContentPadding -> False, BaseStyle -> "Text"}], 
    InputField[
     Dynamic[
      $CellContext`u$$[4]], Boxes, FieldSize -> {Tiny, {1, 100}}, {
     Alignment -> Center, ContentPadding -> False, BaseStyle -> "Text"}]}, {
    InputField[
     Dynamic[
      $CellContext`t$$[5]], Boxes, FieldSize -> {50, {1, 100}}, {
     Alignment -> {Right, Center}, ContentPadding -> False, BaseStyle -> 
      "Text"}], 
    InputField[
     Dynamic[
      $CellContext`p$$[5]], Boxes, FieldSize -> {Small, {1, 100}}, {
     Alignment -> Center, ContentPadding -> False, BaseStyle -> "Text"}], 
    InputField[
     Dynamic[
      $CellContext`e$$[5]], Boxes, FieldSize -> {Medium, {1, 100}}, {
     Alignment -> Center, ContentPadding -> False, BaseStyle -> "Text"}], 
    InputField[
     Dynamic[
      $CellContext`u$$[5]], Boxes, FieldSize -> {Tiny, {1, 100}}, {
     Alignment -> Center, ContentPadding -> False, BaseStyle -> "Text"}]}, {
    Style["Acrescentar (+) / Remover (-) linha N\.ba", "Input"], 
    InputField[
     Dynamic[$CellContext`lnno$$], Number, FieldSize -> {Tiny, {1, 100}}, {
     Alignment -> Center, ContentPadding -> False, BaseStyle -> "Text"}], 
    DisplayForm[
     Cell[
      BoxData[
       RowBox[{
         ButtonBox[
          RowBox[{
            StyleBox[" + ", "Input"]}], Appearance -> Automatic, 
          ButtonFunction :> {If[
              And[
               
               Or[$CellContext`nrows$$ >= $CellContext`lnno$$, \
$CellContext`lnno$$ <= $CellContext`nrows$$ + 1], $CellContext`lnno$$ > 0], 
              Clear[$CellContext`ts, $CellContext`ps, $CellContext`es, \
$CellContext`us]; Release[
                 Array[$CellContext`ts, $CellContext`nrows$$ + 1]] = Release[
                 Insert[
                  Array[$CellContext`t$$, $CellContext`nrows$$], 
                  "", $CellContext`lnno$$]]; Release[
                 Array[$CellContext`ps, $CellContext`nrows$$ + 1]] = Release[
                 Insert[
                  Array[$CellContext`p$$, $CellContext`nrows$$], 
                  "", $CellContext`lnno$$]]; Release[
                 Array[$CellContext`es, $CellContext`nrows$$ + 1]] = Release[
                 Insert[
                  Array[$CellContext`e$$, $CellContext`nrows$$], 
                  "", $CellContext`lnno$$]]; Release[
                 Array[$CellContext`us, $CellContext`nrows$$ + 1]] = Release[
                 Insert[
                  Array[$CellContext`u$$, $CellContext`nrows$$], 
                  "", $CellContext`lnno$$]]; 
              Clear[$CellContext`t$$, $CellContext`p$$, $CellContext`e$$, \
$CellContext`u$$]; Release[
                 Array[$CellContext`t$$, $CellContext`nrows$$ + 1]] = 
               Array[$CellContext`ts, $CellContext`nrows$$ + 1]; Release[
                 Array[$CellContext`p$$, $CellContext`nrows$$ + 1]] = 
               Array[$CellContext`ps, $CellContext`nrows$$ + 1]; Release[
                 Array[$CellContext`e$$, $CellContext`nrows$$ + 1]] = 
               Array[$CellContext`es, $CellContext`nrows$$ + 1]; Release[
                 Array[$CellContext`u$$, $CellContext`nrows$$ + 1]] = 
               Array[$CellContext`us, $CellContext`nrows$$ + 1]; 
              Increment[$CellContext`nrows$$]; 
              Increment[$CellContext`lnno$$]; $CellContext`arr$$ = 
               Insert[$CellContext`arr$$, 
                 $CellContext`fieldln$$[$CellContext`nrows$$], \
$CellContext`nrows$$]; Null, 
              If[
               
               And[$CellContext`lnno$$ <= $CellContext`nrows$$ + 
                 1, $CellContext`lnno$$ > 
                0], $CellContext`t$$[$CellContext`lnno$$] = 
                ""; $CellContext`p$$[$CellContext`lnno$$] = 
                ""; $CellContext`e$$[$CellContext`lnno$$] = 
                ""; $CellContext`u$$[$CellContext`lnno$$] = 
                ""; $CellContext`arr$$ = Insert[$CellContext`arr$$, 
                  $CellContext`fieldln$$[$CellContext`lnno$$], \
$CellContext`lnno$$]; Increment[$CellContext`nrows$$]; 
               Increment[$CellContext`lnno$$]; Null]]; None}, Evaluator -> 
          Automatic], " "}]], "Input", Evaluatable -> False]], 
    DisplayForm[
     Cell[
      BoxData[
       RowBox[{
         ButtonBox[
          RowBox[{
            StyleBox[" - ", "Input"]}], Appearance -> Automatic, 
          ButtonFunction :> {If[
              
              And[$CellContext`lnno$$ <= $CellContext`nrows$$, \
$CellContext`nrows$$ > 1], 
              Clear[$CellContext`ts, $CellContext`ps, $CellContext`es, \
$CellContext`us]; Release[
                 Array[$CellContext`ts, $CellContext`nrows$$ - 1]] = Release[
                 Drop[
                  
                  Array[$CellContext`t$$, $CellContext`nrows$$], \
{$CellContext`lnno$$}]]; Release[
                 Array[$CellContext`ps, $CellContext`nrows$$ - 1]] = Release[
                 Drop[
                  
                  Array[$CellContext`p$$, $CellContext`nrows$$], \
{$CellContext`lnno$$}]]; Release[
                 Array[$CellContext`es, $CellContext`nrows$$ - 1]] = Release[
                 Drop[
                  
                  Array[$CellContext`e$$, $CellContext`nrows$$], \
{$CellContext`lnno$$}]]; Release[
                 Array[$CellContext`us, $CellContext`nrows$$ - 1]] = Release[
                 Drop[
                  
                  Array[$CellContext`u$$, $CellContext`nrows$$], \
{$CellContext`lnno$$}]]; 
              Clear[$CellContext`t$$, $CellContext`p$$, $CellContext`e$$, \
$CellContext`u$$]; Release[
                 Array[$CellContext`t$$, $CellContext`nrows$$ - 1]] = 
               Array[$CellContext`ts, $CellContext`nrows$$ - 1]; Release[
                 Array[$CellContext`p$$, $CellContext`nrows$$ - 1]] = 
               Array[$CellContext`ps, $CellContext`nrows$$ - 1]; Release[
                 Array[$CellContext`e$$, $CellContext`nrows$$ - 1]] = 
               Array[$CellContext`es, $CellContext`nrows$$ - 1]; Release[
                 Array[$CellContext`u$$, $CellContext`nrows$$ - 1]] = 
               Array[$CellContext`us, $CellContext`nrows$$ - 
                 1]; $CellContext`arr$$ = 
               Drop[$CellContext`arr$$, {$CellContext`nrows$$}]; 
              Decrement[$CellContext`lnno$$]; Decrement[$CellContext`nrows$$]; 
              Null]; None}, Evaluator -> Automatic]}]], "Input", Evaluatable -> 
      False]]}, {
    DisplayForm[
     Cell[
      BoxData[
       RowBox[{
         ButtonBox[
          RowBox[{
            StyleBox[
            " Gerar C\[EAcute]lula de Inicializa\[CCedilla]\[ATilde]o para \
myeresp ", "Input"]}], Appearance -> Automatic, 
          ButtonFunction :> {NotebookLocate[{
               InputNotebook[], "myresp"}]; $CellContext`respcll = RowBox[
               Map[RowBox[{"{", 
                  Apply[Sequence, #]}]& , 
                Array[{
                  If[$CellContext`t$$[#] === "", "\"\"", 
                   $CellContext`strp[
                    $CellContext`t$$[#]]], ",", "\" \( \"", ",", 
                  $CellContext`strp[
                   RowBox[{
                    $CellContext`p$$[#]}]], ",", 
                  If[$CellContext`e$$[#] === "", "\"\"", 
                   $CellContext`e$$[#]], ",", 
                  If[$CellContext`u$$[#] =!= "", 
                   $CellContext`strp[
                    RowBox[{"\\;", 
                    ReplaceAll[
                    $CellContext`u$$[#], " " -> "\\;"]}]], 
                   RowBox[{"\"\""}]], ",", "\" \) \"", 
                  "}"}& , $CellContext`nrows$$]]]; NotebookWrite[
              InputNotebook[], 
              Cell[
               BoxData[
                RowBox[{"myresp", "=", 
                  (Map[Apply[{"{", 
                    SlotSequence[1], "}"}& , #]& , #]& )[
                   RowBox[
                    Drop[
                    Map[Apply[Sequence, {#, ","}]& , 
                    Part[$CellContext`respcll, 1]], -1]]], ";"}]], "Code", 
               CellTags -> "myresp"]]; None}, Evaluator -> Automatic]}]], 
      "Input", Evaluatable -> False]], 
    SpanFromLeft}}, $CellContext`t$$, $CellContext`p$$, $CellContext`e$$, \
$CellContext`u$$, $CellContext`nrows$$ = 5, $CellContext`lnno$$ = 
  6, $CellContext`ttl$$ = "myresp"}, 
  DynamicBox[ToBoxes[
    (TableForm[#]& )[{{
       Panel[
        Grid[
         Prepend[$CellContext`arr$$, 
          Map[
          Style[#, "Input"]& , {"Texto", "Grandeza", "Formula", "Unidades"}]],
          Frame -> All, 
         Alignment -> {{Right, Center, Center, Center}, Bottom}, 
         ItemSize -> {{1 -> Full, 2 -> Full, 3 -> Full, 4 -> Full}}, 
         Spacings -> {{0, 1, 1, 1}}]]}, 
      Clear[$CellContext`enout]; $CellContext`enout = {
         Table[{
           ToString[
            DisplayForm[
             StandardForm[
              $CellContext`t$$[$CellContext`i]]]], " \\(", 
           ToString[
            DisplayForm[
             StandardForm[
              $CellContext`p$$[$CellContext`i]]]], 
           $CellContext`e$$[$CellContext`i], " \\; ", 
           ToString[
            (Part[#, 1]& )[
             (ReplaceAll[#, " " -> "\\;"]& )[
              FullForm[
               DisplayForm[
                StandardForm[
                 $CellContext`u$$[$CellContext`i]]]]]]], 
           "\\) "}, {$CellContext`i, 1, $CellContext`nrows$$}]}; DisplayForm[
        Cell[
         BoxData[
          RowBox[{
            RowBox[{
              StringJoin[$CellContext`ttl$$, "="], 
              RowBox[$CellContext`myresp = Flatten[$CellContext`enout]]}]}]], 
         "Output"]]}], StandardForm],
   ImageSizeCache->{1103., {234.6953125, 241.3046875}}],
  DynamicModuleValues:>{{DownValues[$CellContext`fieldln$$] = {HoldPattern[
         $CellContext`fieldln$$[
          Pattern[$CellContext`row$, 
           Blank[]]]] :> {
         InputField[
          Dynamic[
           $CellContext`t$$[$CellContext`row$]], Boxes, 
          FieldSize -> {{1, 30}, {1, 10}}, FieldHint -> 
          "Texto", $CellContext`fiopt$$], 
         InputField[
          Dynamic[
           $CellContext`p$$[$CellContext`row$]], Boxes, 
          FieldSize -> {{1, 10}, {1, 1}}, FieldHint -> 
          "Pr\[OAcute]logo", $CellContext`fiopt$$], 
         InputField[
          Dynamic[
           $CellContext`e$$[$CellContext`row$]], Boxes, 
          FieldSize -> {Automatic, {1, 1}}, FieldHint -> 
          "Express\[ATilde]o", $CellContext`fiopt$$], 
         InputField[
          Dynamic[
           $CellContext`u$$[$CellContext`row$]], Boxes, 
          FieldSize -> {Automatic, {1, 1}}, FieldHint -> 
          "Unidades", $CellContext`fiopt$$]}}}, {
    DownValues[$CellContext`t$$] = {HoldPattern[
         $CellContext`t$$[1]] :> RowBox[{"A", " ", "massa", " ", "de", " ", 
          RowBox[{"\\(", "A", "\\)"}], " ", "\[EAcute]", "  "}], HoldPattern[
         $CellContext`t$$[2]] :> RowBox[{"A", " ", "massa", " ", "de", " ", 
          RowBox[{"\\(", "A", "\\)"}], " ", "\[EAcute]", "  ", " "}], 
       HoldPattern[
         $CellContext`t$$[3]] :> RowBox[{"A", " ", "massa", " ", "de", " ", 
          RowBox[{"\\(", "A", "\\)"}], " ", "\[EAcute]", "  ", " "}], 
       HoldPattern[
         $CellContext`t$$[4]] :> RowBox[{"A", " ", "massa", " ", "de", " ", 
          RowBox[{"\\(", "A", "\\)"}], " ", "\[EAcute]", "  ", " "}], 
       HoldPattern[
         $CellContext`t$$[5]] :> RowBox[{"A", " ", "massa", " ", "de", " ", 
          RowBox[{"\\(", "A", "\\)"}], " ", "\[EAcute]", "  "}]}}, {
    DownValues[$CellContext`p$$] = {HoldPattern[
         $CellContext`p$$[1]] :> RowBox[{
          SubscriptBox["m", "A"], " ", "=", " "}], HoldPattern[
         $CellContext`p$$[2]] :> RowBox[{
          SubscriptBox["m", "A"], " ", "=", " "}], HoldPattern[
         $CellContext`p$$[3]] :> RowBox[{
          SubscriptBox["m", "A"], " ", "=", " "}], HoldPattern[
         $CellContext`p$$[4]] :> RowBox[{
          SubscriptBox["m", "A"], " ", "=", " "}], HoldPattern[
         $CellContext`p$$[5]] :> RowBox[{
          SubscriptBox["m", "A"], " ", "=", " "}]}}, {
    DownValues[$CellContext`e$$] = {HoldPattern[
         $CellContext`e$$[1]] :> RowBox[{
          RowBox[{
            RowBox[{"(", " ", 
              RowBox[{"F", "-", "T"}], ")"}], "/", 
            RowBox[{"(", 
              RowBox[{"9.8", " ", "-", " ", 
                RowBox[{"(", 
                  RowBox[{"2", " ", 
                    RowBox[{"h", " ", "/", 
                    SuperscriptBox["t", "2"]}]}], ")"}]}], ")"}]}], "//", 
          RowBox[{
            RowBox[{"NumberForm", "[", 
              RowBox[{"#", ",", 
                RowBox[{"{", 
                  RowBox[{"3", ",", "2"}], "}"}]}], "]"}], "&"}]}], 
       HoldPattern[
         $CellContext`e$$[2]] :> RowBox[{
          RowBox[{
            RowBox[{"(", " ", "F", ")"}], "/", 
            RowBox[{"(", 
              RowBox[{"9.8", " ", "-", " ", 
                RowBox[{"(", 
                  RowBox[{"2", " ", 
                    RowBox[{"h", " ", "/", 
                    SuperscriptBox["t", "2"]}]}], ")"}]}], ")"}]}], "//", 
          RowBox[{
            RowBox[{"NumberForm", "[", 
              RowBox[{"#", ",", 
                RowBox[{"{", 
                  RowBox[{"3", ",", "2"}], "}"}]}], "]"}], "&"}]}], 
       HoldPattern[
         $CellContext`e$$[3]] :> RowBox[{
          RowBox[{
            RowBox[{"(", " ", 
              RowBox[{"F", "+", "T"}], ")"}], "/", 
            RowBox[{"(", 
              RowBox[{"9.8", " ", "-", " ", 
                RowBox[{"(", " ", 
                  RowBox[{"2", 
                    RowBox[{"h", " ", "/", 
                    SuperscriptBox["t", "2"]}]}], ")"}]}], ")"}]}], "//", 
          RowBox[{
            RowBox[{"NumberForm", "[", 
              RowBox[{"#", ",", 
                RowBox[{"{", 
                  RowBox[{"3", ",", "2"}], "}"}]}], "]"}], "&"}]}], 
       HoldPattern[
         $CellContext`e$$[4]] :> RowBox[{
          RowBox[{
            RowBox[{"(", " ", 
              RowBox[{"F", "-", "T"}], ")"}], "/", 
            RowBox[{"(", 
              RowBox[{"4.9", " ", "-", " ", 
                RowBox[{"(", " ", 
                  RowBox[{"h", " ", "/", "t"}], ")"}]}], ")"}]}], "//", 
          RowBox[{
            RowBox[{"NumberForm", "[", 
              RowBox[{"#", ",", 
                RowBox[{"{", 
                  RowBox[{"3", ",", "2"}], "}"}]}], "]"}], "&"}]}], 
       HoldPattern[
         $CellContext`e$$[5]] :> RowBox[{
          RowBox[{
            RowBox[{"(", " ", 
              RowBox[{"F", "-", "T"}], ")"}], "/", 
            RowBox[{"(", 
              RowBox[{"9.8", " ", "+", " ", 
                RowBox[{"(", 
                  RowBox[{"6", " ", 
                    RowBox[{"h", " ", "/", 
                    SuperscriptBox["t", "2"]}]}], ")"}]}], ")"}]}], "//", 
          RowBox[{
            RowBox[{"NumberForm", "[", 
              RowBox[{"#", ",", 
                RowBox[{"{", 
                  RowBox[{"3", ",", "2"}], "}"}]}], "]"}], "&"}]}]}}, {
    DownValues[$CellContext`u$$] = {HoldPattern[
         $CellContext`u$$[1]] :> "kg", HoldPattern[
         $CellContext`u$$[2]] :> "kg", HoldPattern[
         $CellContext`u$$[3]] :> "kg", HoldPattern[
         $CellContext`u$$[4]] :> "kg", HoldPattern[
         $CellContext`u$$[5]] :> "kg"}}},
  Initialization:>{$CellContext`ts[1] = "", $CellContext`ts[2] = 
    "", $CellContext`ts[3] = "", $CellContext`ts[4] = "", $CellContext`ts[5] = 
    "", $CellContext`ts[6] = "", $CellContext`ps[1] = "", $CellContext`ps[2] = 
    "", $CellContext`ps[3] = "", $CellContext`ps[4] = "", $CellContext`ps[5] = 
    "", $CellContext`ps[6] = "", $CellContext`es[1] = "", $CellContext`es[2] = 
    "", $CellContext`es[3] = "", $CellContext`es[4] = "", $CellContext`es[5] = 
    "", $CellContext`es[6] = "", $CellContext`us[1] = "", $CellContext`us[2] = 
    "", $CellContext`us[3] = "", $CellContext`us[4] = "", $CellContext`us[5] = 
    "", $CellContext`us[6] = "", $CellContext`strp[
      Pattern[$CellContext`s, 
       Blank[]]] := RowBox[{
       StringJoin["\"", 
        ToString[
         DisplayForm[
          StandardForm[$CellContext`s]]], "\""]}], $CellContext`enout = {{{
       "\!\(\*RowBox[{\"Os\", \" \", \"dois\", \" \", \"objetos\", \" \", \
\"da\", \" \", \"figura\", \" \", \"est\[ATilde]o\", \" \", \"ligados\", \" \
\", \"por\", \" \", \"uma\", \" \", \"corda\", \" \", \
\"inextens\[IAcute]vel\", \" \", \"e\", \" \", \"de\", \" \", \"massa\", \" \
\", RowBox[{\"desprez\[AAcute]vel\", \".\"}]}]\)", " \\(", 
        "\!\(\*RowBox[{\"\\\"\\\"\"}]\)", "", " \\; ", 
        "\!\(\*RowBox[{\"\\\"\\\"\"}]\)", "\\) "}, {
       "\!\(\*RowBox[{\"Uma\", \" \", \"for\[CCedilla]a\", \" \", \"constante\
\"}]\)", " \\(", "\!\(\*RowBox[{\"F\", \" \", \"=\", \" \"}]\)", 
        RowBox[{"NumberForm", "[", 
          RowBox[{"F", ",", "2"}], "]"}], " \\; ", 
        "\!\(\*RowBox[{\"\\\"N\\\"\"}]\)", "\\) "}, {
       "\!\(\*RowBox[{\"\[EAcute]\", \" \", \"aplicada\", \" \", \"ao\", \" \
\", \"objeto\", \" \", RowBox[{RowBox[{\"\\\\(\", \" \", \"A\", \" \", \
\"\\\\)\"}], \".\", \" \", \"O\"}], \" \", \"objeto\", \" \", RowBox[{\"\\\\(\
\", \" \", \"B\", \" \", \"\\\\)\"}], \" \", \"parte\", \" \", \"do\", \" \", \
\"repouso\", \" \", \"e\", \" \", \"desce\"}]\)", " \\(", 
        "\!\(\*RowBox[{\"h\", \" \", \"=\", \" \"}]\)", 
        RowBox[{"NumberForm", "[", 
          RowBox[{"h", ",", "2"}], "]"}], " \\; ", 
        "\!\(\*RowBox[{\"\\\"m\\\"\"}]\)", "\\) "}, {
       "\!\(\*RowBox[{\"em\", \" \"}]\)", " \\(", 
        "\!\(\*RowBox[{\"t\", \" \", \"=\", \" \"}]\)", 
        RowBox[{" ", 
          RowBox[{"NumberForm", "[", 
            RowBox[{"t", ",", "2"}], "]"}]}], " \\; ", 
        "\!\(\*RowBox[{\"\\\"s\\\"\"}]\)", "\\) "}, {
       "\!\(\*RowBox[{RowBox[{\".\", \"  \", \"A\"}], \" \", \"tens\[ATilde]o\
\", \" \", \"na\", \" \", \"corda\", \" \", \"que\", \" \", \"liga\", \" \", \
\"os\", \" \", \"dois\", \" \", \"objetos\", \" \", \"\[EAcute]\"}]\)", 
        " \\(", "\!\(\*RowBox[{\"T\", \" \", \"=\", \" \"}]\)", 
        RowBox[{" ", 
          RowBox[{"NumberForm", "[", 
            RowBox[{"T", ",", "2"}], "]"}]}], " \\; ", 
        "\!\(\*RowBox[{\"\\\"N\\\"\"}]\)", "\\) "}, {
       "\!\(\*RowBox[{RowBox[{\".\", \" \", \"Qual\"}], \" \", \"\[EAcute]\", \
\" \", \"a\", \" \", \"massa\", \" \", \"de\", \" \", RowBox[{RowBox[{\"\\\\(\
\", \"A\", \"\\\\)\"}], \"?\"}]}]\)", " \\(", 
        "\!\(\*RowBox[{\"\\\"\\\"\"}]\)", "", " \\; ", 
        "\!\(\*RowBox[{\"\\\"\\\"\"}]\)", "\\) "}}}}]], "Text",
 GeneratedCell->True,
 CellAutoOverwrite->False,
 CellTags->"quadro",ExpressionUUID->"3eedb893-ee58-42f5-9532-41d6299183fa"],

Cell[BoxData[
 RowBox[{
  RowBox[{"myresp", "=", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
      "\"\<\!\(\(\(A\)\(\\\ \)\(massa\)\(\\\ \)\(de\)\(\\\ \
\)\(\\\\(A\\\\)\)\(\\\ \)\(\[EAcute]\)\(\\\ \\\ \)\)\)\>\"", ",", 
       "\"\< \( \>\"", ",", 
       "\"\<\!\(\(\*SubscriptBox[\(m\), \(A\)]\(\\\ \)\(=\)\(\\\ \)\)\)\>\"", 
       ",", 
       RowBox[{
        RowBox[{
         RowBox[{"(", " ", 
          RowBox[{"F", "-", "T"}], ")"}], "/", 
         RowBox[{"(", 
          RowBox[{"9.8", " ", "-", " ", 
           RowBox[{"(", 
            RowBox[{"2", " ", 
             RowBox[{"h", " ", "/", 
              SuperscriptBox["t", "2"]}]}], ")"}]}], ")"}]}], "//", 
        RowBox[{
         RowBox[{"NumberForm", "[", 
          RowBox[{"#", ",", 
           RowBox[{"{", 
            RowBox[{"3", ",", "2"}], "}"}]}], "]"}], "&"}]}], ",", 
       "\"\<\!\(\(\(\\\\\)\(;\)\) kg\)\>\"", ",", "\"\< \) \>\""}], "}"}], 
     ",", 
     RowBox[{"{", 
      RowBox[{
      "\"\<\!\(\(\(A\)\(\\\ \)\(massa\)\(\\\ \)\(de\)\(\\\ \
\)\(\\\\(A\\\\)\)\(\\\ \)\(\[EAcute]\)\(\\\ \\\ \)\(\\\ \)\)\)\>\"", ",", 
       "\"\< \( \>\"", ",", 
       "\"\<\!\(\(\*SubscriptBox[\(m\), \(A\)]\(\\\ \)\(=\)\(\\\ \)\)\)\>\"", 
       ",", 
       RowBox[{
        RowBox[{
         RowBox[{"(", " ", "F", ")"}], "/", 
         RowBox[{"(", 
          RowBox[{"9.8", " ", "-", " ", 
           RowBox[{"(", 
            RowBox[{"2", " ", 
             RowBox[{"h", " ", "/", 
              SuperscriptBox["t", "2"]}]}], ")"}]}], ")"}]}], "//", 
        RowBox[{
         RowBox[{"NumberForm", "[", 
          RowBox[{"#", ",", 
           RowBox[{"{", 
            RowBox[{"3", ",", "2"}], "}"}]}], "]"}], "&"}]}], ",", 
       "\"\<\!\(\(\(\\\\\)\(;\)\) kg\)\>\"", ",", "\"\< \) \>\""}], "}"}], 
     ",", 
     RowBox[{"{", 
      RowBox[{
      "\"\<\!\(\(\(A\)\(\\\ \)\(massa\)\(\\\ \)\(de\)\(\\\ \
\)\(\\\\(A\\\\)\)\(\\\ \)\(\[EAcute]\)\(\\\ \\\ \)\(\\\ \)\)\)\>\"", ",", 
       "\"\< \( \>\"", ",", 
       "\"\<\!\(\(\*SubscriptBox[\(m\), \(A\)]\(\\\ \)\(=\)\(\\\ \)\)\)\>\"", 
       ",", 
       RowBox[{
        RowBox[{
         RowBox[{"(", " ", 
          RowBox[{"F", "+", "T"}], ")"}], "/", 
         RowBox[{"(", 
          RowBox[{"9.8", " ", "-", " ", 
           RowBox[{"(", " ", 
            RowBox[{"2", 
             RowBox[{"h", " ", "/", 
              SuperscriptBox["t", "2"]}]}], ")"}]}], ")"}]}], "//", 
        RowBox[{
         RowBox[{"NumberForm", "[", 
          RowBox[{"#", ",", 
           RowBox[{"{", 
            RowBox[{"3", ",", "2"}], "}"}]}], "]"}], "&"}]}], ",", 
       "\"\<\!\(\(\(\\\\\)\(;\)\) kg\)\>\"", ",", "\"\< \) \>\""}], "}"}], 
     ",", 
     RowBox[{"{", 
      RowBox[{
      "\"\<\!\(\(\(A\)\(\\\ \)\(massa\)\(\\\ \)\(de\)\(\\\ \
\)\(\\\\(A\\\\)\)\(\\\ \)\(\[EAcute]\)\(\\\ \\\ \)\(\\\ \)\)\)\>\"", ",", 
       "\"\< \( \>\"", ",", 
       "\"\<\!\(\(\*SubscriptBox[\(m\), \(A\)]\(\\\ \)\(=\)\(\\\ \)\)\)\>\"", 
       ",", 
       RowBox[{
        RowBox[{
         RowBox[{"(", " ", 
          RowBox[{"F", "-", "T"}], ")"}], "/", 
         RowBox[{"(", 
          RowBox[{"4.9", " ", "-", " ", 
           RowBox[{"(", " ", 
            RowBox[{"h", " ", "/", "t"}], ")"}]}], ")"}]}], "//", 
        RowBox[{
         RowBox[{"NumberForm", "[", 
          RowBox[{"#", ",", 
           RowBox[{"{", 
            RowBox[{"3", ",", "2"}], "}"}]}], "]"}], "&"}]}], ",", 
       "\"\<\!\(\(\(\\\\\)\(;\)\) kg\)\>\"", ",", "\"\< \) \>\""}], "}"}], 
     ",", 
     RowBox[{"{", 
      RowBox[{
      "\"\<\!\(\(\(A\)\(\\\ \)\(massa\)\(\\\ \)\(de\)\(\\\ \
\)\(\\\\(A\\\\)\)\(\\\ \)\(\[EAcute]\)\(\\\ \\\ \)\)\)\>\"", ",", 
       "\"\< \( \>\"", ",", 
       "\"\<\!\(\(\*SubscriptBox[\(m\), \(A\)]\(\\\ \)\(=\)\(\\\ \)\)\)\>\"", 
       ",", 
       RowBox[{
        RowBox[{
         RowBox[{"(", " ", 
          RowBox[{"F", "-", "T"}], ")"}], "/", 
         RowBox[{"(", 
          RowBox[{"9.8", " ", "+", " ", 
           RowBox[{"(", 
            RowBox[{"6", " ", 
             RowBox[{"h", " ", "/", 
              SuperscriptBox["t", "2"]}]}], ")"}]}], ")"}]}], "//", 
        RowBox[{
         RowBox[{"NumberForm", "[", 
          RowBox[{"#", ",", 
           RowBox[{"{", 
            RowBox[{"3", ",", "2"}], "}"}]}], "]"}], "&"}]}], ",", 
       "\"\<\!\(\(\(\\\\\)\(;\)\) kg\)\>\"", ",", "\"\< \) \>\""}], "}"}]}], 
    "}"}]}], ";"}]], "Code",
 CellTags->"myresp",
 CellLabel->
  "(Local) In[215]:=",ExpressionUUID->"45da9694-72a5-4265-a136-6d4844cf2273"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", " ", 
   RowBox[{
    RowBox[{"respostas", " ", "=", 
     RowBox[{
      RowBox[{"(", 
       RowBox[{
        RowBox[{"#1", "/.", "\[VeryThinSpace]", 
         RowBox[{
          RowBox[{
          "#1", "\[LeftDoubleBracket]", "4", "\[RightDoubleBracket]"}], 
          "\[RuleDelayed]", 
          RowBox[{"(", 
           RowBox[{"NumberForm", "[", 
            RowBox[{
             RowBox[{"N", "@", 
              RowBox[{"ToExpression", "[", 
               RowBox[{"myresp", "\[LeftDoubleBracket]", 
                RowBox[{"1", ",", "4"}], "\[RightDoubleBracket]"}], "]"}]}], 
             ",", 
             RowBox[{"{", 
              RowBox[{"4", ",", "1"}], "}"}]}], "]"}], ")"}]}]}], "&"}], 
       ")"}], "/@", " ", "myresp"}]}], ";"}], " ", "*)"}], "\n", 
  RowBox[{"(*", "   ", 
   RowBox[{
    RowBox[{"respostas", " ", "=", 
     RowBox[{
      RowBox[{"(", 
       RowBox[{
        RowBox[{"#1", "/.", "\[VeryThinSpace]", 
         RowBox[{
          RowBox[{
          "#1", "\[LeftDoubleBracket]", "4", "\[RightDoubleBracket]"}], 
          "\[RuleDelayed]", 
          RowBox[{"(", 
           RowBox[{"ScientificForm", "[", 
            RowBox[{
             RowBox[{"N", "@", 
              RowBox[{"ToExpression", "[", 
               RowBox[{
               "#1", "\[LeftDoubleBracket]", "4", "\[RightDoubleBracket]"}], 
               "]"}]}], ",", "4"}], "]"}], ")"}]}]}], "&"}], ")"}], "/@", " ",
       "myresp"}]}], ";"}], "   ", "*)"}], "\n", 
  RowBox[{
   RowBox[{
    RowBox[{"respostas", " ", "=", "myresp"}], ";"}], "\n", "\n", 
   RowBox[{"respostas", " ", "//", " ", 
    RowBox[{
     RowBox[{"Grid", "[", 
      RowBox[{"#", ",", " ", 
       RowBox[{"ItemSize", " ", "->", " ", "\"\<WindowWidth\>\""}], ",", " ", 
       
       RowBox[{"Alignment", " ", "->", " ", "Left"}], ",", " ", 
       RowBox[{"ItemStyle", " ", "->", " ", 
        RowBox[{"{", 
         RowBox[{"\"\<Output\>\"", ",", " ", 
          RowBox[{"LineIndent", " ", "->", " ", "0"}]}], "}"}]}]}], "]"}], 
     " ", "&"}]}]}]}]], "Code",
 CellLabel->
  "(Local) In[216]:=",ExpressionUUID->"5fa9dcdc-6456-4f39-aaaa-57de995ffb27"],

Cell[BoxData[
 TagBox[GridBox[{
    {"\<\"\\!\\(\\(\\(A\\)\\(\\\\ \\)\\(massa\\)\\(\\\\ \\)\\(de\\)\\(\\\\ \
\\)\\(\\\\\\\\(A\\\\\\\\)\\)\\(\\\\ \\)\\(\[EAcute]\\)\\(\\\\ \\\\ \
\\)\\)\\)\"\>", "\<\" \\( \"\>", "\<\"\\!\\(\\(\\*SubscriptBox[\\(m\\), \
\\(A\\)]\\(\\\\ \\)\\(=\\)\\(\\\\ \\)\\)\\)\"\>", 
     TagBox[
      InterpretationBox[
       StyleBox["\<\"12.40\"\>",
        ShowStringCharacters->False],
       12.431346282652376`,
       AutoDelete->True],
      NumberForm[#, {3, 
       2}]& ], "\<\"\\!\\(\\(\\(\\\\\\\\\\)\\(;\\)\\) kg\\)\"\>", "\<\" \\) \
\"\>"},
    {"\<\"\\!\\(\\(\\(A\\)\\(\\\\ \\)\\(massa\\)\\(\\\\ \\)\\(de\\)\\(\\\\ \
\\)\\(\\\\\\\\(A\\\\\\\\)\\)\\(\\\\ \\)\\(\[EAcute]\\)\\(\\\\ \\\\ \\)\\(\\\\ \
\\)\\)\\)\"\>", "\<\" \\( \"\>", "\<\"\\!\\(\\(\\*SubscriptBox[\\(m\\), \
\\(A\\)]\\(\\\\ \\)\\(=\\)\\(\\\\ \\)\\)\\)\"\>", 
     TagBox[
      InterpretationBox[
       StyleBox["\<\"15.20\"\>",
        ShowStringCharacters->False],
       15.217682518419288`,
       AutoDelete->True],
      NumberForm[#, {3, 
       2}]& ], "\<\"\\!\\(\\(\\(\\\\\\\\\\)\\(;\\)\\) kg\\)\"\>", "\<\" \\) \
\"\>"},
    {"\<\"\\!\\(\\(\\(A\\)\\(\\\\ \\)\\(massa\\)\\(\\\\ \\)\\(de\\)\\(\\\\ \
\\)\\(\\\\\\\\(A\\\\\\\\)\\)\\(\\\\ \\)\\(\[EAcute]\\)\\(\\\\ \\\\ \\)\\(\\\\ \
\\)\\)\\)\"\>", "\<\" \\( \"\>", "\<\"\\!\\(\\(\\*SubscriptBox[\\(m\\), \
\\(A\\)]\\(\\\\ \\)\\(=\\)\\(\\\\ \\)\\)\\)\"\>", 
     TagBox[
      InterpretationBox[
       StyleBox["\<\"18.00\"\>",
        ShowStringCharacters->False],
       18.0040187541862,
       AutoDelete->True],
      NumberForm[#, {3, 
       2}]& ], "\<\"\\!\\(\\(\\(\\\\\\\\\\)\\(;\\)\\) kg\\)\"\>", "\<\" \\) \
\"\>"},
    {"\<\"\\!\\(\\(\\(A\\)\\(\\\\ \\)\\(massa\\)\\(\\\\ \\)\\(de\\)\\(\\\\ \
\\)\\(\\\\\\\\(A\\\\\\\\)\\)\\(\\\\ \\)\\(\[EAcute]\\)\\(\\\\ \\\\ \\)\\(\\\\ \
\\)\\)\\)\"\>", "\<\" \\( \"\>", "\<\"\\!\\(\\(\\*SubscriptBox[\\(m\\), \
\\(A\\)]\\(\\\\ \\)\\(=\\)\\(\\\\ \\)\\)\\)\"\>", 
     TagBox[
      InterpretationBox[
       StyleBox["\<\"38.30\"\>",
        ShowStringCharacters->False],
       38.34710743801652,
       AutoDelete->True],
      NumberForm[#, {3, 
       2}]& ], "\<\"\\!\\(\\(\\(\\\\\\\\\\)\\(;\\)\\) kg\\)\"\>", "\<\" \\) \
\"\>"},
    {"\<\"\\!\\(\\(\\(A\\)\\(\\\\ \\)\\(massa\\)\\(\\\\ \\)\\(de\\)\\(\\\\ \
\\)\\(\\\\\\\\(A\\\\\\\\)\\)\\(\\\\ \\)\\(\[EAcute]\\)\\(\\\\ \\\\ \
\\)\\)\\)\"\>", "\<\" \\( \"\>", "\<\"\\!\\(\\(\\*SubscriptBox[\\(m\\), \
\\(A\\)]\\(\\\\ \\)\\(=\\)\\(\\\\ \\)\\)\\)\"\>", 
     TagBox[
      InterpretationBox[
       StyleBox["\<\"10.40\"\>",
        ShowStringCharacters->False],
       10.351366424986058`,
       AutoDelete->True],
      NumberForm[#, {3, 
       2}]& ], "\<\"\\!\\(\\(\\(\\\\\\\\\\)\\(;\\)\\) kg\\)\"\>", "\<\" \\) \
\"\>"}
   },
   AutoDelete->False,
   GridBoxAlignment->{"Columns" -> {{Left}}},
   GridBoxItemSize->{
    "Columns" -> {{"WindowWidth"}}, "Rows" -> {{"WindowWidth"}}},
   GridBoxItemStyle->{
    "Columns" -> {{"Output"}}, "Rows" -> {{LineIndent -> 0}}}],
  "Grid"]], "Output",
 CellLabel->
  "(Local) Out[217]=",ExpressionUUID->"768f6075-6a48-481b-8dc7-29f4746066ca"]
}, Open  ]],

Cell[BoxData[""], "Input",
 CellChangeTimes->{{3.79939604044141*^9, 
  3.79939604044141*^9}},ExpressionUUID->"b8e3a510-a0a7-4760-8197-\
28736613257c"],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"respostas2", "=", 
   RowBox[{"{", "\n", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"\"\<\\(\[CapitalPhi] =  \>\"", ",", 
       RowBox[{"ScientificForm", "[", 
        RowBox[{
         RowBox[{
          RowBox[{
           RowBox[{"-", "\[CapitalEpsilon]"}], " ", 
           RowBox[{"Cos", "[", 
            RowBox[{"\[Alpha]", " ", "\[Degree]"}], "]"}], "\[Pi]", " ", 
           SuperscriptBox["a", "2"]}], "//", "N"}], ",", "4"}], "]"}], ",", 
       "\"\<\\; Vm\\)\>\""}], "}"}], ",", "  ", 
     RowBox[{"(*", " ", 
      RowBox[{"Resposta", " ", "Correcta", " ", "se", " ", 
       FormBox[
        RowBox[{
         StyleBox["attr",
          FontWeight->"Bold"], 
         StyleBox["=",
          FontWeight->"Bold"], 
         RowBox[{"{", 
          RowBox[{"True", ",", "False", ",", "False", ",", "False"}], "}"}]}],
        
        TraditionalForm]}], " ", "*)"}], "\[IndentingNewLine]", 
     RowBox[{"{", 
      RowBox[{"\"\<\\(\[CapitalPhi] =  \>\"", ",", 
       RowBox[{"ScientificForm", "[", 
        RowBox[{
         RowBox[{
          RowBox[{
           RowBox[{"-", "\[CapitalEpsilon]"}], " ", 
           RowBox[{"Sin", "[", 
            RowBox[{"\[Alpha]", " ", "\[Degree]"}], "]"}], "\[Pi]", " ", 
           "a"}], "//", "N"}], ",", "4"}], "]"}], ",", "\"\<\\;Vm\\)\>\""}], 
      "}"}], ",", "    ", 
     RowBox[{"(*", " ", 
      RowBox[{"Resposta", " ", "incorreta"}], " ", "*)"}], 
     "\[IndentingNewLine]", 
     RowBox[{"{", 
      RowBox[{"\"\<\\(\[CapitalPhi] =  \>\"", ",", 
       RowBox[{"ScientificForm", "[", 
        RowBox[{
         RowBox[{
          RowBox[{
           RowBox[{"-", "\[CapitalEpsilon]"}], " ", "\[Pi]", " ", 
           SuperscriptBox["a", "2"]}], "//", "N"}], ",", "4"}], "]"}], ",", 
       "\"\<\\;Vm\\)\>\""}], "}"}], ",", "           ", 
     RowBox[{"(*", " ", 
      RowBox[{"Resposta", " ", "incorreta"}], " ", "*)"}], 
     "\[IndentingNewLine]", 
     RowBox[{"{", 
      RowBox[{"\"\<\\(\[CapitalPhi] =  \>\"", ",", 
       RowBox[{"ScientificForm", "[", 
        RowBox[{
         RowBox[{
          RowBox[{
           RowBox[{"-", "\[CapitalEpsilon]"}], " ", 
           RowBox[{"Cos", "[", 
            RowBox[{"\[Alpha]", " ", "\[Degree]"}], "]"}], "2", "\[Pi]", " ", 
           
           SuperscriptBox["a", "2"]}], "//", "N"}], ",", "4"}], "]"}], " ", 
       ",", "\"\<\\;Vm\\)\>\""}], "}"}]}], "}"}]}], " ", 
  RowBox[{"(*", " ", 
   RowBox[{"Resposta", " ", "incorreta"}], " ", "*)"}], "   ", 
  "\[IndentingNewLine]"}], "\n", 
 RowBox[{"respostas2", "//", 
  RowBox[{
   RowBox[{"Grid", "[", 
    RowBox[{"#", ",", 
     RowBox[{"ItemSize", "\[Rule]", "\"\<WindowWidth\>\""}], ",", 
     RowBox[{"Alignment", "\[Rule]", "Left"}], ",", 
     RowBox[{"ItemStyle", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"\"\<Output\>\"", ",", 
        RowBox[{"LineIndent", "\[Rule]", "0"}]}], "}"}]}]}], "]"}], 
   "&"}]}]}], "Input",
 CellOpen->False,
 CellLabel->
  "(Local) In[144]:=",ExpressionUUID->"e06459e8-abb6-47cd-8079-c88e25e1cee4"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"\<\"\\(\[CapitalPhi] =  \"\>", ",", 
     TagBox[
      InterpretationBox[
       RowBox[{"\<\"-2.391\"\>", "\[Times]", 
        SuperscriptBox["10", "\<\"-4\"\>"]}],
       -0.0002391226461615775,
       AutoDelete->True],
      ScientificForm[#, 4]& ], ",", "\<\"\\\\; Vm\\)\"\>"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"\\(\[CapitalPhi] =  \"\>", ",", 
     TagBox[
      InterpretationBox[
       RowBox[{"\<\"-9.67\"\>", "\[Times]", 
        SuperscriptBox["10", "\<\"-4\"\>"]}],
       -0.000967039172686484,
       AutoDelete->True],
      ScientificForm[#, 4]& ], ",", "\<\"\\\\;Vm\\)\"\>"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"\\(\[CapitalPhi] =  \"\>", ",", 
     TagBox[
      InterpretationBox[
       RowBox[{"\<\"-2.545\"\>", "\[Times]", 
        SuperscriptBox["10", "\<\"-4\"\>"]}],
       -0.0002544690049407733,
       AutoDelete->True],
      ScientificForm[#, 4]& ], ",", "\<\"\\\\;Vm\\)\"\>"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"\\(\[CapitalPhi] =  \"\>", ",", 
     TagBox[
      InterpretationBox[
       RowBox[{"\<\"-4.782\"\>", "\[Times]", 
        SuperscriptBox["10", "\<\"-4\"\>"]}],
       -0.000478245292323155,
       AutoDelete->True],
      ScientificForm[#, 4]& ], ",", "\<\"\\\\;Vm\\)\"\>"}], "}"}]}], 
  "}"}]], "Output",
 CellOpen->False,
 CellLabel->
  "(Local) Out[144]=",ExpressionUUID->"f08d2742-6c1f-4900-9fda-99aa75637f06"],

Cell[BoxData[
 TagBox[GridBox[{
    {"\<\"\\(\[CapitalPhi] =  \"\>", 
     TagBox[
      InterpretationBox[
       RowBox[{"\<\"-2.391\"\>", "\[Times]", 
        SuperscriptBox["10", "\<\"-4\"\>"]}],
       -0.0002391226461615775,
       AutoDelete->True],
      ScientificForm[#, 4]& ], "\<\"\\\\; Vm\\)\"\>"},
    {"\<\"\\(\[CapitalPhi] =  \"\>", 
     TagBox[
      InterpretationBox[
       RowBox[{"\<\"-9.67\"\>", "\[Times]", 
        SuperscriptBox["10", "\<\"-4\"\>"]}],
       -0.000967039172686484,
       AutoDelete->True],
      ScientificForm[#, 4]& ], "\<\"\\\\;Vm\\)\"\>"},
    {"\<\"\\(\[CapitalPhi] =  \"\>", 
     TagBox[
      InterpretationBox[
       RowBox[{"\<\"-2.545\"\>", "\[Times]", 
        SuperscriptBox["10", "\<\"-4\"\>"]}],
       -0.0002544690049407733,
       AutoDelete->True],
      ScientificForm[#, 4]& ], "\<\"\\\\;Vm\\)\"\>"},
    {"\<\"\\(\[CapitalPhi] =  \"\>", 
     TagBox[
      InterpretationBox[
       RowBox[{"\<\"-4.782\"\>", "\[Times]", 
        SuperscriptBox["10", "\<\"-4\"\>"]}],
       -0.000478245292323155,
       AutoDelete->True],
      ScientificForm[#, 4]& ], "\<\"\\\\;Vm\\)\"\>"}
   },
   AutoDelete->False,
   GridBoxAlignment->{"Columns" -> {{Left}}},
   GridBoxItemSize->{
    "Columns" -> {{"WindowWidth"}}, "Rows" -> {{"WindowWidth"}}},
   GridBoxItemStyle->{
    "Columns" -> {{"Output"}}, "Rows" -> {{LineIndent -> 0}}}],
  "Grid"]], "Output",
 CellOpen->False,
 CellLabel->
  "(Local) Out[145]=",ExpressionUUID->"90ca63fc-7702-4770-8d38-51ba7206e249"]
}, Closed]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Feedback", "Subsection",
 CellChangeTimes->{{3.684757378623487*^9, 
  3.684757386953643*^9}},ExpressionUUID->"b5337dc6-8463-4e23-aaf0-\
a0d0452f8b6c"],

Cell[CellGroupData[{

Cell[TextData[{
 "A vari\[AAcute]vel ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    StyleBox["feedback",
     FontWeight->"Bold"], 
    StyleBox["=",
     FontWeight->"Bold"], 
    RowBox[{"{", 
     RowBox[{
      RowBox[{
      "Lista", " ", "de", " ", "Express\[OTilde]es", " ", "para", " ", 
       "resposta", " ", "correcta"}], ",", " ", 
      RowBox[{
      "Lista", " ", "de", " ", "Express\[OTilde]es", " ", "para", " ", 
       "resposta", " ", "incorrecta"}]}], "}"}]}], TraditionalForm]],
  FormatType->"TraditionalForm",ExpressionUUID->
  "03896df9-f662-468d-ad06-836c27849392"],
 "  pode ser usada para ajudar com sugest\[OTilde]es na resolu\[CCedilla]\
\[ATilde]o da ficha."
}], "Item",ExpressionUUID->"c81f4085-cf8e-49ac-a8cf-8e499735af47"],

Cell[BoxData[
 RowBox[{
  RowBox[{"feedback", "=", 
   RowBox[{"{", "\n", 
    RowBox[{
     RowBox[{"RandomChoice", "[", 
      RowBox[{"{", "\"\< \>\"", "}"}], "]"}], ",", "\n", 
     RowBox[{"RandomChoice", "[", 
      RowBox[{"{", "\"\< \>\"", "}"}], "]"}]}], "}"}]}], ";"}]], "Code",
 CellChangeTimes->{{3.798193607904351*^9, 3.798193619077424*^9}},
 CellLabel->
  "(Local) In[218]:=",ExpressionUUID->"15f5f0eb-fb88-4160-951a-0975525cb515"]
}, Open  ]]
}, Open  ]]
},
InitializationCellEvaluation->Automatic,
InitializationCellWarning->True,
WindowSize->{1267, 1006},
WindowMargins->{{0, Automatic}, {0, Automatic}},
WindowTitle->"FullFileName",
DockedCells->Cell[
  BoxData[
   TagBox[
    StyleBox[
     RowBox[{
      "Exemplo", " ", "de", " ", "Exerc\[IAcute]cio", " ", "de", " ", 
       "Escolha", " ", "Certa", " ", "\[CapitalUAcute]nica", " ", 
       RowBox[{"(", "MultChoice", ")"}]}], "Title", FontSize -> 24, 
     FontWeight -> "Bold", FontColor -> "Black"], 
    StatusArea[#, $CellContext`satxt]& , TagBoxNote -> 
    "Amaro Rica da Silva      \t\[Copyright] 09/05/2020 - 22:45  GMT+1."]], 
  GeneratedCell -> True, CellAutoOverwrite -> True, TextAlignment -> Center],
ShowCellLabel->False,
ShowCellTags->True,
InputAliases->{"cc" -> RowBox[{"\t;\t", 
     TagBox[
      StyleBox[
       InterpretationBox[
       "\[Placeholder]", 1, Editable -> True, Selectable -> True], FontSlant -> 
       Italic, FontColor -> RGBColor[0., 0., 1.]], DisplayForm], "\t;"}], 
  "intt" -> RowBox[{"\[Integral]", 
     RowBox[{"\[SelectionPlaceholder]", 
       RowBox[{"\[DifferentialD]", "\[Placeholder]"}]}]}], "vintt" -> 
  RowBox[{
     StyleBox["\[Integral]", "DisplayFormula"], 
     RowBox[{
       StyleBox["\[Integral]", "DisplayFormula"], 
       RowBox[{
         SubscriptBox[
          StyleBox["\[Integral]", "DisplayFormula"], 
          "\[SelectionPlaceholder]"], 
         RowBox[{"\[Placeholder]", 
           RowBox[{"\[DifferentialD]", 
             RowBox[{"V", "(", 
               OverscriptBox[
                StyleBox["\[Placeholder]", FontWeight -> "Bold"], 
                "\[RightVector]"], ")"}]}]}]}]}]}], "dintt" -> RowBox[{
     SubsuperscriptBox[
     "\[Integral]", "\[SelectionPlaceholder]", "\[Placeholder]"], 
     RowBox[{"\[Placeholder]", 
       RowBox[{"\[DifferentialD]", "\[Placeholder]"}]}]}], "sintt" -> 
  RowBox[{"\[Integral]", 
     RowBox[{
       SubscriptBox["\[Integral]", 
        RowBox[{" ", "\[ScriptCapitalS]"}]], 
       RowBox[{"\[SelectionPlaceholder]", 
         StyleBox["\[CenterDot]", FontWeight -> "Bold"], 
         RowBox[{"\[DifferentialD]", 
           RowBox[{
             OverscriptBox[
              StyleBox["S", FontWeight -> "Bold"], "\[RightVector]"], "(", 
             OverscriptBox[
              StyleBox["\[Placeholder]", FontWeight -> "Bold"], 
              "\[RightVector]"], ")"}]}]}]}]}], "cintt" -> RowBox[{
     SubscriptBox["\[ContourIntegral]", "\[CapitalGamma]"], 
     RowBox[{"\[SelectionPlaceholder]", 
       StyleBox["\[CenterDot]", FontWeight -> "Bold"], 
       RowBox[{"\[DifferentialD]", 
         OverscriptBox[
          StyleBox["\[Placeholder]", FontWeight -> "Bold"], 
          "\[RightVector]"]}]}]}], "csintt" -> RowBox[{
     SubscriptBox["\[DoubleContourIntegral]", "\[SelectionPlaceholder]"], 
     RowBox[{"\[Placeholder]", 
       StyleBox["\[CenterDot]", FontWeight -> "Bold"], 
       RowBox[{"\[DifferentialD]", 
         OverscriptBox[
          StyleBox["\[Placeholder]", FontWeight -> "Bold"], 
          "\[RightVector]"]}]}]}], "sumt" -> RowBox[{
     UnderoverscriptBox["\[Sum]", 
      RowBox[{"\[SelectionPlaceholder]", "=", "\[Placeholder]"}], 
      "\[Placeholder]"], "\[Placeholder]"}], "prodt" -> RowBox[{
     UnderoverscriptBox["\[Product]", 
      RowBox[{"\[SelectionPlaceholder]", "=", "\[Placeholder]"}], 
      "\[Placeholder]"], "\[Placeholder]"}], "gP" -> RowBox[{
     StyleBox["P", FontFamily -> "eufm10", FontWeight -> "Plain"]}], "gS" -> 
  RowBox[{
     StyleBox["S", FontFamily -> "eufm10", FontWeight -> "Plain"]}], "m1" -> 
  RowBox[{
     SubscriptBox["m", "1"]}], "m2" -> RowBox[{
     SubscriptBox["m", "2"]}], "q1" -> RowBox[{
     SubscriptBox["q", "1"]}], "q2" -> RowBox[{
     SubscriptBox["q", "2"]}], "q3" -> RowBox[{
     SubscriptBox["q", "3"]}], "eo" -> RowBox[{
     SubscriptBox["\[CurlyEpsilon]", "o"]}], "mo" -> RowBox[{
     SubscriptBox["\[Mu]", "o"]}], "p1" -> RowBox[{
     SubscriptBox[
      OverscriptBox[
       StyleBox["p", FontWeight -> "Bold"], "\[RightVector]"], "1"]}], "p2" -> 
  RowBox[{
     SubscriptBox[
      OverscriptBox[
       StyleBox["p", FontWeight -> "Bold"], "\[RightVector]"], "2"]}], "vo" -> 
  RowBox[{
     SubscriptBox[
      OverscriptBox[
       StyleBox["v", FontWeight -> "Bold"], "\[RightVector]"], "o"]}], "v1" -> 
  RowBox[{
     SubscriptBox[
      OverscriptBox[
       StyleBox["v", FontWeight -> "Bold"], "\[RightVector]"], "1"]}], "uo" -> 
  RowBox[{
     SubscriptBox[
      OverscriptBox[
       StyleBox["u", FontWeight -> "Bold"], "\[RightVector]"], "o"]}], "u1" -> 
  RowBox[{
     SubscriptBox[
      OverscriptBox[
       StyleBox["u", FontWeight -> "Bold"], "\[RightVector]"], "1"]}], "Rcm" -> 
  RowBox[{
     SubscriptBox[
      OverscriptBox[
       StyleBox["R", FontWeight -> "Bold"], "\[RightVector]"], "cm"]}], "Vcm" -> 
  RowBox[{
     SubscriptBox[
      OverscriptBox[
       StyleBox["V", FontWeight -> "Bold"], "\[RightVector]"], "cm"]}], "r1" -> 
  RowBox[{
     SubscriptBox[
      OverscriptBox[
       StyleBox["r", FontWeight -> "Bold"], "\[RightVector]"], "1"]}], "r2" -> 
  RowBox[{
     SubscriptBox[
      OverscriptBox[
       StyleBox["r", FontWeight -> "Bold"], "\[RightVector]"], "2"]}], "r3" -> 
  RowBox[{
     SubscriptBox[
      OverscriptBox[
       StyleBox["r", FontWeight -> "Bold"], "\[RightVector]"], "3"]}], "ex" -> 
  RowBox[{
     SubscriptBox[
      OverscriptBox[
       StyleBox["e", FontWeight -> "Bold"], "\[RightVector]"], "x"]}], "ey" -> 
  RowBox[{
     SubscriptBox[
      OverscriptBox[
       StyleBox["e", FontWeight -> "Bold"], "\[RightVector]"], "y"]}], "ez" -> 
  RowBox[{
     SubscriptBox[
      OverscriptBox[
       StyleBox["e", FontWeight -> "Bold"], "\[RightVector]"], "z"]}], "er" -> 
  RowBox[{
     SubscriptBox[
      OverscriptBox[
       StyleBox["e", FontWeight -> "Bold"], "\[RightVector]"], "r"]}], "ef" -> 
  RowBox[{
     SubscriptBox[
      OverscriptBox[
       StyleBox["e", FontWeight -> "Bold"], "\[RightVector]"], 
      "\[CurlyPhi]"]}], "eq" -> RowBox[{
     SubscriptBox[
      OverscriptBox[
       StyleBox["e", FontWeight -> "Bold"], "\[RightVector]"], "\[Theta]"]}], 
  "br" -> RowBox[{
     SubscriptBox[
      OverscriptBox[
       StyleBox["r", FontWeight -> "Bold"], "\[RightVector]"], 
      "\[SelectionPlaceholder]"]}], "vb" -> RowBox[{
     OverscriptBox[
      StyleBox["\[SelectionPlaceholder]", FontWeight -> "Bold"], 
      "\[RightVector]"]}], "0" -> RowBox[{
     OverscriptBox[
      StyleBox["O", FontWeight -> "Bold"], "\[RightVector]"]}], "bf" -> 
  RowBox[{
     OverscriptBox[
      StyleBox["F", FontWeight -> "Bold"], "\[RightVector]"]}], "be" -> 
  RowBox[{
     OverscriptBox[
      StyleBox["E", FontWeight -> "Bold"], "\[RightVector]"]}], "bb" -> 
  RowBox[{
     OverscriptBox[
      StyleBox["B", FontWeight -> "Bold"], "\[RightVector]"]}], "bh" -> 
  RowBox[{
     OverscriptBox[
      StyleBox["H", FontWeight -> "Bold"], "\[RightVector]"]}], "bj" -> 
  RowBox[{
     OverscriptBox[
      StyleBox["J", FontWeight -> "Bold"], "\[RightVector]"]}], "bd" -> 
  RowBox[{
     OverscriptBox[
      StyleBox["D", FontWeight -> "Bold"], "\[RightVector]"]}], "bn" -> 
  RowBox[{
     OverscriptBox[
      StyleBox["n", FontWeight -> "Bold"], "\[RightVector]"]}], "kc" -> 
  RowBox[{
     FractionBox["1", 
      RowBox[{"4", "\[Pi]", " ", 
        SubscriptBox["\[CurlyEpsilon]", "o"]}]]}], "km" -> RowBox[{
     FractionBox[
      SubscriptBox["\[Mu]", "o"], 
      RowBox[{"4", "\[Pi]"}]]}], "pdd" -> FractionBox[
    RowBox[{"\[PartialD]", "\[Placeholder]"}], 
    RowBox[{"\[PartialD]", "\[SelectionPlaceholder]"}]], "pdt" -> RowBox[{
     SubscriptBox["\[PartialD]", "\[SelectionPlaceholder]"], 
     "\[Placeholder]"}], "ddt" -> RowBox[{
     FractionBox[
      RowBox[{"\[DifferentialD]", "\[SelectionPlaceholder]"}], 
      RowBox[{"\[DifferentialD]", "t"}]]}], "div" -> RowBox[{"\[Del]", 
     StyleBox["\[CenterDot]", FontWeight -> "Bold"], 
     OverscriptBox[
      StyleBox["\[SelectionPlaceholder]", FontWeight -> "Bold"], 
      "\[RightVector]"]}], "rot" -> RowBox[{"\[Del]", 
     StyleBox["\[Times]", FontWeight -> "Bold"], "\[SelectionPlaceholder]"}], 
  "spr" -> RowBox[{"\[SelectionPlaceholder]", 
     StyleBox["\[CenterDot]", FontWeight -> "Bold"], "\[Placeholder]"}], 
  "vpr" -> RowBox[{"\[SelectionPlaceholder]", 
     StyleBox["\[Times]", FontWeight -> "Bold"], "\[Placeholder]"}], "kb" -> 
  OverscriptBox[
    StyleBox["k", FontWeight -> "Bold"], "\[RightVector]"], "pb" -> 
  OverscriptBox[
    StyleBox["p", FontWeight -> "Bold"], "\[RightVector]"], "rb" -> 
  OverscriptBox[
    StyleBox["r", FontWeight -> "Bold"], "\[RightVector]"], "||" -> 
  RowBox[{"\[LeftBracketingBar]", "\[SelectionPlaceholder]", 
     "\[RightBracketingBar]"}], "a" -> OverscriptBox[
    StyleBox["a", FontWeight -> "Bold"], "\[RightVector]"], "b" -> 
  OverscriptBox[
    StyleBox["b", FontWeight -> "Bold"], "\[RightVector]"], "c" -> 
  OverscriptBox[
    StyleBox["c", FontWeight -> "Bold"], "\[RightVector]"], "l" -> 
  OverscriptBox[
    StyleBox["l", FontWeight -> "Bold"], "\[RightVector]"], "." -> 
  RowBox[{"\[CenterDot]", "\[SelectionPlaceholder]"}], "x" -> 
  RowBox[{"\[Times]", "\[SelectionPlaceholder]"}], "xx" -> RowBox[{"\[Times]", 
     RowBox[{"(", 
       RowBox[{"\[SelectionPlaceholder]", "\[Times]", "\[Placeholder]"}], 
       ")"}]}], "v" -> OverscriptBox[
    StyleBox["v", FontWeight -> "Bold"], "\[RightVector]"], ".5" -> 
  FractionBox["1", "2"], "prl" -> 
  StyleBox["\[DoubleVerticalBar]", FontSize -> 18, FontWeight -> "Plain"], 
  "prp" -> StyleBox["\[UpTee]", FontSize -> 18, FontWeight -> "Bold"], 
  "notation" -> RowBox[{"Notation", "[", 
     RowBox[{
       TemplateBox[{"\[SelectionPlaceholder]"}, "NotationTemplateTag"], " ", 
       "\[DoubleLongLeftRightArrow]", " ", 
       TemplateBox[{"\[Placeholder]"}, "NotationTemplateTag"]}], "]"}], 
  "notation>" -> RowBox[{"Notation", "[", 
     RowBox[{
       TemplateBox[{"\[SelectionPlaceholder]"}, "NotationTemplateTag"], " ", 
       "\[DoubleLongRightArrow]", " ", 
       TemplateBox[{"\[Placeholder]"}, "NotationTemplateTag"]}], "]"}], 
  "notation<" -> RowBox[{"Notation", "[", 
     RowBox[{
       TemplateBox[{"\[SelectionPlaceholder]"}, "NotationTemplateTag"], " ", 
       "\[DoubleLongLeftArrow]", " ", 
       TemplateBox[{"\[Placeholder]"}, "NotationTemplateTag"]}], "]"}], 
  "symb" -> RowBox[{"Symbolize", "[", 
     TemplateBox[{"\[SelectionPlaceholder]"}, "NotationTemplateTag"], "]"}], 
  "infixnotation" -> RowBox[{"InfixNotation", "[", 
     RowBox[{
       TemplateBox[{"\[SelectionPlaceholder]"}, "NotationTemplateTag"], ",", 
       "\[Placeholder]"}], "]"}], "addia" -> RowBox[{"AddInputAlias", "[", 
     RowBox[{"\"\[SelectionPlaceholder]\"", "\[Rule]", 
       TemplateBox[{"\[Placeholder]"}, "NotationTemplateTag"]}], "]"}], 
  "pattwraper" -> 
  TemplateBox[{"\[SelectionPlaceholder]"}, "NotationPatternTag"], 
  "madeboxeswraper" -> 
  TemplateBox[{"\[SelectionPlaceholder]"}, "NotationMadeBoxesTag"], "pf" -> 
  RowBox[{
     RowBox[{"PolynomialForm", "[", 
       RowBox[{"#", ",", 
         RowBox[{"TraditionalOrder", "\[Rule]", "True"}]}], "]"}], "&"}]},
InputAutoReplacements->{"Rp" -> StyleBox[
    SuperscriptBox["R", "\[Prime]"], "InlineFormula"], "R1" -> StyleBox[
    SubscriptBox["R", "1"], "InlineFormula"], "R2" -> StyleBox[
    SubscriptBox["R", "2"], "InlineFormula"], "R3" -> StyleBox[
    SubscriptBox["R", "3"], "InlineFormula"], "q1" -> StyleBox[
    SubscriptBox["q", "1"], "InlineFormula"], "q2" -> StyleBox[
    SubscriptBox["q", "2"], "InlineFormula"], "q3" -> StyleBox[
    SubscriptBox["q", "3"], "InlineFormula"], "I" -> StyleBox[
    StyleBox[
    "I", FontFamily -> "Bitstream Vera Serif", FontSlant -> "Italic"], 
    "InlineFormula"], ".5" -> StyleBox[
    FractionBox["1", "2"], "InlineFormula"], "bv" -> StyleBox[
    OverscriptBox[
     StyleBox["v", FontWeight -> "Bold"], "\[RightVector]"], "InlineFormula"],
   "bs" -> StyleBox[
    OverscriptBox[
     StyleBox["S", FontWeight -> "Bold"], "\[RightVector]"], "InlineFormula"]},
ShowAutoSpellCheck->False,
FrontEndVersion->"12.2 for Linux x86 (64-bit) (Dezembro 12, 2020)",
StyleDefinitions->Notebook[{
   Cell[
    StyleData[StyleDefinitions -> "Default.nb"]], 
   Cell[
    StyleData["Code"], PageWidth :> WindowWidth, LineBreakWithin -> 
    Automatic]}, Visible -> False, FrontEndVersion -> 
  "12.2 for Linux x86 (64-bit) (Dezembro 12, 2020)", StyleDefinitions -> 
  "PrivateStylesheetFormatting.nb"],
ExpressionUUID->"05dedd86-742d-429d-a202-a95ba76d3eaa"
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{
 "Defs"->{
  Cell[1908, 57, 1810, 52, 367, "Code",ExpressionUUID->"ec81d723-1ce5-4009-8c8d-5801b86ef307",
   CellTags->"Defs"]},
 "myenunc"->{
  Cell[131721, 2519, 2352, 50, 134, "Code",ExpressionUUID->"d5b78866-56a9-4dd9-a738-db96ecd4ed2b",
   CellTags->"myenunc"]},
 "myresp"->{
  Cell[182547, 3629, 4544, 124, 156, "Code",ExpressionUUID->"45da9694-72a5-4265-a136-6d4844cf2273",
   CellTags->"myresp"]},
 "quadro"->{
  Cell[113349, 2110, 18369, 407, 416, "Text",ExpressionUUID->"4309097c-22e0-4403-a313-c82e5e2dd878",
   CellTags->"quadro"],
  Cell[160205, 3138, 22339, 489, 508, "Text",ExpressionUUID->"3eedb893-ee58-42f5-9532-41d6299183fa",
   CellTags->"quadro"]}
 }
*)
(*CellTagsIndex
CellTagsIndex->{
 {"Defs", 212915, 4428},
 {"myenunc", 213047, 4431},
 {"myresp", 213185, 4434},
 {"quadro", 213323, 4437}
 }
*)
(*NotebookFileOutline
Notebook[{
Cell[CellGroupData[{
Cell[606, 23, 114, 0, 54, "Subsection",ExpressionUUID->"feab00d5-18f5-4918-bb1a-02702568425a"],
Cell[723, 25, 274, 7, 30, "Input",ExpressionUUID->"9f0b6ea3-0a1a-425d-933f-889861a7a9dd"]
}, Open  ]],
Cell[CellGroupData[{
Cell[1034, 37, 117, 0, 54, "Subsection",ExpressionUUID->"a69cb323-d904-4401-95d1-3d2c2bf24580"],
Cell[1154, 39, 751, 16, 37, "Input",ExpressionUUID->"03b4544a-33d8-4cec-bace-1571b5c25489",
 CellGroupingRules->{"GroupTogetherGrouping", 10000.}],
Cell[1908, 57, 1810, 52, 367, "Code",ExpressionUUID->"ec81d723-1ce5-4009-8c8d-5801b86ef307",
 CellTags->"Defs"]
}, Open  ]],
Cell[CellGroupData[{
Cell[3755, 114, 167, 3, 54, "Subsection",ExpressionUUID->"b836ddfb-c0bd-4075-a841-b34f76b93a28"],
Cell[3925, 119, 376, 9, 35, "Text",ExpressionUUID->"fca081d8-8ab2-441b-ba49-7e404bab51ed"],
Cell[4304, 130, 2217, 61, 153, "Code",ExpressionUUID->"63feb667-d6b7-4b99-aaf6-24ae65758c65"]
}, Open  ]],
Cell[CellGroupData[{
Cell[6558, 196, 156, 3, 54, "Subsection",ExpressionUUID->"6d884299-a3b8-4b18-ad4d-a41c85131dd8"],
Cell[CellGroupData[{
Cell[6739, 203, 869, 22, 53, "Item",ExpressionUUID->"6caa0be5-d345-4e2b-9b92-3016a4393872"],
Cell[7611, 227, 691, 19, 97, "Input",ExpressionUUID->"7ee849aa-6890-44cd-a938-3eaefcd55d61"]
}, Open  ]],
Cell[CellGroupData[{
Cell[8339, 251, 561, 14, 53, "Item",ExpressionUUID->"4697e583-c13b-4c37-bab3-0250264f8555"],
Cell[8903, 267, 84089, 1415, 360, "Output",ExpressionUUID->"4f5c13c5-0ef9-4540-915e-576b9fc804b8"],
Cell[92995, 1684, 14275, 239, 214, "Input",ExpressionUUID->"ccb59490-2378-4a3d-9e29-73b486860266"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[107319, 1929, 157, 3, 54, "Subsection",ExpressionUUID->"4ab994ef-f927-455a-9899-739f93830b0d"],
Cell[107479, 1934, 3397, 109, 127, "Text",ExpressionUUID->"f7424509-70df-4f6a-aad9-294ff41da0a5"],
Cell[110879, 2045, 2467, 63, 41, "Output",ExpressionUUID->"6fb5c919-2c96-499c-95b9-19200ec55c37"],
Cell[113349, 2110, 18369, 407, 416, "Text",ExpressionUUID->"4309097c-22e0-4403-a313-c82e5e2dd878",
 CellTags->"quadro"],
Cell[131721, 2519, 2352, 50, 134, "Code",ExpressionUUID->"d5b78866-56a9-4dd9-a738-db96ecd4ed2b",
 CellTags->"myenunc"],
Cell[CellGroupData[{
Cell[134098, 2573, 2352, 67, 153, "Code",ExpressionUUID->"19438d45-3e94-4000-a429-a7abe03abb22"],
Cell[136453, 2642, 17936, 330, 323, "Output",ExpressionUUID->"0ae323f0-fa58-417b-83b4-a80bd35341ac"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[154438, 2978, 156, 3, 54, "Subsection",ExpressionUUID->"c296291e-ea19-42b1-afdf-ccb440adaab0"],
Cell[154597, 2983, 2718, 76, 127, "Text",ExpressionUUID->"38723b02-863f-4e84-9f11-ede475cfe876"],
Cell[157318, 3061, 414, 10, 35, "Text",ExpressionUUID->"59b62b6b-470b-4c3e-9e88-b7d64eb45e26"],
Cell[157735, 3073, 2467, 63, 41, "Output",ExpressionUUID->"1df3a4fa-d375-462d-8e4e-02443dc65252"],
Cell[160205, 3138, 22339, 489, 508, "Text",ExpressionUUID->"3eedb893-ee58-42f5-9532-41d6299183fa",
 CellTags->"quadro"],
Cell[182547, 3629, 4544, 124, 156, "Code",ExpressionUUID->"45da9694-72a5-4265-a136-6d4844cf2273",
 CellTags->"myresp"],
Cell[CellGroupData[{
Cell[187116, 3757, 2183, 60, 133, "Code",ExpressionUUID->"5fa9dcdc-6456-4f39-aaaa-57de995ffb27"],
Cell[189302, 3819, 3145, 76, 105, "Output",ExpressionUUID->"768f6075-6a48-481b-8dc7-29f4746066ca"]
}, Open  ]],
Cell[192462, 3898, 150, 3, 30, "Input",ExpressionUUID->"b8e3a510-a0a7-4760-8197-28736613257c"],
Cell[CellGroupData[{
Cell[192637, 3905, 3069, 82, 19, "Input",ExpressionUUID->"e06459e8-abb6-47cd-8079-c88e25e1cee4",
 CellOpen->False],
Cell[195709, 3989, 1471, 42, 18, "Output",ExpressionUUID->"f08d2742-6c1f-4900-9fda-99aa75637f06",
 CellOpen->False],
Cell[197183, 4033, 1524, 44, 18, "Output",ExpressionUUID->"90ca63fc-7702-4770-8d38-51ba7206e249",
 CellOpen->False]
}, Closed]]
}, Open  ]],
Cell[CellGroupData[{
Cell[198756, 4083, 156, 3, 54, "Subsection",ExpressionUUID->"b5337dc6-8463-4e23-aaf0-a0d0452f8b6c"],
Cell[CellGroupData[{
Cell[198937, 4090, 755, 21, 32, "Item",ExpressionUUID->"c81f4085-cf8e-49ac-a8cf-8e499735af47"],
Cell[199695, 4113, 445, 11, 93, "Code",ExpressionUUID->"15f5f0eb-fb88-4160-951a-0975525cb515"]
}, Open  ]]
}, Open  ]]
}
]
*)

